<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_facetoface', language 'no', branch 'MOODLE_30_STABLE'
 *
 * @package   block_facetoface
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allfuturesessions'] = 'Alle fremtidige hendelser';
$string['allsessions'] = 'Alle hendelser';
$string['apply'] = 'Søk om plass';
$string['attended'] = 'deltok';
$string['bookinghistory'] = 'Bookinghistorikk';
$string['bookinghistoryfor'] = 'Bookinghistorikk for {$a}';
$string['bookings'] = 'Bookinger';
$string['calendar:tablesummary'] = 'Månedlig kalendervisning som viser hendelser som skjer hver dag';
$string['cancelled'] = 'kansellert';
$string['coursefullname'] = 'Kursets fulle navn';
$string['date'] = 'Dato(er)';
$string['datenotset'] = 'Dato ikke satt';
$string['daterange'] = 'Datointervall:';
$string['daterangeincorrect'] = 'Fra dato må være før til dato';
$string['didntattend'] = 'deltok ikke';
$string['enrolled'] = 'påmeldt';
$string['error:invalidcourseid'] = 'Ugyldig kurs-ID';
$string['error:invalidfacetofaceid'] = 'Ugyldig SeminaraktivitetsID';
$string['error:invalidsessionid'] = 'Ugyldig sesjons-ID';
$string['error:invaliduserid'] = 'Ugyldig bruker-ID';
$string['exportsessiondates'] = 'Eksporter hendelsesdatoer';
$string['facetoface:addinstance'] = 'Legg til ny seminarblokk';
$string['facetoface:myaddinstance'] = 'Legg til en ny seminarblokk på Min Læring-siden';
$string['facetoface:viewbookings'] = 'Se brukers seminarbookinger';
$string['filters'] = 'Filtere';
$string['finishdate'] = 'Fullføringsdato';
$string['finishtime'] = 'Fullføringstid';
$string['fixdates'] = 'Fest hendelsesdatoer';
$string['formaltitle'] = 'Seminar';
$string['futurebookings'] = 'Fremtidige bookinger';
$string['futurebookingsfor'] = 'Fremtidige bookinger for {$a}';
$string['listsessiondates'] = 'Vis Seminarhendelsesdatoer';
$string['mybookings'] = 'Mine bookinger';
$string['nbbookings'] = 'Bookinger';
$string['nobookinghistory'] = 'Ingen bookinghistorie';
$string['nobookinghistoryfor'] = 'Ingen bookinghistorie for {$a}';
$string['nosessions'] = '<p> <i>Ingen økter som samsvarer med de valgte kriteriene.</i> </p>';
$string['nowaitlistedsessions'] = '<p> <i>Ingen ventelistede kurs samsvarer med de valgte kriteriene.</i> </p>';
$string['pastbookings'] = 'Tidligere bookinger';
$string['pastbookingsfor'] = 'Tidligere bookinger for {$a}';
$string['pluginname'] = 'Seminarblokk';
$string['searchedusers'] = '{$a}-brukere fant matchende søk';
$string['searchusers'] = 'Søk etter brukere';
$string['sessiondatesview'] = 'Du er involvert i følgende hendelser';
$string['sessiondatesviewattendees'] = 'Du kan se deltakere i følgende hendelser:';
$string['sessiondatesviewattendeeszero'] = 'Du kan ikke se deltakerne av en hendelse i den angitte perioden.';
$string['sessiondetails'] = 'Hendelsesdetaljer';
$string['sessionlist'] = 'Hendelsesliste';
$string['sessions'] = 'Hendelser';
$string['showingallwaitlistedsessions'] = '<p> <i>Viser alle ventelistede kurs som samsvarer med de valgte kriteriene.</i> </p>';
$string['signedupin'] = 'Du er påmeldt i følgende hendelser:';
$string['signedupinzero'] = 'Ingen registreringer kunne bli funnet i det angitte perioden.';
$string['startdate'] = 'Startdato';
$string['starttime'] = 'Starttid';
$string['status:approved'] = 'Godkjent';
$string['status:booked'] = 'Booket';
$string['status:declined'] = 'Avvist';
$string['status:fully_attended'] = 'Deltatt fullt';
$string['status:no_show'] = 'Ikke møtt';
$string['status:partially_attended'] = 'Deltatt delvis';
$string['status:requested'] = 'Forespurt';
$string['status:user_cancelled'] = 'Brukeravbrutt';
$string['status:waitlisted'] = 'Satt på ventelisten';
$string['tab:bycourse'] = 'Sorter etter kurs';
$string['tab:bydate'] = 'Sorter etter dato';
$string['tab:calendar'] = 'Kalender';
$string['time'] = 'Tid(er)';
$string['tooltipheading'] = 'Arrangementer som tilbys denne dagen:';
$string['toomanywaitlistedsessions'] = '<p> <i>Viser {$a} av de ventelistetilknyttede kursene som samsvarer med gjeldende kriterier.</i> </p><p> <i>Alle tilsvarende kurs er oppført i kategorien "Etter kurs" nedenfor.</i> </p>';
$string['trainer'] = 'Lærer';
$string['trainers'] = 'Lærer(e)';
$string['trainingcalendar'] = 'Kurskalender';
$string['upcomingsessions'] = 'Kommende arrangementer';
$string['viewexportsessions'] = 'Se/eksporter arrangementer';
$string['xevents'] = '<i>og {$a} andre ...</i>';
$string['xrecords'] = '{$a} poster';
