<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'no', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Fullført';
$string['completionorganisationfullname'] = 'Fullføringsorganisasjon fullt navn';
$string['completionorganisationshortname'] = 'Fullføringsorganisasjon kortnavn';
$string['completionorganisationtype'] = 'Fullføringsorganisasjonstype';
$string['completionpositionfullname'] = 'Fullføringsposisjon fullt navn';
$string['completionpositionidnumber'] = 'FullføringsposisjonsID';
$string['completionpositiontype'] = 'Fullføringsposisjonstype';
$string['coursecompletion_complete'] = 'Fullført';
$string['coursecompletion_completeviarpl'] = 'Fullført via RPL';
$string['coursecompletion_inprogress'] = 'Pågår';
$string['coursecompletion_notyetstarted'] = 'Ikke startet';
$string['coursecompletionstatus'] = 'Kursstatus';
$string['coursecompletiontimecompleted'] = 'Fullføringsdato';
$string['coursecompletiontimeenrolled'] = 'Påmeldingsdato';
$string['coursecompletiontimestarted'] = 'Startdato';
$string['courseshortname'] = 'Kursets kortnavn';
$string['dateassigned'] = 'Dato tildelt';
$string['duedate'] = 'Forfallsdato';
$string['duedateextra'] = 'Forfallsdato (ekstra info)';
$string['finalgrade'] = 'Endelig karakter';
$string['gradepass'] = 'Beståttkarakter';
$string['incomplete'] = 'Ikke fullført';
$string['programcompletionprogress'] = 'Framgang';
$string['programcompletionstatus'] = 'Programstatus';
$string['programname'] = 'Programnavn';
$string['programnameselect'] = 'Programnavn (velg boks)';
$string['sourcetitle'] = 'Programoversikt';
$string['timecompleted'] = 'Fullføringsdato';
$string['timestart'] = 'Startdato';
$string['type_program_completion'] = 'Programfullførelse';
