<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'no', branch 't9-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Handling';
$string['address'] = 'Adresse';
$string['allowduplicatedemails'] = 'Tillat dupliserte eposter';
$string['allowduplicatedemailsdesc'] = 'Hvis "Ja" tillates duplisere eposter fra kilden. Hvis "Nei" er bare unike eposter er tillatt.';
$string['allowedactions'] = 'Tillatte HR-importhandlinger';
$string['alternatename'] = 'Alternativt navn';
$string['appraiseridnumber'] = 'Vurderer';
$string['appraiserxnotexist'] = 'Vurderer {$a->appraiseridnumber} finnes ikke. Hoppet over brukeren {$a->idnumber}';
$string['auth'] = 'Auth';
$string['cannotconnectdbsettings'] = 'Kan ikke koble til database, vennligst sjekk innstillinger';
$string['cannotcreatedirx'] = 'kan ikke opprette mappe: {$a}';
$string['cannotcreateuserassignments'] = 'kan ikke opprette brukeroppgaver (bruker: {$a})';
$string['cannotcreateuserx'] = 'kan ikke opprette brukeren {$a}';
$string['cannotcreatex'] = 'kan ikke opprette {$a}';
$string['cannotdeleteuseradmin'] = 'Lokale administratorkontoer kan ikke slettes: {$a}';
$string['cannotdeleteuserguest'] = 'Gjestekonto kan ikke slettes: {$a}';
$string['cannotdeleteuserx'] = 'kan ikke slette brukeren {$a}';
$string['cannotdeletex'] = 'kan ikke slette {$a} (muligens allerede slettet)';
$string['cannotimportjobassignments'] = 'Kan ikke opprette jobboppgave (bruker: {$a})';
$string['cannotopenx'] = 'kan ikke åpne {$a}';
$string['cannotreadx'] = 'kan ikke lese {$a}';
$string['cannotreviveuserx'] = 'kan ikke gjenopprette brukeren {$a}';
$string['cannotsetuserpassword'] = 'kan ikke angi passord for brukeren (bruker: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'kan ikke angi passord for brukeren (bruker: {$a}), auth plugin støtter ikke passordendringer';
$string['cannotsyncitemparent'] = 'kan ikke importere elementets forelder {$a}';
$string['cannotupdatedeleteduserx'] = 'kan ikke angre sletting av brukeren {$a}';
$string['cannotupdateuserx'] = 'kan ikke oppdatere brukeren {$a}';
$string['cannotupdatex'] = 'kan ikke oppdatere {$a}';
$string['checkuserconfig'] = 'Disse innstillingene endrer den forventede <a href=\'{$a}\'>kildekonfigurasjonen</a> . Du bør sjekke at formatet til datakilden din er i samsvar med den nye kildekonfigurasjonen';
$string['circularreferror'] = 'Sirkulær ledertildeling oppdaget. Hoppet over brukeren {$a->idnumber}';
$string['city'] = 'By';
$string['colon'] = 'Kolon (:)';
$string['comma'] = 'Komma (,)';
$string['configuresource'] = 'Konfigurer kilde';
$string['couldnotcreateclonetable'] = 'kunne ikke opprette klonetabell, avbryter...';
$string['couldnotgetsourcetable'] = 'kunne ikke hente kildetabellen, avbryter...';
$string['couldnotimportallrecords'] = 'kunne ikke importere alle poster';
$string['couldnotmakedirsforx'] = 'Kunne ikke opprette nødvendige mapper for {$a}';
$string['country'] = 'Land';
$string['country_help'] = 'Dette skal formateres i CSV som landets 2 tegnskode. For eksempel "New Zealand" skal være \'NZ\' <br /> Se <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> for detaljer';
$string['create'] = 'Opprett';
$string['createduserx'] = 'opprettet bruker {$a}';
$string['createdx'] = 'opprettet {$a}';
$string['csvemptysettingdeleteinfo'] = 'Bruk av tomme felter i CSV-filen din vil slette feltets verdi på nettstedet ditt.';
$string['csvemptysettingkeepinfo'] = 'Bruk av tomme felter i CSV-filen din, lar feltets nåværende verdi bli stående på nettstedet ditt.';
$string['csvencoding'] = 'CSV filkoding';
$string['csvimportfilestructinfo'] = 'Den nåværende konfigurasjonen krever en CSV-fil med følgende struktur: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'CSV-filen er ikke gyldig. Den inneholder ugyldige tegn ("{$a->invalidchars}"). Felt i en CSV-fil må skilles av en valgt avgrenser ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV-filen er ikke gyldig, manglende felt "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV-filen er ikke gyldig, manglende felt "{$a->mapping}" (kartlegging for "{$a->field}")';
$string['customfieldnotexist'] = 'egendefinert felt {$a->shortname} finnes ikke (type: {$a->typeidnumber})';
$string['customfields'] = 'Egendefinerte felt';
$string['customfieldsnotype'] = 'egendefinerte felt er angitt, men ingen type {$a}';
$string['databaseconnectfail'] = 'Kunne ikke koble til databasen';
$string['databaseemptynullinfo'] = 'Bruk av tomme strenger i din eksterne database vil slette feltets verdi på nettstedet ditt. Nullverdier i din eksterne database vil forlate feltets nåværende verdi som den er på nettstedet ditt.';
$string['datetime'] = 'Dato/Tid';
$string['dbconnectiondetails'] = 'Vennligst skriv inn databaseforbindelsesdetaljer.';
$string['dbdateformat'] = 'Datoformat';
$string['dbdateformat_help'] = 'Brukes til å spesifisere datoformatet for tabellkolonnene
 i databasen som inneholder datoer.';
$string['dbhost'] = 'Database hostname';
$string['dbmissingcolumnx'] = 'Ekstern databasetabell inneholder ikke feltet "{$a}"';
$string['dbname'] = 'Databasenavn';
$string['dbpass'] = 'Databasepassord';
$string['dbport'] = 'Databaseport';
$string['dbtable'] = 'Databasetabell';
$string['dbtestconnectfail'] = 'Kunne ikke koble til databasen';
$string['dbtestconnection'] = 'Test databaseforbindelse';
$string['dbtestconnectsuccess'] = 'Vellykket kobling til databasen';
$string['dbtype'] = 'Databasetype';
$string['dbuser'] = 'Databasebruker';
$string['defaultemailaddress'] = 'Standard epostadresse';
$string['delete'] = 'Slett';
$string['deleteallsynclog'] = 'Slett alle poster';
$string['deleteallsynclogcheck'] = 'Er du helt sikker på at du vil slette alle HR Importlogg poster?';
$string['deleted'] = 'Slettet';
$string['deletednotforjobassign'] = '<strong>Advarsel:</strong> feltet "{$a}" gjelder for å slette brukere. Ikke sett verdien til 1 når du bare har tenkt å slette en jobboppgave.';
$string['deleteduserx'] = 'slettet bruker {$a}';
$string['deletedx'] = 'slettet {$a}';
$string['deletepartialsynclog'] = 'Slett alle unntatt nyeste poster';
$string['deletepartialsynclogcheck'] = 'Er du helt sikker på at du vil slette alle HR-importloggene, med unntak av det siste løp?';
$string['delimiter'] = 'Skilletegn';
$string['department'] = 'Avdeling';
$string['description'] = 'Beskrivelse';
$string['displayname:org'] = 'Organisasjon';
$string['displayname:pos'] = 'Posisjon';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Ekstern database';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Ekstern database';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Ekstern database';
$string['displayname:user'] = 'Bruker';
$string['duplicateidnumberx'] = 'Duplikat av idnumber {$a}';
$string['duplicateusernamexdb'] = 'Brukernavn {$a->username} er allerede registrert. Hoppet over brukeren {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Epost {$a->email} er allerede registrert. Hoppet over brukeren {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Duplikat av brukere med epost {$a->email}. Hoppet over brukeren {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Duplikat av brukere med ID nummer {$a->idnumber}. Hoppet over brukeren {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Duplikat av brukere med brukernavn {$a->username}. Hoppet over brukeren {$a->idnumber}';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element deaktivert';
$string['elementenabled'] = 'Element aktivert';
$string['elementnotfound'] = 'Element ikke funnet';
$string['elements'] = 'Elementer';
$string['elementxnotfound'] = 'Element {$a} ikke funnet';
$string['email'] = 'Epost';
$string['emailsettingsdesc'] = 'Hvis duplikat epost er tillatt, kan du angi en standard epostadresse som skal brukes når du oppretter/oppdaterer brukere med en tom eller ugyldig epost. Hvis duplikater ikke er tillatt, må hver bruker ha en unik epostadresse, hvis de ikke vil bli hoppet over.';
$string['emailstop'] = 'Slå av epost';
$string['emptyfieldsbehaviourhierarchy'] = 'Tom strengoppførsel i CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Når den er satt til "Tomme strenger ignoreres", vil tomme strenger i CSV-filen resultere i at gjeldende verdi blir igjen. Når de er satt til "Tomme strenger sletter eksisterende data", vil tomme strenger i CSV-filen føre til at gjeldende verdi blir slettet.';
$string['emptyfieldsbehaviouruser'] = 'Tom strengoppførsel i CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Når den er satt til "Tomme strenger ignoreres", vil tomme strenger i CSV-filen resultere i at gjeldende verdi blir igjen.

Når de er satt til "Tomme strenger sletter eksisterende data", vil tomme strenger i CSV-filen føre til at gjeldende verdi blir slettet.

Vær oppmerksom på at noen felt er obligatoriske, og noen felt bruker en standardverdi. Hvis "Tomme strenger sletter eksisterende data" er valgt, og du forsøker å slette gjeldende verdi for et obligatorisk felt, vil brukeren i CSV-filen bli hoppet over fordi en verdi må oppgis. Hvis "Tomme strenger sletter eksisterende data" er valgt, og du sletter gjeldende verdi for et felt som bruker en standardverdi, vil standardverdien bli brukt som gjeldende verdi.';
$string['emptyfieldskeepdata'] = 'Tomme strenger blir ignorert';
$string['emptyfieldsremovedata'] = 'Tomme strenger sletter eksisterende data';
$string['emptyvalueemailx'] = 'Epost kan ikke være tomt (duplikater ikke tillatt). Hoppet over brukeren {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Fornavn kan ikke være tomt. Hoppet over brukeren {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Idnumber kan ikke være tomt. Hoppet over brukeren {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Etternavn kan ikke være tomt. Hoppet over brukeren {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Passordet kan ikke være tomt. Hoppet over brukeren {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Brukernavnet kan ikke være tomt. Hoppet over brukeren {$a->idnumber}';
$string['enablescheduledsync'] = 'Aktiver planlagt HR Importering';
$string['error'] = 'Feil';
$string['error:deletesynclogpermission'] = 'Du har ikke tillatelse til å slette HR Importlogg-poster!';
$string['error:linkjobassignmentmismatch'] = '<strong>Advarsel:</strong> Import er satt til å koble til første jobboppgave, men tidligere import er knyttet til jobboppgaveIDen. Dette er et problem med HR Import-konfigurasjonen, vennligst kontakt administratoren for nettstedet ditt.';
$string['errorplural'] = 'Feil';
$string['eventsynccompleted'] = 'HR Import fullført';
$string['fieldcountmismatch'] = 'Hopper over rad {$a->rownum} i CSV-fil - {$a->fieldcount}-feltene funnet, men {$a->headercount}-feltene forventes. Vennligst kontroller at feltene er skilt av en valgt avgrenser ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Verdien \'{$a->value}\' for {$a->fieldname} er et duplikat av eksisterende data og må være unikt. Hoppet over brukeren {$a->idnumber}';
$string['fieldmappings'] = 'Feltkartlegginger';
$string['fieldmustbeunique'] = 'Verdien \'{$a->value}\' for {$a->fieldname} er duplisert i de opplastede dataene og må være unik. Hoppet over brukeren {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} er et obligatorisk felt og må ha en verdi. Vennligst sjekk brukeren {$a->idnumber}';
$string['fileaccess'] = 'Filtilgang';
$string['fileaccess_directory'] = 'Mappesjekk';
$string['fileaccess_help'] = '** Mappe **: Dette alternativet lar deg spesifisere en mappe på serveren som skal kontrolleres for HR  Importfiler automatisk

** Last opp **: Dette alternativet krever at du laster opp filer via "Last opp HR Importfiler" -siden under kilder i Sideadministrasjon';
$string['fileaccess_upload'] = 'Last opp filer';
$string['filedetails'] = 'Fildetaljer';
$string['files'] = 'Filer';
$string['filesdir'] = 'Filmappe';
$string['firstname'] = 'Fornavn';
$string['firstnamephonetic'] = 'Fornavn fonetisk';
$string['forcepwchange'] = 'Krev passordendring for nye brukere';
$string['forcepwchangedesc'] = 'Hvis "ja" vil nye brukere få et passord, men de blir tvunget til å endre det ved første pålogging. <br /> <strong>Merk:</strong> Brukere med genererte passord vil bli tvunget til å endre dem ved første innlogging, uavhengig av dette konfigurasjonsalternativet.';
$string['frameworkxnotexist'] = 'rammeverket {$a} finnes ikke';
$string['frameworkxnotfound'] = 'rammeverk {$a} ikke funnet...';
$string['generalsettings'] = 'Generelle innstillinger';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importer kun passord til nye brukeres';
$string['ignoreexistingpassdesc'] = 'Hvis "Ja" blir passord bare oppdatert for nye brukere, hvis "Nei", blir alle brukerens passord oppdatert';
$string['importfields'] = 'Felt å importere';
$string['info'] = 'Info';
$string['institution'] = 'Institusjon';
$string['invalidauthforuserx'] = 'ugyldig autentiseringsplugin {$a}';
$string['invalidauthxforuserx'] = 'ugyldig autentiseringsplugin {$a->auth} for bruker {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Bruker {$a->idnumber} har et brukernavn, \'{$a->username}\', som inneholder tore og små bokstaver. Det vil bli importert med små bokstaver. Vennligst oppdatere kildedataene dine i samsvar med dette.';
$string['invalidcountrycode'] = 'Ugyldig landskode {$a->country} for bruker {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Ugyldig datoformat for feltet {$a}';
$string['invaliddateformatforfieldforuser'] = 'Ugyldig datoformat for feltet {$a->field} for bruker {$a->user}';
$string['invalidemailaddress'] = 'Ugyldig epostadresse \'{$a}\'';
$string['invalidemailx'] = 'Ugyldig epostadresse. Hoppet over brukeren {$a->idnumber}';
$string['invalidlangx'] = 'Ugyldig språk spesifisert for bruker {$a->idnumber}';
$string['invalidusernamex'] = 'Bruker {$a->idnumber} har et brukernavn, \'{$a->username}\', som inneholder ugyldige tegn. Det vil ikke bli importert. Vennligst oppdater kildedataene dine.';
$string['jobassignmentenddate'] = 'Jobboppgavens sluttdato';
$string['jobassignmentfullname'] = 'Jobboppgavens fulle navn';
$string['jobassignmentidnumber'] = 'Jobboppgavens IDnummer';
$string['jobassignmentidnumberemptyx'] = 'IDnummer for jobboppgave kan ikke være tomt. Hoppet over jobboppgave for bruker {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'ID-nummer for jobboppgave må inkluderes når du oppgir andre jobboppgavefelt';
$string['jobassignmentstartdate'] = 'Startdato for jobboppgave';
$string['jobassignmentstartdateafterenddate'] = 'Startdato for jobboppgave må ikke være senere enn sluttdatoen for brukeren {$a->idnumber}';
$string['keep'] = 'Behold';
$string['lang'] = 'Språk';
$string['lastname'] = 'Etternavn';
$string['lastnamephonetic'] = 'Etternavn fonetisk';
$string['lengthlimitexceeded'] = 'Verdien &quot;{$a->value}&quot; er for lang for feltet &quot;{$a->field}&quot;. Det kan ikke være lengre enn {$a->length} tegn. Hoppet over {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Sammenkoble jobboppgaver';
$string['linkjobassignmentidnumberdesc'] = 'Hvis oppgavedata oppgis i importen, vil den bli knyttet til eksisterende jobboppføringsposter ved hjelp av denne metoden. Hvis du kobler til brukerens første jobboppgave, kan det bare oppgis én jobboppgave i importen for hver bruker. <br><br> Merk at første gang en import utføres \'ved bruk av brukerens ID-nummer for jobboppgave\', blir dette permanent og innstillingen blir fjernet fra dette skjemaet. Forsikre deg om at du importerer IDnummer for jobboppgave ved å koble til brukerens første jobboppgave før du endrer dette alternativet.';
$string['linkjobassignmentidnumberfalse'] = 'til brukerens første jobboppgave';
$string['linkjobassignmentidnumbertrue'] = 'bruker brukerens arbeidsoppgave ID nummer';
$string['logtype'] = 'Loggtype';
$string['manageelements'] = 'Administrer elementer';
$string['managerassigncanthavejaid'] = 'Lederens jobbnummer kan kun oppgis hvis du kobler til ID-nummer (ugyldig konfigurasjon)';
$string['managerassignmanagerxnotexist'] = 'Leder {$a->manageridnumber} eksisterer ikke. Hoppet over lederoppgave for bruker {$a->idnumber}';
$string['managerassignmissingjobx'] = 'Leder {$a->manageridnumber} eksisterer ikke. Hoppet over lederoppgave for bruker {$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'Brukerens jobboppgave må allerede eksistere i databasen eller være i importen. Hoppet over oppgave for bruker {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'Leder IDnummer er påkrevd når lederjobboppgave er gitt. Hoppet over lederoppgave for bruker {$a->idnumber}';
$string['managerassignwojaidx'] = 'LederjobboppgaveID nødvendig når man oppgir lederjobboppgave. Hoppet over lederjobboppgave for bruker {$a->idnumber}';
$string['manageridnumber'] = 'Leder';
$string['managerjobassignmentidnumber'] = 'Lederens jobboppgave';
$string['managerxnotexist'] = 'Leder {$a->manageridnumber} eksisterer ikke. Hoppet over brukeren {$a->idnumber}';
$string['managesyncelements'] = 'Administrer HR Importelementer';
$string['middlename'] = 'Mellomnavn';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Forsøkte å opprette en lederens jobboppgave, men flere innstillinger for jobboppgaver er deaktivert, og lederen har allerede en annen jobboppgave. Hoppet over jobboppgave for bruker {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'Forsøkte å opprette en lederens jobboppgave, men flere innstillinger for jobboppgaver er deaktivert, og lederen har allerede en annen jobboppgave. Hoppet over jobboppgave for bruker {$a->idnumber}';
$string['nameandloc'] = 'Navn og sted';
$string['nochangesskippingsync'] = 'ingen endringer, hopper over import';
$string['nocsvfilepath'] = 'ingen CSV filpath spesifisert';
$string['noenabledelements'] = 'Ingen aktiverte elementer';
$string['nofilesdir'] = 'Ingen HR Import-filer er konfigurert';
$string['nofiletosync'] = 'Ingen fil å importere (filpath: {$a})';
$string['nofileuploaded'] = 'Ingen fil ble lastet opp for {$a} import';
$string['nosourceconfig'] = 'Ingen kildekonfigurasjon for \'{$a}\'';
$string['nosourceconfigured'] = 'Ingen kilde konfigurert, vennligst sett konfigurasjonen <a href=\'{$a}\'>her</a>';
$string['nosourceenabled'] = 'Ingen kilde aktivert for dette elementet.';
$string['nosources'] = 'Ingen kilder';
$string['nosynctablemethodforsourcex'] = 'Kilde {$a} har ingen get_sync_table metode. Dette må løses av en programmerer.';
$string['notadirerror'] = 'Mappe \'{$a}\' finnes ikke eller ikke tilgjengelig';
$string['note:syncfilepending'] = 'MERK: En ventende HR-importfil finnes. Når du laster opp en annen fil, overskrives den ventende.';
$string['notifications'] = 'Varsler';
$string['notifymailto'] = 'Epostvarsler til';
$string['notifymailto_help'] = 'En kommaseparert liste over epostadresser, så varsler skal sendes.';
$string['notifymessage'] = 'Servertid: {$a->time}, Element: {$a->element}, Handling: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} nye HR Import logg meldinger ({$a->logtypes}) siden {$a->since}. Se nedenfor for de nyeste meldingene:';
$string['notifysubject'] = '{$a} :: HR Import notifikasjon';
$string['notifytypes'] = 'Send varslinger for';
$string['optionxnotexist'] = 'Alternativet \'{$a->option}\' eksisterer ikke for {$a->fieldname}-feltet. Vennligst sjekk brukeren {$a->idnumber}';
$string['orgidnumber'] = 'Organisasjon';
$string['orgxnotexist'] = 'Organisasjon {$a->orgidnumber} finnes ikke. Hoppet over brukeren {$a->idnumber}';
$string['parentidnumber'] = 'Forelder';
$string['parentxnotexistinfile'] = 'forelder {$a} finnes ikke i HR Import-fil';
$string['parentxnotfound'] = 'forelder {$a} ikke funnet...';
$string['password'] = 'Passord';
$string['pathformerror'] = 'Path ikke funnet';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'HR Import';
$string['posenddate'] = 'Sluttdato for posisjon';
$string['posidnumber'] = 'Posisjon';
$string['posstartdate'] = 'Startdato for posisjon';
$string['posstartdateafterenddate'] = 'Posisjonens startdato må ikke være senere enn sluttdatoen for brukeren {$a->idnumber}';
$string['postitle'] = 'Posisjonstittel';
$string['posxnotexist'] = 'Posisjon {$a->posidnumber} eksisterer ikke. Hoppet over brukeren {$a->idnumber}';
$string['readonlyerror'] = 'Mappe "{$a}" er skrivebeskyttet';
$string['removeitems'] = 'Fjern elementer';
$string['removeitemsdesc'] = 'Angi hva du skal gjøre med interne elementer under HR Import når elementet ble fjernet fra kilden.';
$string['reviveduserx'] = 'Gjenopprettet bruker {$a}';
$string['runid'] = 'Kjør ID';
$string['runsynccronend'] = 'Ferdig!';
$string['runsynccronendwithproblem'] = 'Det har imidlertid vært noen problemer';
$string['runsynccronstart'] = 'Kjører HR Import cron...';
$string['sanitycheckfailed'] = 'sanitetskontroll mislyktes, avbrutter...';
$string['schedule'] = 'Plan';
$string['scheduleserver'] = 'Plan (servertid)';
$string['selectfieldsdb'] = 'Vennligst velg noen felt å importere ved å merke av i boksene nedenfor.';
$string['selfassignedappraiserx'] = 'Bruker {$a->idnumber} kan ikke være sin egen vurderer. Hoppet over brukeren {$a->idnumber}';
$string['selfassignedmanagerx'] = 'Bruker {$a->idnumber} kan ikke være sin egen leder. Hoppet over brukeren {$a->idnumber}';
$string['semicolon'] = 'Semikolon (;)';
$string['settings:org'] = 'Organisasjonselementinnstillinger';
$string['settings:pos'] = 'Posisjonselementinnstillinger';
$string['settingssaved'] = 'Instillinger lagret';
$string['settings:totara_sync_source_org_csv'] = 'Organisasjon - CSV-kildeinnstillinger';
$string['settings:totara_sync_source_org_database'] = 'Organisasjon - Ekstern database kildeinnstillinger';
$string['settings:totara_sync_source_pos_csv'] = 'Posisjon - CSV-kildeinnstillinger';
$string['settings:totara_sync_source_pos_database'] = 'Posisjon - Ekstern database kildeinnstillinger';
$string['settings:totara_sync_source_user_csv'] = 'Bruker - CSV-kildeinnstillinger';
$string['settings:totara_sync_source_user_database'] = 'Bruker - ekstern database kildeinnstillinger';
$string['settings:user'] = 'Brukerelementinnstillinger';
$string['shortname'] = 'Kortnavn';
$string['source'] = 'Kilde';
$string['sourceallrecords'] = 'Kilden inneholder alle poster';
$string['sourceallrecordsdesc'] = 'Gir kilden alle HR Import-poster, hver gang <strong>ELLER</strong> er bare poster som må oppdateres/slettes forutsatt? Hvis "Nei" (kun poster som skal oppdateres/slettes), må kilden bruke <strong>"slett" -flagget</strong>';
$string['sourceclassxnotfound'] = 'Kildeklasse {$a} ikke funnet. Dette må løses av en programmerer.';
$string['sourceconfigured'] = 'Kilden har konfigurasjon';
$string['sourcedoesnotusefiles'] = 'Kilde bruker ikke filer';
$string['sourcefilexnotfound'] = 'Kildefil {$a} ikke funnet.';
$string['sourcenotfound'] = 'Kilde for \'{$a}\' ikke funnet';
$string['sources'] = 'Kilder';
$string['sourcesettings'] = 'Kildeinnstillinger';
$string['sourcetitle'] = 'HR Importlogg';
$string['suspended'] = 'Suspendert';
$string['suspendeduserx'] = 'suspendert {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'HR Import avbrutt';
$string['syncexecute'] = 'Kjør HR Import';
$string['syncfinished'] = 'HR Import er ferdig';
$string['synclog'] = 'HR Importlogg';
$string['syncnotconfigured'] = 'HR Import er ikke konfigurert riktig. Vær så snill, løse problemene før du kjører.';
$string['syncnotconfiguredsummary'] = 'HR Import er ikke konfigurert riktig. Vær så snill, løse problemene før du kjører: {$a}';
$string['syncnotifications'] = 'HR Importvarsler';
$string['syncstarted'] = 'HR Import startet';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Tabellen "{$a}" må inneholde følgende felt:';
$string['temptablecreatefail'] = 'feil ved oppretting temp tabellen';
$string['temptableprepfail'] = 'forberedelse av temp tabell mislyktes';
$string['timezone'] = 'Tidssone';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'Fjern HR Importlogg';
$string['totarasync_help'] = 'Aktivering av HR Import vil føre til at elementet blir oppdatert/slettet fra en ekstern kilde (hvis den er konfigurert). IDnumner-feltet må ha en verdi for å aktivere dette feltet. Se Innstillinger for HR-import i Administrasjon-menyen.';
$string['totara_sync:manage'] = 'Administrer HR Import';
$string['totara_sync:manageorg'] = 'Administrer HR Importer Organisasjoner';
$string['totara_sync:managepos'] = 'Administrer HR Importer posisjoner';
$string['totara_sync:manageuser'] = 'Administrer HR Import brukere';
$string['totara_sync:runsync'] = 'Kjør HR Import via webgrensesnittet';
$string['totara_sync:setfileaccess'] = 'Angi HR Import filtilgang';
$string['totara_sync:uploadorg'] = 'Last opp HR Import-organisasjoner';
$string['totara_sync:uploadpos'] = 'Last opp HR Import-posisjoner';
$string['totara_sync:uploaduser'] = 'Last opp HR Import-brukere';
$string['typeidnumber'] = 'Type';
$string['typexnotexist'] = 'typen {$a} finnes ikke';
$string['typexnotfound'] = 'typen {$a} ble ikke funnet...';
$string['undeletepwreset'] = 'Tilbakestill passord for brukere som ikke er slettet';
$string['undeletepwresetdesc'] = 'Hvis "ja" og hvis et passord ikke er spesifisert i importen, vil de uønskede brukerne få passordet tilbakestilt, mottar en epost med det nye passordet og vil bli tvunget til å tilbakestille passordet sitt når de logger på';
$string['update'] = 'Oppdater';
$string['updateduserx'] = 'oppdatert bruker {$a}';
$string['updatedx'] = 'oppdatert {$a}';
$string['uploadaccessdenied'] = 'Din HR Importkonfigurasjon er satt til å lete etter filer i en servermappe, og ikke å bruke opplastede filer. For å endre dette, gå {$a}';
$string['uploadaccessdeniedlink'] = 'her';
$string['uploaderror'] = 'Det var et problem med å laste opp filen(e)...';
$string['uploadfilelink'] = 'Filer kan lastes opp <a href=\'{$a}\'>her</a>';
$string['uploadsuccess'] = 'HR Importfiler ble lastet opp';
$string['uploadsyncfiles'] = 'Last opp HR Importfiler';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'Hoppet over bruker {$a->idnumber} fordi deres HR-importinnstilling er deaktivert.';
$string['viewsynclog'] = 'Se resultatene i HR Importlogg <a href=\'{$a}\'>her</a>';
$string['viewsyncloghere'] = 'For mer informasjon, se HR Importlogg på {$a}';
$string['warn'] = 'Advarsel';
$string['warnplural'] = 'Advarsler';
