<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'no', branch 't9-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'Fullførelsen har blitt låst opp uten å slette fullføringsdata for aktiviteten. Etter denne endringen kan ulike brukere ha mottatt fullføringsstatus av forskjellige grunner.';
$string['activitycompletionunlockedtext'] = 'Når du lagrer endringer, blir fullføringsstatusen til alle studenter som har fullført denne aktiviteten slettet. Hvis du ombestemmer deg, må du ikke lagre skjemaet.';
$string['addanothercolumn'] = 'Legg til en kolonne...';
$string['allf2fbookings'] = 'Alle seminarbookinger';
$string['alllearningrecords'] = 'Alle Læringshistorikker';
$string['allmycourses'] = 'Alle mine kurs';
$string['allteammembers'] = 'Alle teammedlemmer';
$string['alreadyselected'] = '(allerede valgt)';
$string['ampersand'] = 'og';
$string['archivecompletionrecords'] = 'Arkiver fullføringshistorikker';
$string['assessments'] = 'Vurderinger';
$string['assessmenttype'] = 'Vurderingstype';
$string['assessor'] = 'Vurderer';
$string['assessorname'] = 'Vurdererens navn';
$string['assigneduser'] = 'Tildelte brukere';
$string['assignedvia'] = 'Tildelt via';
$string['assigngroup'] = 'Tildel brukergruppe';
$string['assigngrouptype'] = 'Oppgavetype';
$string['assignincludechildren'] = 'og alle nedenfor';
$string['assignincludechildrengroups'] = 'Inkluder undergrupper?';
$string['assignnumusers'] = 'Tildelte brukere';
$string['assignsourcename'] = 'Tildelt gruppe';
$string['assignuser'] = 'Individuell oppgave';
$string['authdeleteusers'] = 'Brukersletting';
$string['authdeleteusers_desc'] = 'Velg hva som skjer når brukerkontoen slettes. Under fullt slett brukernavn, blir epost og ID-nummer kassert - dette betyr at kontoer ikke kan nullstilles senere. Vær oppmerksom på at alle brukerslettingsoperasjoner sletter innstillinger og brukerinformasjon.';
$string['authdeleteusersfull'] = 'Full';
$string['authdeleteuserspartial'] = 'Behold brukernavn, epost og ID-nummer';
$string['blended'] = 'Blandet';
$string['bookings'] = 'Bookinger';
$string['bookingsfor'] = 'Bookinger for';
$string['browse'] = 'Bla gjennom';
$string['browsecategories'] = 'Bla gjennom kaegorier';
$string['cachedef_flex_icons'] = 'Flex-ikoner';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kan ikke laste ned liste over språkoppdateringer fra download.totaralms.com';
$string['cannotundeleteuser'] = 'Kan ikke angre sletting brukeren';
$string['choosetempmanager'] = 'Velg midlertidig leder';
$string['choosetempmanager_help'] = 'En midlertidig leder kan tildeles. Den tildelte midlertidige lederen har samme rettigheter som en normal leder, for den angitte tidsperioden.

Klikk ** Velg midlertidig leder ** for å velge en midlertidig leder.

Hvis navnet du leter etter ikke vises i listen, kan det hende at brukeren ikke har de nødvendige rettighetene til å fungere som en midlertidig leder.';
$string['cloudconfigoverride'] = 'Denne innstillingen er ikke tilgjengelig på Totara-skyen.';
$string['column'] = 'Kolonne';
$string['competency_typeicon'] = 'Kompetansetype ikon';
$string['completed'] = 'Fullført';
$string['completedwarningtext'] = 'Endring av aktivitetsfullføringskriterier etter at noen brukere allerede har fullført aktiviteten, anbefales ikke, da det kan føre til at forskjellige brukere blir markert som fullført av forskjellige årsaker. <br />
På dette tidspunktet kan du velge å slette all fullføringshistorikk for brukere som har oppnådd fullføring i enten denne aktiviteten eller dette kurset. Fullføringsstatusen deres for både denne aktiviteten og dette kurset vil bli omregnet neste gang cron kjører, og de kan merkes som fullførte igjen. <br /> Alternativt kan du velge å beholde alle eksisterende fullføringshistorikker og godta at forskjellige brukere kanskje har fått statusen deres med forskjellige resultater.';
$string['completionexcludefailuresoff'] = 'Brukere kan fullføre aktiviteter på hvilken som helst måte, feil er akseptabelt.';
$string['completionexcludefailureson'] = 'Brukere må fullføre aktiviteter uten feil.';
$string['configdynamicappraisals'] = 'Denne innstillingen gir deg mulighet til å angi om vurderinger låses ved aktivering og ikke lenger oppdaterer oppgaver og roller eller fortsetter å oppdatere etter aktivering';
$string['configenhancedcatalog'] = 'Med denne innstillingen kan du angi om den utvidede katalogen vises når du klikker på "Finn læring" eller et av menyalternativene under "Finn læring".
Den utvidede katalogen støtter søk med flere kriterier ved å bruke egendefinerte felt i stedet for å bruke på en enkelt kategori.
Når deaktivert, vises standardkatalogen (dvs. det hierarkiske kategorisystemet som er konfigurert i administrasjonsområdet Administrer kategorier) når du klikker på "Finn læring" eller et av menyalternativene under "Finn læring".
Merk: Når aktivert, er standardkatalogen fortsatt tilgjengelig for Administratorer å administrere kurs og program/sertifiseringsadministrasjon i "backend" (for eksempel å tildere instruktører til kurs og kurskategorier).';
$string['configforcelogintotara'] = 'Normalt er hele nettstedet kun tilgjengelig for innloggede brukere. Hvis du vil gjøre forsiden og kursoppføringene (men ikke kursinnhold) tilgjengelig uten å logge inn, bør du avmarkere for denne innstillingen.';
$string['core:appearance'] = 'Konfigurer innstillinger for utseende på nettstedet';
$string['core:coursemanagecustomfield'] = 'Administrer et egendefinert felt for kurs';
$string['core:delegateownmanager'] = 'Tildel en midlertidig leder til deg selv';
$string['core:delegateusersmanager'] = 'Tildel en midlertidig leder til andre brukere';
$string['core:editmainmenu'] = 'Rediger hovedmenyen';
$string['core:langconfig'] = 'Rediger språkinnstillinger';
$string['core:manageprofilefields'] = 'Administrer profilfelt';
$string['core:markusercoursecomplete'] = 'Merk en annen brukeres kurs som fullført';
$string['core:modconfig'] = 'Konfigurer aktivitetsmoduler';
$string['core:programmanagecustomfield'] = 'Administrer et egendefinert felt for program';
$string['core:seedeletedusers'] = 'Se slettede brukere';
$string['core:undeleteuser'] = 'Gjennopprett brukeren';
$string['core:updateuseridnumber'] = 'Oppdater brukerens ID-nummer';
$string['core:viewhiddenusercustomfielddata'] = 'Se skjult egendefinert feltinformasjon for bruker';
$string['core:viewrecordoflearning'] = 'Se en elevs Læringshistorikk';
$string['couldntreaddataforblockid'] = 'Kunne ikke lese data for blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Kunne ikke klargjøre data for courseid = {$a}';
$string['coursecategoryicon'] = 'Kategoriikon';
$string['coursecompletion'] = 'Kursfullførelse';
$string['coursecompletionsfor'] = 'Kursfullførelser for';
$string['courseduex'] = 'Kurset forfaller den {$a}';
$string['courseicon'] = 'Kursikon';
$string['courseprogress'] = 'Kursfremgang';
$string['courseprogresshelp'] = 'Dette spesifiserer om kursprosessblokken vises på hjemmesiden';
$string['coursetype'] = 'Kurstype';
$string['cronscheduleregularity'] = 'Din cron kjøres ikke veldig regelmessig. Vi anbefaler at du konfigurerer cronen til å kjøre hvert minutt, slik at planlagte oppgaver vil kjøre som konfigurert under og systembelastningen blir minimert.';
$string['csvdateformat'] = 'CSV Import datoformat';
$string['csvdateformatconfig'] = 'Datoformat som skal brukes i CSV-import som brukeropplastinger med dato tilpassede profilfelt eller HR Import.

Datoformatet skal være kompatibelt med formatene som er definert i <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime-klassen</a>

Eksempler:
<ul>
<li> d/m/Å hvis datoene i CSVen er på formen 21/03/2012 </li>
<li> d/m/å dersom datoene i CSVen har tosifrede år 21/03/12 </li>
<li> m/d/Å hvis datoene i CSVen er på US format 03/21/2012 </li>
<li> Å-m-d hvis datoene i CSVen er i ISO-format 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/å';
$string['currenticon'] = 'Nåværende ikon';
$string['currentlyselected'] = 'Valgt for øyeblikket';
$string['customicons'] = 'Egendefinerte ikoner';
$string['dailyat'] = 'Daglig';
$string['datatable:oPaginate:sFirst'] = 'Først';
$string['datatable:oPaginate:sLast'] = 'Sist';
$string['datatable:oPaginate:sNext'] = 'Neste';
$string['datatable:oPaginate:sPrevious'] = 'Forrige';
$string['datatable:sEmptyTable'] = 'Ingen data tilgjengelig i tabellen';
$string['datatable:sInfo'] = 'Viser _START_ til _END_ av _TOTAL_ oppføringer';
$string['datatable:sInfoEmpty'] = 'Viser 0 til 0 av 0 oppføringer';
$string['datatable:sInfoFiltered'] = '(filtrert fra _MAX_ antall oppføringer)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Vis _MENU_ oppføringer';
$string['datatable:sLoadingRecords'] = 'Laster...';
$string['datatable:sProcessing'] = 'Behandler...';
$string['datatable:sSearch'] = 'Søk:';
$string['datatable:sZeroRecords'] = 'Ingen matchende poster funnet';
$string['datepickerattime'] = 'den';
$string['datepickerlongyearplaceholder'] = 'dd/mm/åååå';
$string['debugstatus'] = 'Debug status';
$string['delete'] = 'Slett';
$string['deleted'] = 'Slettet';
$string['deleteusercheckfull'] = 'Er du helt sikker på at du vil slette {$a} helt? <br /> Alle tilknyttede data, inkludert men ikke begrenset til følgende, vil bli slettet og kan ikke gjenopprettes:
<ul>
<li> vurderinger hvor brukeren er i elevrollen</li>
<li> karakterer </li>
<li> tagger</li>
<li> roller </li>
<li> preferanser </li>
<li> egendefinferte felt for bruker</li>
<li> private nøkler </li>
<li> tilpassede sider </li>
<li> seminarpåmeldinger </li>
<li> feedback360 oppgaver og svar </li>
<li> posisjonsoppgaver </li>
<li> programmer og sertifiseringer </li>
<li> mål </li>
<li> beviselementer </li>
<li> planlagte rapporter </li>
<li> påminnelser </li>
<li> vil bli avmeldt kurs </li>
<li> vil bli ikke-tildelt fra leder, vurderer og midlertidige lederstillinger </li>
<li> vil bli fjernet fra kohorter </li>
<li> vil bli fjernet fra grupper </li>
<li> meldinger vil bli merket som lest </li>
</ul>
Hvis du ønsker å beholde noen data, kan du vurdere å suspendere brukeren i stedet.';
$string['developmentplan'] = 'Utviklingsplanlegger';
$string['disablefeature'] = 'Deaktiver';
$string['downloaderrorlog'] = 'Last ned errorlogg';
$string['dynamicappraisals'] = 'Dynamiske vurderinger';
$string['editheading'] = 'Rediger rapportblokken';
$string['edition'] = 'Versjon';
$string['elearning'] = 'E-læring';
$string['elementlibrary'] = 'Elementbibliotek';
$string['emptyassignments'] = 'Ingen oppgaver';
$string['enabledisabletotarasync'] = 'Velg Aktiver eller Deaktiver, og klikk deretter fortsett for å oppdatere HR Import for {$a}';
$string['enableflexiconsinfo'] = 'Aktiver visning av ikoner ved hjelp av fleksible ikoner API hvor det er mulig.';
$string['enablemyteam'] = 'Aktiver Mitt Team';
$string['enablemyteam_desc'] = 'Dette alternativet lar deg:
Aktivere(vise)/Deaktivere Mitt Team funksjonen fra brukere på dette nettstedet.

* Hvis Vis er valgt, vil alle linker, menyer, faner og mulighet relatert til Mitt Team være tilgjengelige.
* Hvis Deaktiver er valgt, forsvinner Mitt Team fra alle menyer på nettstedet og vil ikke være tilgjengelig.';
$string['enableprogramextensionrequests'] = 'Aktiver programutvidelsesforespørsler';
$string['enableprogramextensionrequests_help'] = 'Når utvidelsesforespørsler er aktivert kan de slås på for individuelle programmer. Dette tillater programmottaker å be om en utvidet forfallsdato for et program. Denne utvidelsen kan da aksepteres eller nektes av oppdragsgiver.';
$string['enableteam'] = 'Aktiver Team';
$string['enableteam_desc'] = 'Dette alternativet lar deg:
Aktivere(vise)/Deaktivere Team funksjonen fra brukere på dette nettstedet.

* Hvis Vis er valgt, vil alle linker, menyer, faner og mulighet relatert til Team være tilgjengelige.
* Hvis Deaktiver er valgt, forsvinner Team fra alle menyer på nettstedet og vil ikke være tilgjengelig.';
$string['enabletempmanagers'] = 'Aktiver midlertidige ledere';
$string['enabletempmanagersdesc'] = 'Aktiver funksjonalitet som tillater å tildele en midlertidig leder til en bruker. Deaktivering av dette vil føre til at alle nåværende midlertidige ledere ikke blir tildelt ved neste cron-løp.';
$string['enhancedcatalog'] = 'Forbedret katalog';
$string['enrolled'] = 'Påmeldt';
$string['error:appraisernotselected'] = 'Vennligst velg en vurderer';
$string['error:assigncannotdeletegrouptypex'] = 'Du kan ikke slette grupper av typen {$a}';
$string['error:assignmentbadparameters'] = 'Dårlig parameteroppstilling sendt til dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Du kan ikke tildele grupper av typen {$a->grouptype} til {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Du kan ikke gjøre endringer i en oppgavemodulinstans som er låst';
$string['error:assignmentprefixnotfound'] = 'Oppgaveklasse for gruppetype {$a} ikke funnet';
$string['error:assigntablenotexist'] = 'Oppgavetabell {$a} finnes ikke!';
$string['error:autoupdatedisabled'] = 'Automatisk kontroll for oppdateringer er for øyeblikket deaktivert i Totara';
$string['error:cannotmanagereminders'] = 'Du har ikke tillatelse til å administrere påminnelser';
$string['error:cannotupgradefrommoodle'] = 'Du kan ikke oppgradere til denne Totara-versjonen fra en Moodle-versjon før 2.2.7. Vennligst oppgrader til Totara 2.2.13+ eller Moodle 2.2.7+ først.';
$string['error:cannotupgradefromnewermoodle'] = 'Du kan ikke oppgradere til Totara {$a->newtotaraversion} fra denne versjonen av Moodle. Vennligst bruk en nyere versjon av Totara som er basert på Moodle-kjernen {$a->oldversion} eller over.';
$string['error:cannotupgradefromnewertotara'] = 'Du kan ikke nedgradere fra {$a->oldversion} til {$a->newversion}.';
$string['error:cannotupgradefromtotara'] = 'Du kan ikke oppgradere til denne Totara-versjonen fra en Totara-versjon før 2.2.13, vennligst oppgrader til Totara 2.2.13+ først.';
$string['error:categoryidincorrect'] = 'KategoriID var feil';
$string['error:columntypenotfound'] = 'Kolonnen av type \'{$a}\' ble definert, men er ikke et gyldig alternativ. Dette kan skje hvis du har slettet et egendefinert felt eller et dybdenivå i et hierarki. Det beste tiltaket er å slette denne kolonnen ved å trykke på det røde plusstegnet til høyre.';
$string['error:columntypenotfound11'] = 'Kolonnen av type \'{$a}\' ble definert, men er ikke et gyldig alternativ. Dette kan skje hvis du har slettet et egendefinert felt eller en hierarkitype. Det beste tiltaket er å slette denne kolonnen ved å trykke på det røde plusstegnet til høyre.';
$string['error:couldnotcreatedefaultfields'] = 'Kunne ikke opprette standardfelter';
$string['error:couldnotupdatereport'] = 'Kunne ikke oppdatere rapporten';
$string['error:courseidincorrect'] = 'KursID er feil.';
$string['error:dashboardnotfound'] = 'Kan ikke fullt ut initialisere siden - kunne ikke hente detaljer fra dashbordet';
$string['error:datenotinfuture'] = 'Datoen må være i fremtiden';
$string['error:dialoggenericerror'] = 'Det har oppstått en feil';
$string['error:dialognotreeitems'] = 'Ingen elementer tilgjengelige';
$string['error:duplicaterecordsdeleted'] = 'Dupliser {$a}-posten slettet:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikatpost(er) funnet i {$a->tablename} tabellen ... fiks (se feillogg for detaljer)';
$string['error:emptyidnumberwithsync'] = 'HR Import er aktivert, men ID-feltet er tomt. Du kan enten deaktivere HR Import for denne brukeren eller oppgi et gyldig ID-nummer.';
$string['errorfindingcategory'] = 'Feil ved å finne kategorien';
$string['error:findingmenuitem'] = 'Feil ved å finne menyelementet';
$string['errorfindingprogram'] = 'Feil ved å finne programmet';
$string['error:importtimezonesfailed'] = 'Kunne ikke oppdatere tidssoneinformasjon.';
$string['error:itemhaschildren'] = 'Du kan ikke endre forelderen til dette elementet mens det har barn. Vennligst flytt dette elements barn først.';
$string['error:itemnotselected'] = 'Vennligst velg et element';
$string['error:managernotselected'] = 'Vennligst velg en leder';
$string['error:menuitemcannotberemoved'] = '"{$a}" -elementet kan ikke fjernes, vennligst se innstillingene dine.';
$string['error:menuitemcannotremove'] = '"{$a}" har barn som ikke kan fjernes, vennligst se innstillingene dine.';
$string['error:menuitemcannotremovechild'] = '- kan ikke slette dette elementet';
$string['error:menuitemclassnametoolong'] = 'Klassenavn for langt';
$string['error:menuitemruleaudiencerequired'] = 'Minst ett publikum må velges';
$string['error:menuitemrulepresetrequired'] = 'Minst en forhåndsinnstilling må velges';
$string['error:menuitemrulerequired'] = 'Minst en begrensningstype må velges';
$string['error:menuitemrulerolerequired'] = 'Minst en rolle må velges';
$string['error:menuitemtargetattrtoolong'] = 'Menymålattributt for lang';
$string['error:menuitemtitlerequired'] = 'Meny tittel kreves';
$string['error:menuitemtitletoolong'] = 'Menytittel for lang';
$string['error:menuitemurlinvalid'] = 'Menyadressen er ugyldig. Bruk "/" for en relativ lenke til domenenavnet eller hele adressen til en ekstern lenke, f.eks. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'MenyURL er nødvendig';
$string['error:menuitemurltoolong'] = 'MenyURLen er for lang';
$string['error:morethanxitemsatthislevel'] = 'Det er mer enn {$a} elementer på dette nivået.';
$string['error:norolesfound'] = 'Ingen roller funnet';
$string['error:notificationsparamtypewrong'] = 'Feil parametertype sendt til Totaravarslinger';
$string['error:organisationnotselected'] = 'Vennligst velg en organisasjon';
$string['error:parentnotexists'] = '"{$a}" foreldreelementet finnes ikke, vennligst sjekk innstillingene dine';
$string['error:positionnotselected'] = 'Vennligst velg en posisjon';
$string['error:positionvalidationfailed'] = 'Problemene som er angitt nedenfor, må løses før endringene dine kan lagres.';
$string['error:staffmanagerroleexists'] = 'Rollen "personalleder" eksisterer allerede. Denne rollen må endre navn før oppgraderingen kan fortsette.';
$string['error:tempmanagerexpirynotset'] = 'En utløpsdato for den midlertidige lederen må settes';
$string['error:tempmanagernotselected'] = 'Vennligst velg en midlertidig leder';
$string['error:tempmanagernotset'] = 'Midlertidig leder må settes';
$string['error:unknownbuttonclicked'] = 'Ukjent knapp klikket';
$string['error:useridincorrect'] = 'BrukerID er feil.';
$string['error:usernotfound'] = 'Bruker ikke funnet';
$string['eventbulkenrolmentsfinished'] = 'Massepåmeldinger ferdig';
$string['eventbulkenrolmentsstarted'] = 'Massepåmeldinger startet';
$string['eventbulkroleassignmentsfinished'] = 'Masserolleoppgaver ferdig';
$string['eventbulkroleassignmentsstarted'] = 'Masserolleoppgaver startet';
$string['eventcoursearchived'] = 'Kurset ble arkivert';
$string['eventcoursecompletionreset'] = 'Kursfullføringen ble tilbakestilt';
$string['eventcoursecompletionunlocked'] = 'Kursfullføringen ble låst opp uten tilbakestilling';
$string['eventmenuadminviewed'] = 'Hovedmenyen er vist';
$string['eventmenuitemcreated'] = 'Menyelement opprettet';
$string['eventmenuitemdeleted'] = 'Menyelementet slettet';
$string['eventmenuitemupdated'] = 'Menyelementet oppdatert';
$string['eventmodulecompletion'] = 'Aktivitetsfullførelse';
$string['eventmodulecompletioncriteriaupdated'] = 'Modulfullføringskriterier oppdatert';
$string['eventmodulecompletionreset'] = 'Tilbakestilling av modulen';
$string['eventmodulecompletionunlocked'] = 'Modulfullføring åpnet';
$string['eventmyreportviewed'] = 'Brukeren har sett sine rapporter';
$string['eventremindercreated'] = 'Påminnelse ble opprettet';
$string['eventreminderdeleted'] = 'Påminnelse ble slettet';
$string['eventreminderupdated'] = 'Påminnelse ble oppdatert';
$string['eventundeleted'] = 'Bruker gjenopprettet';
$string['eventuserconfirmed'] = 'Bruker bekreftet';
$string['eventusersuspended'] = 'Bruker suspendert';
$string['execpathnotallowed'] = 'Denne innstillingen er for øyeblikket deaktivert. For å aktivere, legg til <br /> $ CFG-&gt; preventexecpath = 0; <br /> Til config.php';
$string['exportformat'] = 'Eksportformat';
$string['facetoface'] = 'Seminar';
$string['findcourses'] = 'Finn kurs';
$string['findlearning'] = 'Finn læring';
$string['flexibleicons'] = 'Fleksible ikoner';
$string['fontdefault'] = 'Passende standard';
$string['framework'] = 'Rammeverk';
$string['heading'] = 'Overskrift';
$string['headingcolumnsdescription'] = 'Feltene nedenfor definerer hvilke data som vises i rapportblokken. Denne blokken inneholder informasjon om en bestemt bruker, og kan vises på mange steder over hele nettstedet.';
$string['headingmissingvalue'] = 'Verdien som skal vises hvis ingen data ble funnet';
$string['hidefeature'] = 'Skjul';
$string['hierarchies'] = 'Hierarkier';
$string['home'] = 'Hjem';
$string['hourlyon'] = 'På hver time';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tabell: "{$a->table}". ID nummer: {$a->idnumbers}.';
$string['idnumberexists'] = 'Post med dette ID-nummeret eksisterer allerede';
$string['importtimezonesskipped'] = 'Hoppet over oppdatering av tidssoneinformasjon.';
$string['importtimezonessuccess'] = 'Tidssoneinformasjon oppdatert fra kilde {$a}.';
$string['incompatiblerepository'] = 'Filnedlasting er deaktivert av sikkerhetshensyn, filområdet "{$a}" må oppdateres av utvikleren';
$string['inforesizecustomicons'] = 'Enhver fil med bredde og høyde større enn 35x35 vil bli endret.';
$string['inprogress'] = 'Pågår';
$string['installdemoquestion'] = 'Vil du inkludere demodata med denne installasjonen? <br /><br /> (Dette vil ta lang tid.)';
$string['installingdemodata'] = 'Installerer Demo Data';
$string['invalidsearchtable'] = 'Ugyldig søketabell';
$string['itemstoadd'] = 'Elementer å legge til';
$string['lasterroroccuredat'] = 'Siste feil oppstod på {$a}';
$string['learning'] = 'Læring';
$string['learningplans'] = 'Læringsplaner';
$string['learningrecords'] = 'Læringshistorikk';
$string['localpostinstfailed'] = 'Det oppsto et problem med å konfigurere lokale endringer i denne installasjonen.';
$string['managecertifications'] = 'Administrer sertifiseringer';
$string['managecustomicons'] = 'Administrer egendefinerte ikoner';
$string['managers'] = 'Lederens';
$string['menuitem:accessbyaudience'] = 'Begrens tilgangen etter publikum';
$string['menuitem:accessbypreset'] = 'Begrens tilgang med forhåndsdefinert regel';
$string['menuitem:accessbyrole'] = 'Begrens tilgang etter rolle';
$string['menuitem:accesscontrols'] = 'Tilgangskontroller';
$string['menuitem:accessmode'] = 'Tilgangsmodus';
$string['menuitem:accessmode_help'] = 'Tilgangskontroller brukes til å begrense hvilke brukere som kan se menyelementet.

** Begrens tilgang ** bestemmer hvordan følgende kriterier blir brukt.

Når de er satt til ** hvilken som helst **, vil brukerne kunne se dette menyelementet hvis de møter ** hilket som helst ** av de aktiverte kriteriene nedenfor.

Når de er satt til ** alle **, vil brukerne kun kunne se dette menyelementet hvis de møter ** alle ** de aktiverte kriteriene nedenfor.';
$string['menuitem:accessnotenabled'] = 'Innstillingene nedenfor er for øyeblikket ikke aktive fordi dette objektets synlighet ikke er satt til "Bruk egendefinerte tilgangsinnstillinger".';
$string['menuitem:addcohorts'] = 'Legg til publikum';
$string['menuitem:addnew'] = 'Legg til nytt menyelement';
$string['menuitem:anycontext'] = 'Brukere kan ha rolle i alle kontekster';
$string['menuitem:audienceaggregation'] = 'Publiukumsaggregering';
$string['menuitem:audienceaggregation_help'] = 'Bestemmer om brukeren må være medlem av alle de valgte publikumene, eller bare noen.';
$string['menuitem:context'] = 'Kontekst';
$string['menuitem:context_help'] = '** Kontekst ** lar deg spesifisere hvor en bruker må ha en rolle tildelt for å vise menyelementet.

En bruker kan tildeles en rolle på systemnivå som gir dem bred tilgang eller bare innenfor en bestemt kontekst. For eksempel kan en trener bare tildeles rollen på kursnivå.

Når ** Brukere må ha rolle i systemkontekst ** er valgt, må brukeren tildeles rollen på et systemnivå (dvs. på et nettstedsnivå) for å kunne se menyelementet.

Når ** Bruker kan ha rolle i en hvilken som helst kontekst ** er valgt, kan en bruker se rapporten når de har blitt tildelt den valgte rollen hvor som helst i systemet.';
$string['menuitem:delete'] = 'Er du sikker på at du vil slette "{$a}" -elementet?';
$string['menuitem:deletechildren'] = 'Alle barn av "{$a}" vil bli slettet:';
$string['menuitem:deletesuccess'] = 'Elementet ble slettet';
$string['menuitem:edit'] = 'Rediger menyelement';
$string['menuitem:editaccess'] = 'Tilgang';
$string['menuitem:editingx'] = 'Redigerer menyelementet "{$a}"';
$string['menuitem:formitemparent'] = 'Foreldreelement';
$string['menuitem:formitemtargetattr'] = 'Åpne lenke i nytt vindu';
$string['menuitem:formitemtargetattr_help'] = 'Hvis valgt, vil dette menyelementet åpne ett nytt vindu i stedet for det nåværende vinduet.';
$string['menuitem:formitemtitle'] = 'Meny tittel';
$string['menuitem:formitemtitle_help'] = 'Navnet på dette menyelementet. Dette feltet støtter flerspråklig innholdsfilter.';
$string['menuitem:formitemurl'] = 'Standard URL-adresse for meny';
$string['menuitem:formitemurl_help'] = 'Start URL-adressen med en "/" for å lage en relativ nettadresse til nettstedet ditt. Ellers starter URL-adressen med http:// eller https://, dvs. http://extdomain.com

Du kan også bruke følgende plassholdere:

* ## userid ## - nåværende brukerID
* ## username ## - nåværende brukers brukernavn
* ## useremail ## - nåværende brukers epost * ## courseid ## - nåværende kursID';
$string['menuitem:formitemvisibility'] = 'Synlighet';
$string['menuitem:hide'] = 'Skjul';
$string['menuitem:movesuccess'] = 'Elementet ble flyttet';
$string['menuitem:norolesfound'] = 'Ingen roller funnet';
$string['menuitem:presetaggregation'] = 'Forhåndsinnstilt regelaggregering';
$string['menuitem:presetaggregation_help'] = 'Bestemmer om brukeren må oppfylle alle de forhåndsdefinerte reglene, eller bare noen.';
$string['menuitem:presetwithaccess'] = 'Betingelser som kreves for å se';
$string['menuitem:presetwithaccess_help'] = 'Dette kriteriet lar deg begrense tilgangen til menyelementet ved hjelp av en eller flere forhåndsdefinerte regler.

Hvordan disse reglene kreves, bestemmes av innstillingen ** Forhåndsinnstilt regelaggregering **. Hvis den er satt til "alle", må brukeren oppfylle alle de valgte kriteriene. Hvis den er satt til "noen", må brukeren bare møte en av de valgte kriteriene.';
$string['menuitem:resettodefault'] = 'Tilbakestill meny til standardkonfigurasjon';
$string['menuitem:resettodefaultcomplete'] = 'Tilbakestill hovedmeny til standardkonfigurasjonen';
$string['menuitem:resettodefaultconfirm'] = 'Er du helt sikker på at du vil tilbakestille hovedmenyen til standardkonfigurasjonen? Dette vil permanent slette alle tilpassinger.';
$string['menuitem:restrictaccess'] = 'Begrens tilgang';
$string['menuitem:restrictaccessbyaudience'] = 'Begrens tilgang etter publikum';
$string['menuitem:roleaggregation'] = 'Rolleaggregasjon';
$string['menuitem:roleaggregation_help'] = 'Bestemmer om brukeren må ha alle de valgte rollene, eller bare noen.';
$string['menuitem:roleswithaccess'] = 'Roller med tillatelse til å se';
$string['menuitem:roleswithaccess_help'] = 'Dette kriteriet lar deg begrense tilgangen til menyelementet basert på rollene en brukeren har blitt tildelt. Du kan velge så mange roller du vil, og bruk de andre støtteinnstillingene for å bestemme hvordan Totara kontrollerer disse rollene.

Enten de trenger å ha noen av de valgte rollene eller alle de valgte rollene, bestemmes av ** Rolleaggregasjon ** innstillingen.

Innstillingen ** Kontekst ** kan brukes til å kontrollere om rollen er tildelt brukeren som en systemrolle, eller om det kan forekomme i en annen kontekst.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Brukeren kan se menyelementet Alle vurderinger';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Brukeren kan se menyelementet Ytelse';
$string['menuitem:rulepreset_can_view_certifications'] = 'Brukeren kan se menyelementet Sertifiseringer';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Brukeren kan se menyelementet 360 ° Tilbakemelding';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Brukeren kan se menyelementet Siste vurdering';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Brukeren kan se menyelementet Læringsplaner';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Brukeren kan se menyelementet Mål';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Brukeren kan se menyelementet Mine rapporter';
$string['menuitem:rulepreset_can_view_my_team'] = 'Brukeren kan se menyelementet Mitt Team';
$string['menuitem:rulepreset_can_view_programs'] = 'Brukeren kan se menyelementet Programmer';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Brukeren kan se menyelementet Obligatorisk Læring';
$string['menuitem:rulepreset_is_guest'] = 'Bruker er logget inn som gjest';
$string['menuitem:rulepreset_is_logged_in'] = 'Brukeren er logget inn';
$string['menuitem:rulepreset_is_not_guest'] = 'Brukeren er <b>ikke</b> logget inn som gjest';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Brukeren er <b>ikke</b> logget inn';
$string['menuitem:rulepreset_is_site_admin'] = 'Brukeren er nettstedsadministrator';
$string['menuitem:show'] = 'Vis';
$string['menuitem:showcustom'] = 'Bruk tilpassede tilgangsregler';
$string['menuitem:showwhenrequired'] = 'Vis når det kreves';
$string['menuitem:systemcontext'] = 'Brukere må ha en rolle i systemkonteksten';
$string['menuitem:title'] = 'Elementtittel';
$string['menuitem:updateaccesssuccess'] = 'Vellykket oppdatering av tilgangsregler';
$string['menuitem:updatesuccess'] = 'Vellykket oppdatering av Hovedmenyen';
$string['menuitem:url'] = 'Standard URL';
$string['menuitem:visibility'] = 'Synlighet';
$string['menuitem:withrestrictionall'] = 'Brukere som samsvarer med <strong>alle</strong> kriteriene under kan se dette menyelementet.';
$string['menuitem:withrestrictionany'] = 'Brukere som samsvarer med <strong>hvilket som helst</strong> av kriteriene under kan se dette menyelementet.';
$string['menulifetime'] = 'Cache hovedmeny';
$string['menulifetime_desc'] = 'Høyere verdier forbedrer ytelsen, men noen endringer i menystrukturen kan bli forsinket.';
$string['minutelyon'] = 'Hvert minutt på';
$string['modulearchive'] = 'Aktivitetsarkiv';
$string['monthlyon'] = 'Månedlig på';
$string['moodlecore'] = 'Moodle kjerne';
$string['movedown'] = 'Flytt ned';
$string['moveup'] = 'Flytt opp';
$string['mssqlgroupconcatfail'] = 'Automatisk oppdatering mislyktes på grunn av "{$a}". Vennligst kopier koden fra under og kjør det i MSSQL Server som Administrator. Etterpå oppdater denne siden.';
$string['mybookings'] = 'Mine bookinger';
$string['mycoursecompletions'] = 'Mine kursfullførelser';
$string['mycurrentprogress'] = 'Mine nåværende kurs';
$string['mydevelopmentplans'] = 'Mine utviklingsplaner';
$string['myfuturebookings'] = 'Mine fremtidige bookinger';
$string['mylearning'] = 'Min Læring';
$string['mypastbookings'] = 'Mine tidligere bookinger';
$string['myprofile'] = 'Min profil';
$string['myrecordoflearning'] = 'Min læringshistorikk';
$string['myreports'] = 'Mine rapporter';
$string['mysqlneedsbarracuda'] = 'Avanserte Totara funksjoner krever InnoDB Barracuda lagringsformat';
$string['mysqlneedsfilepertable'] = 'Avanserte Totara-funksjoner krever at InnoDB File-Per-Table-modus aktiveres';
$string['mysqlneedsinnodb'] = 'Den nåværende databasemotoren "{$a}" er kanskje ikke kompatibel med Totara, det anbefales sterkt å bruke InnoDB eller XtraDB-motoren.';
$string['myteam'] = 'Mitt team';
$string['myteaminstructionaltext'] = 'Velg et teammedlem fra tabellen til høyre.';
$string['noassessors'] = 'Ingen vurderere funnet';
$string['nogroupassignments'] = 'Ingen grupper tildelt';
$string['none'] = 'Ingen';
$string['noresultsfor'] = 'Ingen resultater funnet for "{$a->query}".';
$string['nostaffassigned'] = 'Du har for øyeblikket ikke et team.';
$string['notapplicable'] = 'Ikke aktuelt';
$string['notavailable'] = 'Ikke tilgjengelig';
$string['notenrolled'] = '<em>Du er foreløpig ikke påmeldt noen kurs.</em>';
$string['notfound'] = 'kke funnet';
$string['notimplementedtotara'] = 'Beklager, denne funksjonen er bare implementert på MySQL, MSSQL og PostgreSQL databaser.';
$string['numberofstaff'] = '({$a} ansatte)';
$string['old_release_security_text_plural'] = '(Inkludert [[SECURITY_COUNT]] nye sikkerhetsutgivelser)';
$string['old_release_security_text_singular'] = '(inkludert 1 ny sikkerhetsutgivelse)';
$string['old_release_text_plural'] = 'Du bruker ikke den nyeste utgivelsen som er tilgjengelig for denne versjonen. Det er [[ALLTYPES_COUNT]] nye utgaver tilgjengelig';
$string['old_release_text_singular'] = 'Du bruker ikke den nyeste utgivelsen som er tilgjengelig for denne versjonen. Det er 1 ny versjon tilgjengelig';
$string['options'] = 'Alternativer';
$string['organisationatcompletion'] = 'Organisasjon ved fullførelse';
$string['organisationsarrow'] = 'Organisasjoner >';
$string['organisation_typeicon'] = 'Organisasjonstype ikon';
$string['participant'] = 'Deltager';
$string['pastbookingsfor'] = 'Tidligere bookinger for';
$string['pathtowkhtmltopdf'] = 'Path til wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Angi plassering av den kjørbare filen wkhtmltopdf. Wkhtmltopdf brukes til å lage PDF bilder.';
$string['performinglocalpostinst'] = 'Lokal setup etter installasjonen';
$string['permittedcrossdomainpolicies'] = 'Tillatte cross domain policies';
$string['permittedcrossdomainpolicies_desc'] = 'Hvis det er satt til "ingen" nettlesere, får du beskjed om å hindre innlemming av innhold fra denne serveren i eksterne Flash- eller PDF-filer. Hvis de er satt til "master-only", kan retningslinjene defineres i hovedversjonen crossdomain.xml-filen.';
$string['pluginname'] = 'Totara kjerne';
$string['pluginnamewithkey'] = 'Selvrpåmelding med nøkkel';
$string['pos_description'] = 'Beskrivelse';
$string['pos_description_help'] = 'Beskrivelse av posisjonen';
$string['positiona'] = 'Posisjon {$a}';
$string['positionatcompletion'] = 'Posisjon vad fullførelse';
$string['positionsarrow'] = 'Posisjoner >';
$string['position_typeicon'] = 'Posisjonstype ikon';
$string['proficiency'] = 'Ferdighet';
$string['progdoesntbelongcat'] = 'Programmet tilhører ikke denne kategorien';
$string['programicon'] = 'Programikon';
$string['queryerror'] = 'Feil ved query. Ingen resultater.';
$string['recordnotcreated'] = 'Posten kunne ikke opprettes';
$string['recordnotupdated'] = 'Posten kunne ikke oppdateres';
$string['recordoflearning'] = 'Læringshistorikk';
$string['recordoflearningfor'] = 'Læringshistorikk for';
$string['recordoflearningforname'] = 'Læringshistorikk for {$a}';
$string['remotetotaralangnotavailable'] = 'Fordi Totara ikke kan koble til download.totaralms.com, kan vi ikke gjøre språkpakkeinstallasjonen automatisk. Vennligst last ned de riktige zip-filene fra https://download.totaralms.com/lang/T{$a->totaraversion}/, kopier dem til {$a->langdir} mappen din og pak dem ut manuelt.';
$string['replaceareyousure'] = 'Er du sikker på at du vil bytte ut \'{$a->search}\' med \'{$a->replace}\'? (j/n)';
$string['replacedevdebuggingrequired'] = 'Error, du må ha utviklerdebuging aktivert for å kjøre dette skriptet.';
$string['replacedonotrunlive'] = 'IKKE KJØR DETTE PÅ EN PRODUKSJONSSIDE.';
$string['replaceenterfindstring'] = 'Skriv inn streng å finne:';
$string['replaceenternewstring'] = 'Skriv inn ny streng:';
$string['replacemissingparam'] = 'Mangler enten Søk eller Erstatt parametere.';
$string['replacereallysure'] = 'Er du virkelig sikker? Dette erstatter alle forekomster av \'{$a->search}\' med \'{$a->replace}\' og kan ødelegge databasen din! (j/n)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Rapportert';
$string['reports'] = 'Rapporter';
$string['requiresjs'] = 'Denne {$a} krever at Javascript er aktivert.';
$string['returntocourse'] = 'Gå tilbake til kurset';
$string['roleassignmentsnum'] = 'Oppgaver';
$string['roledefaults'] = 'Standardrolleinnstillinger';
$string['roledefaultsnochanges'] = 'Ingen rolleendringer oppdaget';
$string['save'] = 'Lagre';
$string['schedule'] = 'Tidsplan';
$string['scheduleadvanced'] = 'Gjeldende tidsplan er for kompleks for grensesnittet, vennligst gå til {$a} for å redigere det.';
$string['scheduleadvancedlink'] = 'her';
$string['scheduleadvancednopermission'] = 'Nåværende tidsplan er for kompleks for grensesnittet, vennligst kontakt en administrator for å endre den.';
$string['scheduledaily'] = 'Daglig';
$string['scheduleddaily'] = 'Daglig {$a}';
$string['scheduledhourly'] = 'Hver {$a} time(r) fra midnatt';
$string['scheduledminutely'] = 'Hvert {$a} minutt fra starten av timen';
$string['scheduledmonthly'] = 'Månedlig den {$a}';
$string['scheduledweekly'] = 'Ukentlig på {$a}';
$string['schedulehourly'] = 'Hver X time';
$string['scheduleminutely'] = 'Hvert X minutt';
$string['schedulemonthly'] = 'Månedlig';
$string['scheduleweekly'] = 'Ukentlig';
$string['search'] = 'Søk';
$string['searchcourses'] = 'Søk etter kurs';
$string['searchx'] = 'Søk {$a}';
$string['securereferrers'] = 'Sikre referanser';
$string['securereferrers_desc'] = 'Når godkjente nettlesere får beskjed om ikke å sende skriptnavn og sideparametere til eksterne nettsteder som forbedrer sikkerhet og personvern. Dette kan påvirke funksjonaliteten til nettlesere som ikke fullt ut implementerer refereringspolicy.';
$string['selectanassessor'] = 'Velg en vurderer...';
$string['selectaproficiency'] = 'Velg en ferdighet...';
$string['sendregistrationdatatask'] = 'Send nettstedets registreringsdata';
$string['sendremindermessagestask'] = 'Send påminnelsesmeldinger';
$string['settings'] = 'Innstillinger';
$string['showfeature'] = 'Vis';
$string['sitemanager'] = 'Nettstedsmanager';
$string['siteregistrationemailbody'] = 'Nettstedet {$a} kunne ikke registrere seg automatisk. Tilgang til pushdata til vår registreringsside er sannsynligvis blokkert av en brannmur.';
$string['staffmanager'] = 'Personalsjef';
$string['startdate'] = 'Startdato';
$string['started'] = 'Startet';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Streng transportsikkerhet';
$string['stricttransportsecurity_desc'] = 'Når nettlesere er instruert til alltid å bruke https:// protokoll når de får tilgang til serveren, og brukere ikke kan ignorere SSL-forhandlingsadvarsler. Vær oppmerksom på at hvis nettlesere vil huske denne innstillingen i seks måneder og forhindrer tilgang via http:// selv om denne innstillingen senere er deaktivert.';
$string['subplugintype_tabexport'] = 'Tabell eksport plugin';
$string['subplugintype_tabexport_plural'] = 'Tabell eksport';
$string['successuploadicon'] = 'Ikon(er) ble lagret';
$string['supported_branch_old_release_text'] = 'Du kan også vurdere å oppgradere fra {$a} til den nyeste versjonen ([[CURRENT_MAJOR_VERSION]]) for å dra nytte av de nyeste funksjonene.';
$string['supported_branch_text'] = 'Du vil kanskje vurdere å oppgradere fra {$a} til den nyeste versjonen ([[CURRENT_MAJOR_VERSION]]) for å dra nytte av de nyeste funksjonene.';
$string['tabexports'] = 'Tabelleksport';
$string['tab:futurebookings'] = 'Fremtidige bookinger';
$string['tab:pastbookings'] = 'Tidligere bookinger';
$string['team'] = 'Team';
$string['teammembers'] = 'Teammedlemmer';
$string['teammembers_text'] = 'Alle medlemmer av teamet ditt er vist nedenfor.';
$string['template'] = 'Mal';
$string['tempmanager'] = 'Midlertidig leder';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} har blitt tildelt som midlertidig leder til {$a->staffmember} (en av dine teammedlemmer). <br> Midlertidig leder utløper: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} er nå midlertidig leder for {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} har blitt tildelt som midlertidig leder for deg. <br> Midlertidig leder utløper: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} er nå din midlertidige leder';
$string['tempmanagerassignmsgtmpmgr'] = 'Du har blitt tildelt som midlertidig leder til {$a->staffmember}. <br> Midlertidig leder utløper: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Du er nå {$a->staffmember} sin midlertidige leder';
$string['tempmanagerexpiry'] = 'Utløpsdato for midlertidig leder';
$string['tempmanagerexpirydays'] = 'Dager til utløpsdato for midlertidig leder';
$string['tempmanagerexpirydaysdesc'] = 'Angi en standard utløpsperiode for midlertidige ledere (i dager).';
$string['tempmanagerexpiry_help'] = 'Klikk på kalenderikonet for å velge datoen den midlertidige lederen utløper.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Utløpsdatoen for {$a->staffmember} sin midlertidige leder ({$a->tempmanager}) har blitt oppdatert til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Utløpsdato oppdatert for {$a->staffmember} sin midlertidige leder';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Utløpsdatoen for {$a->tempmanager} (midlertidig leder) har blitt oppdatert til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Utløpsdato oppdatert for midlertidig leder';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Din utløpsdato som midlertidig leder for {$a->staffmember} har blitt oppdatert til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Utløpsdato for midlertidig leder oppdatert for {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Midlertidig leder valg';
$string['tempmanagerrestrictselectiondesc'] = 'Bestem hvilke brukere som vil være tilgjengelige i dialogboksen for midlertidig leder valg. Ved å velge "Kun personalsjefer" vil du fjerne eventuelle midlertidige ledere som ikke har rollen "personalsjef" på neste cron-løp.';
$string['tempmanagers'] = 'Midlertidige ledere';
$string['tempmanagerselectionallusers'] = 'Alle brukere';
$string['tempmanagerselectiononlymanagers'] = 'Kun personalsjefer';
$string['tempmanagersupporttext'] = 'Merk, kun nåværende teamledere kan velges.';
$string['timecompleted'] = 'Tid fullført';
$string['timezoneinvalid'] = 'Ugyldig tidssone: {$a}';
$string['timezoneuser'] = 'Brukertidssone';
$string['toggletotarasync'] = 'Veksle HR Import';
$string['toggletotarasyncerror'] = 'Kunne ikke aktivere/deaktivere HR Import-feltet for brukeren {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Feltet ID-nummer er tomt, og så kan ikke HR Import aktiveres for disse brukerne: {$a}';
$string['tooltotarasynctask'] = 'Importer HR-elementer fra eksterne kilder';
$string['totarabuild'] = 'Totara build nummer';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS bruker følgende opphavsrettsbeskyttet materiale: </p>';
$string['totaracore'] = 'Totara kjerne';
$string['totarafeatures'] = 'Totara funksjoner';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Totara Meny';
$string['totaranavigation'] = 'Hovedmeny';
$string['totararegistration'] = 'Totara Registrering';
$string['totararegistrationinfo'] = '<p> Denne siden konfigurerer påmeldingsoppdateringer som sendes til totaralms.com.
Disse oppdateringene tillater Totara å vite hvilke versjoner av Totaralms og støttesoftware du kjører.
Denne informasjonen vil tillate Totara å forbedre, undersøke og løse eventuelle problemer du møter i fremtiden. </p>
<p> Denne informasjonen blir sikkert overført og holdt konfidensielt. </p>';
$string['totararelease'] = 'Totara utgivelsesidentifikator';
$string['totarareleaselink'] = 'Se <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">utgivelsesnotatene</a> for mer informasjon.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Følgende tabeller inneholder ikke-unike verdier i kolonnens idnummer: <br/><br/> {$a} <br/> Vennligst fiks disse oppføringene før du oppgraderer.';
$string['totaraunsupportedupgradepath'] = 'Du kan ikke oppgradere direkte til {$a->attemptedversion} fra {$a->currentversion}. Vennligst oppgrader til minst {$a->required} før du oppgraderer til {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Sjekk dupliserte ID-numre';
$string['totaraupgradesetstandardtheme'] = 'Aktiver Standard Totara-tema';
$string['totaraversion'] = 'Totara versjonsnummer';
$string['trysearchinginstead'] = 'Prøv å søke i stedet.';
$string['type'] = 'Type';
$string['typeicon'] = 'Type ikon';
$string['unassignall'] = 'Ikke-tildel alle';
$string['undelete'] = 'Gjennopprett';
$string['undeletecheckfull'] = 'Er du sikker på at du vil gjennopprette {$a}?';
$string['undeletednotx'] = 'Kunne ikke gjennopprette {$a}!';
$string['undeletedx'] = 'Gjennopprettet {$a}';
$string['undeleteuser'] = 'Gjennopprett bruker';
$string['undeleteusernoperm'] = 'Du har ikke den nødvendige tillatelsen til å gjennopprette en bruker';
$string['unexpected_installer_result'] = 'Uspesifisert komponentinstallasjonsfeil: {$a}';
$string['unlockcompletion'] = 'Lås opp fullførelsen og slett fullføringsdata';
$string['unlockcompletionnoreset'] = 'Lås opp fullførelsen og behold fullføringsdataene';
$string['unsupported_branch_text'] = 'Versjonen du bruker ({$a}) støttes ikke lenger. Det betyr at feil og sikkerhetsproblemer ikke lenger blir løst. Du bør oppgradere til en støttet versjon (for eksempel [[CURRENT_MAJOR_VERSION]]) så snart som mulig';
$string['unused'] = 'Ubrukt';
$string['updatetemporarymanagerstask'] = 'Oppdater midlertidige ledere';
$string['upgradenonlinear'] = 'Oppgraderinger må være i en høyere versjon som er bygget på eller etter datoen for gjeldende versjon {$a}';
$string['uploadcompletionrecords'] = 'Last opp fullføringshistorikk';
$string['userdoesnotexist'] = 'Bruker finnes ikke';
$string['userlearningdueonx'] = 'forfaller {$a}';
$string['userlearningoverduesincex'] = 'forfalt siden {$a}';
$string['userlearningoverduesincextooltip'] = 'Forfalt siden {$a}';
$string['viewmyteam'] = 'Se Mitt Team';
$string['weeklyon'] = 'Ukentlig på';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% fullført';
$string['xpositions'] = '{$a} sine posisjoner';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultater funnet for "{$a->query}"';
