<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'no', branch 't9-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['completedcoursesets'] = '1 komplett sett';
$string['completedcoursesetsplural'] = '{$a} komplette sett';
$string['current_learning:addinstance'] = 'Legg til en ny aktiv læringsblokk';
$string['current_learning:myaddinstance'] = 'Legg til en ny aktiv læringsblokk på Min Læring siden';
$string['displayingxofx'] = 'Viser {$a->start} - {$a->end} av {$a->total} resultater';
$string['error:warningperiodgreaterthanalert'] = 'Advarselsperioden kan ikke være før varslingsperioden';
$string['filterby'] = 'Filtrer etter';
$string['itemduealertperiod'] = 'Varslingsperioden for elementets forfallsdato';
$string['itemduealertperiod_help'] = 'Når tiden frem til elementets forfallsdato er mindre enn perioden som er oppgitt her, blir elementet flagget med et varsel som indikerer at det er i ferd med å bli forsinket. Hvis varselsperioden er null eller elementet ikke har forfallsdato, vises ingen advarsel.';
$string['itemduewarningperiod'] = 'Varselsperioden for elementet utgår';
$string['itemduewarningperiod_help'] = 'Når forfallsdatoen for et element er mindre enn perioden som er oppgitt her, blir elementet flagget med en advarsel som indikerer at den snart skal betales.

Hvis varselperioden er null eller varen ikke har forfallsdato, vises ingen advarsel.';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} komplette sett og {$a->optional} valgfrie sett';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} komplette sett og 1 valgfritt sett';
$string['nameatoz'] = 'Navn - A til Å';
$string['next'] = 'Neste';
$string['nocurrentlearning'] = 'Du har ingen aktiv læring. For tidligere læring, se din <a href="{$a}">Læringshistorie</a>.';
$string['notstarted'] = 'Ikke startet';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 komplett sett og {$a} valgfrie sett';
$string['onecompletedandoneoptionalcoursesets'] = '1 komplett sett og 1 valgfritt sett';
$string['optionalcoursesets'] = '1 valgfritt sett';
$string['optionalcoursesetsplural'] = '{$a} valgfrie sett';
$string['pluginname'] = 'Nåværende læring';
$string['previous'] = 'Forrige';
$string['progressmostcompletefirst'] = 'Fremgang - må fullføre først';
$string['searchbyname'] = 'Søk etter navn';
$string['thisisacertification'] = 'Dette er en sertifisering';
$string['thisisacourse'] = 'Dette er et frittstående kurs';
$string['thisisaprogram'] = 'Dette er et program';
$string['unavailablecoursesets'] = '1 utilgjengelig sett';
$string['unavailablecoursesetsplural'] = '{$a} utilgjengelige sett';
