<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'no', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Klikk for mer informasjon';
$string['dismiss'] = 'Fjern melding';
$string['f2fsessiondeleted'] = 'Hendelsen er slettet';
$string['f2fsessionfull'] = 'Hendelsen er full';
$string['from'] = 'Fra';
$string['notasks'] = 'Du har for øyeblikket ingen oppgaver';
$string['of'] = 'av';
$string['onaccept'] = 'Aksepterer';
$string['onreject'] = 'Avvis';
$string['pluginname'] = 'Oppgaver';
$string['showempty'] = 'Vis denne blokken når det ikke er noen oppgaver å vise';
$string['showemptyconfig'] = 'Vis tom blokk';
$string['showempty_help'] = 'Når aktivert og det ikke er noen oppgaver å vise, vises blokken med meldingen "Du har for øyeblikket ingen oppgaver".

For å aktivere dette alternativet må global innstilling aktiveres i blokkene for oppgaver.';
$string['showingxofx'] = 'Viser {$a->count} av {$a->total}';
$string['statement'] = 'Uttalelse';
$string['status'] = 'Status';
$string['statusnotok'] = 'Status ikke OK';
$string['statusok'] = 'Status OK';
$string['statusundecided'] = 'Status ubestemt';
$string['tasks'] = 'Oppgaver';
$string['totara_tasks:addinstance'] = 'Legg til en ny oppgaver-blokk';
$string['totara_tasks:myaddinstance'] = 'Legg til en ny oppgaver-blokk til Min Læring siden';
$string['type'] = 'Type';
$string['viewall'] = 'Vis alle';
$string['viewallnot'] = 'Vis alle oppgaver';
