<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'no', branch 't9-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = 'Handlinger';
$string['activate'] = 'Aktiver';
$string['activitydefaults'] = 'Aktivitetsstandard';
$string['addasset'] = 'Legg til en ressurs';
$string['addattendees'] = 'Legg til brukere';
$string['addattendeestep1'] = 'Velg brukere som skal legges til (trinn 1 av 2)';
$string['addattendeestep2'] = 'Legg til brukere (trinn 2 av 2)';
$string['addattendeesviafileupload'] = 'Legg til brukere via filopplasting';
$string['addattendeesviaidlist'] = 'Legg til brukere via listen over IDer';
$string['addeditattendeeserror'] = 'Legg til/rediger deltakerfeil';
$string['addeditattendeesresults'] = 'Legg til/rediger deltakeres resultater';
$string['addeditattendeessuccess'] = 'Legg til/rediger deltakeres suksess';
$string['addedsuccessfully'] = 'Lagt til';
$string['addingsession'] = 'Legger til en ny hendelse i {$a}';
$string['additionalfeaturesheading'] = 'Tilleggsfunksjoner';
$string['addmanageremailaddress'] = 'Legg til administratorens e-postadresse';
$string['addmanageremailinstruction'] = 'Du har ikke tidligere angitt e-postadressen til sjefen din. Vennligst skriv den under for å registrere deg for denne hendelsen.';
$string['addnewasset'] = 'Legg til en ny ressurs';
$string['addnewfield'] = 'Legg til et nytt egendefinert felt';
$string['addnewfieldlink'] = 'Opprett et nytt tilpasset felt';
$string['addnewnotice'] = 'Legg til en ny varsel på siden';
$string['addnewnoticelink'] = 'Opprett et nytt varsel på siden';
$string['addnewroom'] = 'Legg til et nytt rom';
$string['addnotification'] = 'Legg til varsel';
$string['addnotificationtemplate'] = 'Legg til varslingsmal';
$string['addremoveattendees'] = 'Legg til/fjern deltakere';
$string['addremoveattendeeswaitlisted'] = 'Vennligst merk: Deltagere vil automatisk bli lagt til i ventelisten';
$string['address'] = 'Adresse';
$string['addroom'] = 'Legg til et rom';
$string['addsession'] = 'Legg til en ny hendelse';
$string['addstudent'] = 'Legg til student';
$string['afterendofsession'] = 'etter hendelsen er slutt';
$string['alljamanagersdesc'] = 'Ledere fra alle jobboppgaver blir valgt hvis feltet er tomt.';
$string['alllocations'] = 'Alle steder';
$string['allocate'] = 'Tildel plass for team';
$string['allocatenoteam'] = 'Det er ingen teammedlemmer du kan tildele for denne hendelsen';
$string['allocationfull_noreserve'] = 'Uten å erstatte dine nåværende reservasjoner, kan du bare tildele {$a} plass(er) for denne hendelsen';
$string['allocationfull_reserve'] = 'Du kan bare tildele {$a} plass(er) for denne hendelsen';
$string['allowassetconflicts'] = 'Tillat konflikter med aktiv booking';
$string['allowassetconflicts_help'] = 'Hvis du merker av denne boksen, tillates det at en ressurs tildeles 2 eller flere hendelser som pågår samtidig.';
$string['allowbookingscancellations'] = 'Tillat kanselleringer';
$string['allowbookingscancellationsdefault'] = 'Standard \'tillat kansellering\' innstilling for alle hendelser';
$string['allowbookingscancellationsdefault_help'] = 'Angi standard avbestillingsinnstillinger for denne seminarhendelsen og la brukerne avbryte sine bookinger når som helst, aldri eller til cut-off er nådd (x tid før hendelsen starter).';
$string['allowbookingscancellations_help'] = 'Tillat brukere å kansellere sine bookinger når som helst, aldri eller til cut-off er nådd (x tid før hendelsen starter).';
$string['allowcancellationanytime'] = 'Når som helst';
$string['allowcancellationcutoff'] = 'Inntil spesifisert periode';
$string['allowcancellationnever'] = 'Aldri';
$string['allowcancellations'] = 'Tillat kanselleringer';
$string['allowcancellationsdefault'] = 'Tillat kanselleringsstandard';
$string['allowcancellationsdefault_help'] = 'Hvilke hendelser som helst i denne aktiviteten vil tillate kanseleringer som standard, dette kan overstyres i hendelsesinnstillingene';
$string['allowcancellations_help'] = 'Hvorvidt eventdeltakere vil kunne avbestille sine bookinger';
$string['allowoverbook'] = 'Tillat venteliste';
$string['allowoverbook_help'] = 'Når "Tillat venteliste" er avkrysset, vil elevene kunne registrere seg for en seminarhendelser selv om de allerede er fulle.

Når en elev melder seg på for en hendelse som allerede er full, vil de motta en e-post som informerer om at de har blitt satt på venteliste for dette arrangementet og vil bli varslet når en booking blir tilgjengelig.';
$string['allowroomconflicts'] = 'Tillat rombestillingskonflikter';
$string['allowroomconflicts_help'] = 'Dette vil tillate romplanleggingskonflikter';
$string['allowroomconflictswarning'] = 'Merk: Romplanleggingskonflikter forhindres ikke automatisk. Vennligst sørg for at dette rommet er tilgjengelig før du oppretter denne bookingen.';
$string['allowscheduleconflicts'] = 'Tillat planleggingskonflikter';
$string['allowschedulingconflicts'] = 'Overstyr brukerkonflikter';
$string['allowschedulingconflicts_help'] = 'Hvis lærere eller brukere allerede er tildelt eller booket på en annen Facetoface-økt samtidig med denne hendelsen, vil administratoren bli advart, men kan overstyre slike advarsler og fortsette uansett ved å velge "Ja" fra drop-down menyen';
$string['allowselectedschedulingconflicts'] = 'Tillat utvalgte planleggingskonflikter';
$string['allowsignupnotedefault'] = 'Standard \'Brukere kan legge inn forespørsler når de registrerer seg\'';
$string['allowsignupnotedefault_help'] = 'Uansett om hendelser i denne aktiviteten vil tillate et påmeldingsforespørsler som standard, kan det overstyres i hendelsesinnstillingene';
$string['allrooms'] = 'Alle rom';
$string['allsessionsin'] = 'Alle hendelser i {$a}';
$string['alreadysignedup'] = 'Du har allerede registrert deg for denne seminaraktiviteten.';
$string['answer'] = 'Logg inn';
$string['answercancel'] = 'Logg ut';
$string['anytime'] = 'Når som helst';
$string['applyfilter'] = 'Velg filter';
$string['approval_activityapprover'] = '{$a} (aktivitetsnivågodkjenner)';
$string['approval_addapprover'] = 'Legg til godkjenner';
$string['approval_admin'] = 'Leder og administrativ godkjenning';
$string['approval_manager'] = 'Managergodkjenning';
$string['approval_managerselect'] = 'Brukerbestemt Manager';
$string['approvalnocapacity'] = 'Det er {$a->waiting} elever som venter på godkjenning, men ingen ledige plasser, du kan ikke godkjenne flere elever på dette tidspunktet.';
$string['approvalnocapacitywaitlist'] = 'Det er {$a->waiting} elever venter på godkjenning, men ingen ledig plassering - noen godkjenninger vil bli lagt til ventelisten i stedet.';
$string['approval_none'] = 'Ingen godkjenning';
$string['approvaloptions'] = 'Krev godkjenning av';
$string['approvaloptionsheader'] = 'Godkjenningsalternativer';
$string['approvaloptions_help'] = 'Tilgjengelige alternativer er definert av innstillingene for godkjenningsalternativer på siden for administrasjonsinnstillinger for face-to-face: <ul><li> Når <strong>ingen</strong> godkjenning er valgt, vil en bruker umiddelbart bli booket inn i en hendelse når du registrerer deg. </li><li> Når <strong>elev aksepterer vilkår og betingelser</strong> er valgt, vil en bruker bli presentert teksten som er definert i tekstområdet under og kreves for å godta vilkårene. </li><li> Når en hendelsesrolle er valgt, vil alle brukerne som er tildelt rollen i hendelsen, umiddelbart sendes et varsel med instruksjoner for å godkjenne brukerens forespørsel om å registrere seg for arrangementet </li><li> Når administratorgodkjenning er valgt, vil lærerens leder umiddelbart bli sendt et varsel med instruksjoner for å godkjenne brukerens forespørsel om å registrere seg for arrangementet </li><li> Når <strong>administrator og administrativ godkjenning</strong> er valgt, blir alle brukere som er valgt som godkjent, umiddelbart sendt et varsel med instruksjoner for å godkjenne brukerens forespørsel om å registrere seg for hendelsen. Godkjenning kan deretter gis av lederen etterfulgt av administratoren, eller administratoren kan fullføre forespørselen uten godkjenning fra sjefen. </li></ul>';
$string['approvalovercapacity'] = 'Det er {$a->waiting} elever som venter på godkjenning, men bare {$a->available} spaces tilgjengelig. Bare de første {$a->available}-elevene du godkjenner vil bli lagt til hendelsen.';
$string['approvalovercapacitywaitlist'] = 'Det er {$a->waiting} elever som venter på godkjenning, men bare {$a->available} spaces tilgjengelig. <br /> Bare de første {$a->available}-elevene du godkjenner vil bli lagt til hendelsen - ytterligere godkjenninger blir lagt til ventelisten.';
$string['approvalreqd'] = 'Godkjenning kreves';
$string['approvalreqd_help'] = 'Når "Godkjenning kreves" er avkrysset, trenger en elev godkjenning fra sjefen for å få lov til å delta i en seminarhendelse.';
$string['approvalrequiredby'] = 'Godkjenning kreves av:';
$string['approval_role'] = 'Rolle godkjenning';
$string['approval_self'] = 'Eleven godtar vilkår og betingelser';
$string['approval_siteapprover'] = '{$a} (nettstedsnivå godkjenner)';
$string['approvalterms'] = 'Vilkår og betingelser';
$string['approvaltime'] = 'Tid godkjent';
$string['approvalusers'] = 'Godkjenningsadministratorer';
$string['approvalusers_help'] = 'Godkjenningsadministratorene vil motta en melding om din forespørsel om å booke denne økten. Hvis det ikke vises noen, vennligst ta kontakt med Nettstedadministratoren.';
$string['approve'] = 'Godkjenne';
$string['approved'] = 'Godkjent';
$string['approveinstruction'] = 'For å godkjenne hendelsesregistreringen, trykk på godta';
$string['approveremail'] = 'Godkjenners e-post';
$string['approvername'] = 'Godkjenners navn';
$string['approverrolename'] = 'Godkjennerrolle';
$string['approvertime'] = 'Tid godkjent';
$string['areyousureconfirmwaitlist'] = 'Dette vil være over hendelsens kapasitetstillatelse. Er du sikker på at du vil fortsette?';
$string['assessmentyour'] = 'Din vurdering';
$string['assetalreadybooked'] = '(ressurs utilgjengelig på valgte datoer)';
$string['assetcreatesuccess'] = 'Vellykket oppretting av ressurs';
$string['assetcustomfieldtab'] = 'Ressurs';
$string['assetdeleted'] = 'Ressurs slettet';
$string['assetdescription'] = 'Ressursbeskrivelse';
$string['assetdoesnotexist'] = 'Ressurs eksisterer ikke';
$string['assethidden'] = 'Ressursen ble gjemt';
$string['assethide'] = 'Skjul fra brukere når de velger en ressurs på legg til/rediger hendelsessiden';
$string['assetname'] = 'Ressursnavn';
$string['assets'] = 'Ressurser';
$string['assetshow'] = 'Vis brukerene når du velger en ressurs på Legg til/rediger hendelsessiden.';
$string['assetshown'] = 'Ressurs vist';
$string['assetupdatesuccess'] = 'Vellykket oppdatering av ressurs';
$string['attendance'] = 'Deltakelse';
$string['attendanceinstructions'] = 'Velg brukere som deltok på hendelsen:';
$string['attendancerequestsupdated'] = 'Deltakelsesforespørsler oppdatert';
$string['attendedsession'] = 'Deltok på hendelsen';
$string['attendeeactions'] = 'Deltakerhandlinger';
$string['attendeenote'] = 'Deltakerens notat';
$string['attendees'] = 'Deltakere';
$string['attendeestablesummary'] = 'Folk som planlegger å delta eller har deltatt i denne hendelsen.';
$string['available'] = 'Tilgjengelig';
$string['availablesignupnote'] = 'Brukere kan legge inn forespørsler når de melder seg på';
$string['availablesignupnote_help'] = 'Når "Brukere kan legge inn forespørsler når de melder seg på" er avkrysset, kan elevene legge inn spesifikke krav som arrangøren kan trenge å vite om:
* Kosttilskudd
* Funksjonshemming';
$string['backtoassets'] = 'Tilbake til ressurser';
$string['backtorooms'] = 'Tilbake til rom';
$string['beforeregistrationends'] = 'før registrering stenges';
$string['beforestartofsession'] = 'før hendelsen starter';
$string['body'] = 'Hovedtekst';
$string['body_help'] = 'Dette er selve meldingen som skal sendes.

I varselet er det en rekke plassholdere som kan brukes, disse plassholderne vil bli erstattet med de riktige verdiene når meldingen sendes.

Alle plassholdere er innhevet i firkantede parenteser. Det finnes flere typer plassholdere, mønstrene for hver er som følger:

* Hendelsesdetaljer: [placeholder]
* Hendelsens egendefinerte felt: [session:placeholder]
* Egendefinerte avstemning egendefinerte felt: [sessioncancel:placeholder]
* Flere hendelsesdetaljer: [#sessions] [session:placeholder] [/sessions]
* Romdetaljer for hver økt: [#sessions] [session:room:placeholder] [/sessions]
* Rom egendefinerte felt for hver hendelse: [#sessions] [session:room:placeholder] [/sessions]
* Brukerdetaljer: [placeholder]
* Bruker egendefinerte felt: [user:placeholder]

Du kan finne ut hvilken plassholder som er tilgjengelig, og hvordan tilpassede feltplassholdere fungerer for hver type under den aktuelle overskriften under.

### 1. Hendelsesdetaljer

Detaljer om seminarhendelsen kan legges til varselet ved å bruke de ønskede plassholderne fra følgende liste.

* [coursename] - Navn på kurset
* [facetofacename] - Navn på seminarhendelsen
* [cost] - Kostnad for hendelse
* [reminderpriod] - Tidsmengde før hendelsen som påminnelsesmeldingen sendes
* [sessiondate] - Dato hendelsen er oppført på
* [startdate] - Dato for starten av arrangementet. Hvis det er flere hendelser, vil det bruke den første.
* [finishtime] - Dato på slutten av arrangementet. Hvis det er flere hendelser, vil det bruke den første.
* [starttime] - Starttid for hendelsen. Hvis det er flere hendelser, vil det bruke den første.
* [finishtime] - Fullføringstidspunktet for hendelsen. Hvis det er flere hendelser, vil det bruke den første.
* [duration] - Lengde på hendelsen
* [details] - Detaljer om hendelsen
* [attendeeslink] - Link til deltakerens side for hendelsen
* [lateststarttime] - Starttid for hendelsen. Hvis det er flere hendelser, vil det bruke den siste.
* [lateststartdate] - Dato ved begynnelsen av hendelsen. Hvis det er flere hendelser, vil det bruke den siste.
* [latestfinishtime] - Fullføringstidspunktet for hendelsen. Hvis det er flere hendelser, vil det bruke den siste.
* [latestfinishdate] - Dato på slutten av hendelsen. Hvis det er flere hendelser, vil det bruke den siste.
* [registrationcutoff] - Fristen for påmelding, hvis ikke satt, vil standard settes til [starttid].

### 2. Hendelse egendefinerte felt

Hvis du har opprettet hendelse tilpassede felt, og ønsker å bruke disse i varslingen din, kan du gjøre det ved å bruke følgende plassholder, erstatte "placeholder" med kallenavnet for det egendefinerte feltet.

 [session:placeholder]

For eksempel hvis du har et egendefinert felt med kallenavnet "avdeling", for å bruke verdien som er registrert i det egendefinerte feltet i varslingen, bruker du plassholderen [session:placeholder].

### 3. Egendefinerte felt for kansellering av hendelser

Hvis du har opprettet egendefinerte felt for kansellering av hendelser, og ønsker å bruke disse i varselet, kan du gjøre det ved å bruke følgende plassholder, erstatte "placeholder" med kallenavnet for det egendefinerte feltet.

[sessioncancel:placeholder]

For eksempel hvis du har et egendefinert felt med kallenavnet "kanselleringsgrunn", for å bruke verdien som er registrert i det egendefinerte feltet i varselet, bruker du plassholderen [sessioncancel:cancellationreason].

### 4. Flere hendelsesdetaljer

Det er mulig å inkludere detaljer for hver hendelse hvis du har flere økter for en hendelse. Et segment av varselet kan gjentas for å inkludere detaljer for hver enkelt økt. For å gjøre dette, legg til [#sessions] hvor du vil at løkken skal starte, legg til [/sessions] der du vil at den skal avslutte.

Du kan da legge til følgende plassholdere mellom disse taggene:

* [session:starttime] - starttidspunktet for økten.
* [session:startdate] - startdato for økten.
* [session:finishtime] - slutttid på økten.
* [session:finishdate] - sluttdato for økten.
* [session:timezone] - tidssone for økten.
* [session:duration] - øktvarighet.

### 4.1. Romdetaljer for hver hendelse

Detaljer om rom som brukes for hendelsen kan også legges til underretningen ved å bruke de ønskede plassholderne fra følgende liste.

* [session:room:name] - navn på rom som denne hendelsen er tildelt.
* [session:room:link] - lenke til side med detaljer for dette rommet.

### 4.2. Rom egendefinerte felt for hver hendelse

I tillegg til ovennevnte rom kan den egendefinerte feltinformasjon for hver hendelse legges til varselet ved å bruke følgende plassholder, erstatte "plassholder" med kallenavnet for det egendefinerte feltet.

[session:room:placeholder]

For eksempel hvis du har et rom egendefinert felt med kallenavnet "bygning", for å bruke verdien som er registrert i det egendefinerte feltet i varselet, bruker du plassholderen [session:room:bygning].

### Brukerdetaljer

Tilgjengelige brukerplassholdere:

* [firstname] - Brukerens fornavn
* [lastname] - Brukerens etternavn
* [middlename] - Brukerens mellomnavn
* [firstnamephonetic] - Fonetisk stavemåte av brukerens fornavn
* [lastnamephonetic] - Fonetisk stavemåte av brukerens etternavn
* [alternativnavn] - Alternativt navn brukeren er kjent med
* [fullname] - Brukerens fulle navn
* [username] - Brukerens brukernavn
* [idnumber] - Brukerens ID nummer
* [email] - Brukerens E-postadresse
* [address] - brukeradresse
* [city] - brukerens by
* [country] - brukerland
* [department] - brukeravdeling
* [description] - brukerbeskrivelse
* [institution] - brukerinstitusjon
* [lang] Språk
* [icq] - Brukerens ICQ nummer
* [aim] - Brukerens AIM ID
* [msn] - Brukerens MSN ID
* [yahoo] - Brukerens Yahoo ID
* [skype] - Brukerens Skype ID
* [phone1] - Brukerens telefonnummer
* [phone2] - Brukerens mobilnummer
* [timezone] - Brukerens tidssone
* [url] - Brukerens URL

### 6. Brukerdefinerte felt

Det er også plassholdere tilgjengelige for brukerdefinerte profilfelt som kan legges til varselet ved å bruke følgende plassholder, erstatte ordplassholderen med brukerdefinert profilfelt kallenavn:

[user:placeholder]

For eksempel hvis du har et brukerdefinert profilfelt med kallenavnet "Forstad" som du vil bruke i varselet bruker du [user:forstad] som plassholder.

### 7. Godkjent innhold

Hvis du vil bruke plassholdere i URLer, må en administrator aktivere innstillingen "Aktiver klarert innhold" og gi "Tilltisinnhold" mulighet til godkjente roller.';
$string['booked'] = 'Booket';
$string['bookedforsession'] = 'Booket for hendelse {$a}';
$string['bookingcancelled'] = 'Din booking er kanselert.';
$string['bookingcompleted'] = 'Din booking er fullført.';
$string['bookingcompleted_approvalrequired'] = 'Din booking er fullført, men krever godkjenning fra din leder.';
$string['bookingcompleted_roleapprovalrequired'] = 'Din forespørsel om å delta på denne hendelsen er mottatt. Du bør umiddelbart motta en bekreftelses-epost. Hver {$a} tilknyttet denne hendelsen har blitt varslet om forespørselen din. Du skal få et varsel om beslutningen snart.';
$string['bookingfull'] = 'Bookingen er full';
$string['bookingopen'] = 'Booking åpen';
$string['bookingoptions'] = 'Bookingalternativer';
$string['bookings'] = 'Bookinger';
$string['bookingsessioncancelled'] = 'Hendelse avbrutt';
$string['bookingstatus'] = 'Du er booket for følgende hendelse';
$string['building'] = 'Byggning';
$string['bulkactions'] = 'Massehandlinger';
$string['bulkaddattendeeserror'] = 'Feil ved massefylling av deltakerne';
$string['bulkaddattendeesfromfile'] = 'Massetillegging av deltakere fra fil';
$string['bulkaddattendeesfrominput'] = 'Massetillegging av deltakere fra tektsinput';
$string['bulkaddattendeesresults'] = 'Resultater for masseoppdatering av deltakerne';
$string['bulkaddattendeessuccess'] = 'Massetillegging av deltakernes suksess';
$string['bulkaddheading'] = 'Massetillegging';
$string['bulkaddhelptext'] = 'Merk: Brukere må refereres av deres {$a} og må avgrenses av et komma eller en ny linje';
$string['bulkaddsourceidnumber'] = 'ID-nummer';
$string['bulkaddsourceuserid'] = 'bruker-ID';
$string['bulkaddsourceusername'] = 'brukernavn';
$string['bulkremoveattendeessuccess'] = 'Massefjerning av brukerens suksess';
$string['calendareventdescriptionbooking'] = 'Du er booket til denne <a href="{$a}">seminarhendelsen</a>';
$string['calendareventdescriptionsession'] = 'Du har opprettet denne <a href="{$a}">seminarhendelsen</a> .';
$string['calendarfiltersheading'] = 'Seminar kalenderfiltre';
$string['calendaroptions'] = 'Kalenderalternativer';
$string['cancel'] = 'Avbryt';
$string['cancelattendance'] = 'Kanseler oppmøte';
$string['cancelattendees'] = 'Fjern fra venteliste';
$string['cancelbooking'] = 'Avbryt booking';
$string['cancelbookingfor'] = 'Avbryt bookingen for {$a}';
$string['cancelingsession'] = 'Avbryter hendelsen i {$a}';
$string['cancellation'] = 'Kansellering';
$string['cancellationconfirm'] = 'Er du sikker på at du vil kansellere bookingen din til denne hendelsen?';
$string['cancellationcustomfieldtab'] = 'Brukerkanselering';
$string['cancellationfields'] = 'Kanseleringsfelt';
$string['cancellationfieldslimitation'] = 'Verdiene som er angitt nedenfor, vil bli fylt ut for alle valgte brukere.';
$string['cancellationinstrmngr'] = '# Merknad for leder';
$string['cancellationinstrmngr_help'] = 'Når ** Send varsel til leder ** er avkrysset, blir teksten i ** Varsel til Leder **-feltet sendt til en elevs leder, og anbefaler at de har kansellert en seminarbooking.';
$string['cancellationmessage'] = 'Kanseleringsmelding';
$string['cancellationmessage_help'] = 'Denne meldingen sendes ut når brukere kanselerer bookingen av en hendelse.';
$string['cancellationnotsent'] = 'Epostvarsler fra seminaraktiviteter er slått av.';
$string['cancellationreasoncourseunenrollment'] = '{$a->username} har blitt avmeldt fra kurset {$a->coursename}.';
$string['cancellations'] = 'Kanselleringer';
$string['cancellationsent'] = 'Du skal umiddelbart motta en avbestillings-e-post.';
$string['cancellationsentmgr'] = 'Du og din leder skal umiddelbart motta en avbestillings-e-post.';
$string['cancellationstablesummary'] = 'Liste over personer som har kansellert hendelsespåmeldingene deres.';
$string['cancelledforsession'] = 'Kanserlert for arrangement {$a}';
$string['cancelledstatus'] = 'Kanseleringsstatus';
$string['cancelreason'] = 'Grunn';
$string['cancelreservation'] = 'Kanseler reservasjon';
$string['cancelsession'] = 'Kanseler begivenhet';
$string['cancelsessionconfirm'] = 'Er du helt sikker på at du vil avbryte denne hendelsen? Alle deltakere vil bli varslet. Denne handlingen kan ikke reverseres.';
$string['canceltype'] = 'Avbestillingstype';
$string['cancelusersession'] = 'Avlyst for {$a->usermsg} hendelse {$a->url}';
$string['cancelwaitlist'] = 'Slett ventelisten';
$string['cancelwaitlistfor'] = 'Slett sted på ventelisten for {$a}';
$string['cannotapproveatcapacity'] = 'Du kan ikke godkjenne flere deltagere da denne hendelsen er full.';
$string['cannotsignupguest'] = 'Kan ikke melde deg på som gjest';
$string['cannotsignupsessioninprogress'] = 'Du kan ikke melde deg på, denne hendelsen pågår';
$string['cannotsignupsessionover'] = 'Du kan ikke melde deg på, denne hendelsen er over.';
$string['capacity'] = 'Kapasitet';
$string['capacityallowoverbook'] = '{$a} (tillat venteliste)';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '** Kapasitet ** er antall seter tilgjengelig i en hendelse.

Når en seminarhendelse oppnår kapasitet, vises ikke hendelsesdetaljene på kurssiden. Detaljer vil vises som grå på "Vis alle hendelser" siden, og eleven kan ikke melde seg på arrangementet.';
$string['capacityoverbooked'] = '(Overbooket)';
$string['capacityoverbookedlong'] = 'Denne hendelsen er overbooket ({$a->current} / {$a->maximum})';
$string['ccmanager'] = 'Managerkopi';
$string['ccmanager_note'] = 'Send en kopi av dette varselet til brukerens leder';
$string['changemanageremailaddress'] = 'Endre administratorens e-postadresse';
$string['changemanageremailinstruction'] = 'Vennligst skriv inn e-postadressen for din nåværende administrator nedenfor.';
$string['changeselectedusers'] = 'Endre valgte brukere';
$string['chooseapprovers'] = 'Velg godkjennere på aktivitetsnivå';
$string['chooseassets'] = 'Velg ressurser';
$string['chooseroom'] = 'Velg et rom';
$string['cleanuptask'] = 'Opprydningshendelse';
$string['clearall'] = 'Fjern alt';
$string['close'] = 'Lukk';
$string['closed'] = 'Lukket';
$string['closeregistrationstask'] = 'Lukk seminarhendelsesregistrering';
$string['completionstatusrequired'] = 'Krev status';
$string['completionstatusrequired_help'] = 'Hvis du kontrollerer en eller flere statuser, må en bruker oppnå minst en av de avkryssede statusene for å kunne merkes som fullført i denne seminaraktiviteten, samt eventuelle andre krav til fullførelse.';
$string['conditions'] = 'Btingelser';
$string['conditionsexplanation'] = 'Alle disse kriteriene må være oppfylt for at varselet skal vises på treningskalenderen:';
$string['confirm'] = 'Bekreft';
$string['confirmanager'] = 'Bekreft lederens e-postadresse';
$string['confirmation'] = 'Bekreftelse';
$string['confirmationinstrmngr'] = '# Merknad for leder';
$string['confirmationinstrmngr_help'] = 'Når "Send varsel til manager" er merket, blir teksten i feltet "Merk for administrator" sendt til en manager som anbefaler at en medarbeider har registrert seg for en seminarhendelse.';
$string['confirmationmessage'] = 'Bekreftelsesmelding';
$string['confirmationmessage_help'] = 'Denne meldingen sendes ut når brukere registrerer seg for en hendelse.';
$string['confirmationsent'] = 'Du skal umiddelbart motta en bekreftelses-e-post.';
$string['confirmationsentmgr'] = 'Du og din leder skal umiddelbart motta en bekreftelses-e-post.';
$string['confirmattendees'] = 'Bekreft';
$string['confirmlotterybody'] = '"Play Lottery" velger tilfeldig deltagere fra de valgte brukerne for å fylle hendelsen til sin kapasitet. De valgte brukerne blir umiddelbart booket til arrangementet og sendt en e-post med bookingbekreftelse. Vil du fortsette?';
$string['confirmlotteryheader'] = 'Bekreft Play Lottery';
$string['confirmmanageremailaddress'] = 'Bekreft e-postadressen til lederen';
$string['confirmmanageremailaddressquestion'] = 'Er <strong>{$a}</strong> fortsatt lederens epostadresse?';
$string['confirmmanageremailinstruction1'] = 'Du har tidligere skrevet inn følgende som lederens epostadresse:';
$string['confirmmanageremailinstruction2'] = 'Er dette fortsatt din leders epostadresse?';
$string['copy'] = 'Kopier';
$string['copyingsession'] = 'Kopierer som en ny hendelse i {$a}';
$string['copysession'] = 'Kopier hendelse';
$string['cost'] = 'Kostnad';
$string['costheading'] = 'Hendelseskostnad';
$string['created'] = 'Opprettet';
$string['createnewasset'] = 'Opprett ny ressurs';
$string['createnewroom'] = 'Opprett nytt rom';
$string['csvtextfile'] = 'Tekstfil';
$string['csvtextinput'] = 'CSV-tekstinput';
$string['currentallocations'] = 'Nåværende tildelinger ({$a->allocated} / {$a->max})';
$string['currentattendees'] = 'Nåværende deltakere';
$string['currentlyassigned'] = 'Foreløpig tildelt en hendelse';
$string['currentlyselected'] = 'Valgt nå';
$string['currentmanager'] = 'Nåværende leder:';
$string['currentstatus'] = 'Nåværende status';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = 'Rom: {$a}';
$string['customfieldsession'] = 'Hendelse: {$a}';
$string['customfieldsheading'] = 'Egendefinerte felt';
$string['customfieldsheadingaction'] = '{$a} egendefinerte felt';
$string['cutoff'] = 'Cut-off';
$string['cutoff_help'] = 'Mengden tid før den første hendelsensom meldinger om minimumskapasitet vil bli sendt. Dette må være minst 24 timer før hendelsen. Startdatoen for den tidligste hendelsen må være minst så langt i fremtiden som spesifisert.';
$string['cutoffnote'] = 'før hendelsen starter';
$string['date'] = 'Dato';
$string['dateadd'] = 'Legg til en ny dato';
$string['dateandtime'] = 'Dato og tid';
$string['dateremove'] = 'Fjern denne datoen';
$string['dateselect'] = 'Velg dato';
$string['datesignedup'] = 'Påmeldingsdato';
$string['datetext'] = 'Du er påmeldt på dato';
$string['deactivate'] = 'Deaktiver';
$string['decidelater'] = 'Bestem senere';
$string['declareinterest'] = 'Vis interesse';
$string['declareinterestalways'] = 'Alltid';
$string['declareinterestenable'] = 'Brukere kan vise interesse';
$string['declareinterestfiltercheckbox'] = 'Vis kun brukere som har vist interesse for denne aktiviteten';
$string['declareinterest_help'] = 'Viser et alternativ i seminaraktiviteten slik at en bruker kan vise sin interesse og skrive en melding uten å melde seg på. Informasjon om de som har vist interesse, kan rapporteres fra aktiviteten.';
$string['declareinterestin'] = 'Vis interesse for {$a}';
$string['declareinterestinconfirm'] = 'Du kan vide interesse i {$a} for å bli vurdert når nye hendelser legges til eller plasser blir ledige i eksisterende hendelser.';
$string['declareinterestnever'] = 'Aldri';
$string['declareinterestnoupcoming'] = 'Når ingen kommende hendelser er tilgjengelige for booking';
$string['declareinterestonlyiffull'] = 'Vis kun "Vis interesse" -link hvis alle hendelser er stengt';
$string['declareinterestonlyiffull_help'] = 'Vis kun "Vis interesse"-valget hvis det ikke er noen hendelser med ledig plass eller ventelister.';
$string['declareinterestreason'] = 'Årsak til interesse:';
$string['declareinterestreport'] = 'Vist interesse rapport';
$string['declareinterestreportdate'] = 'Dato for vist interesse';
$string['declareinterestreportreason'] = 'Angitt årsak til interesse';
$string['declareinterestwithdraw'] = 'Trekke tilbake interesse';
$string['declareinterestwithdrawfrom'] = 'Trekk tilbake interessedeklarasjon fra {$a}';
$string['declareinterestwithdrawfromconfirm'] = 'Er du sikker på at du vil trekke tilbake interessedeklarasjonen din fra {$a}';
$string['decline'] = 'Avslå';
$string['defaultdaysbetweenstartfinish'] = 'Standard dager mellom start og slutt';
$string['defaultdaysbetweenstartfinish_desc'] = 'Standard antall dager mellom hendelsen starter og avsluttes.';
$string['defaultdaysskipweekends'] = 'Standard antall dager før, kun på ukedager';
$string['defaultdaysskipweekends_desc'] = 'Når start- og sluttdatoene bare teller ukedager som standard';
$string['defaultdaystosession'] = 'Standard dager før tillagte hendelser';
$string['defaultdaystosession_desc'] = 'Når du oppretter en ny hendelse, er det start- og sluttdatoer som settes til så mange dager framover som dette som standard.';
$string['defaultfinishtime'] = 'Standard sluttid';
$string['defaultfinishtimehelp'] = 'Standard sluttid for nye hendelser';
$string['defaultsessiontimes'] = 'Standard hendelsesvarighet';
$string['defaultstarttime'] = 'Standard starttid';
$string['defaultstarttimehelp'] = 'Standard starttid for nye hendelser';
$string['delete'] = 'Slett';
$string['deleteall'] = 'Slett alle';
$string['deleteassetconfirm'] = 'Er du sikker på at du vil slette ressursen <strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = 'Bekreft at du vil slette varselet <strong>"{$a}"</strong>:';
$string['deletenotificationtemplateconfirm'] = 'Bekreft at du vil slette <strong>varselmalen "{$a}"</strong> :';
$string['deletereservation'] = 'Slett reservasjoner';
$string['deletereservationconfirm'] = 'Er du sikker på at du vil slette alle reservasjoner i denne hendelsen laget av "{$a}"?';
$string['deleteroomconfirm'] = 'Er du sikker på at du vil slette rommet <strong>"{$a}"</strong>:';
$string['deletesession'] = 'Slett hendelsen';
$string['deletesessionconfirm'] = 'Er du helt sikker på at du vil slette denne hendelsen og alle påmeldinger og oppmøte for denne hendelsen?';
$string['deletingsession'] = 'Slette hendelsen i {$a}';
$string['description'] = 'Inntroduksjonstekst';
$string['description_help'] = '** Beskrivelse ** er kursbeskrivelsen som vises når en elev er med på seminarhendelser.

** Beskrivelse **-en vises også i opplæringskalenderen.';
$string['details'] = 'Detaljer';
$string['details_help'] = 'Detaljer spores på hendelsesbasis. Hvis det er tekst i detaljfeltet, vises detaljteksten på brukerpåmeldingssiden. Som standard vises detaljerteksten også i bekreftelses, påminnelses, venteliste og avmeldings eposter.';
$string['discardmessage'] = 'Slett melding';
$string['discountcode'] = 'Rabattkode';
$string['discountcode_help'] = 'Rabattkoden er koden som kreves for rabattprisen som skal registreres for opplæring av en medarbeider. Hvis medarbeideren ikke oppgir rabattkoden, vises den normale kostnaden i treningsloggen.';
$string['discountcodelearner'] = 'Rabattkode';
$string['discountcodelearner_help'] = 'Hvis du kan rabattkoden, skriv den inn her. Hvis du lar dette feltet vøre tomt, blir du belastet den normale prisen for denne hendelsen';
$string['discountcost'] = 'Rabattkostnad';
$string['discountcost_help'] = 'Rabattkostnad er beløpet belastes ansatte som har et medlemsnummer.';
$string['dismiss'] = 'Avvis';
$string['dismissedwarning'] = 'Advarselen vil ikke lenger bli vist for denne seminarhendelsen';
$string['downloadsigninsheet'] = 'Last ned oppmøtearket';
$string['due'] = 'forfallsdato';
$string['duration'] = 'Varighet';
$string['duration_help'] = '** Varighet ** er den totale lengden på treningen i timer. Hvis treningen skjer over to eller flere tidsperioder, er varigheten den samlede tiden. Hvis øktdatoen er kjent, beregnes denne verdien automatisk når hendelsen er lagret.';
$string['early'] = '{$a} tidlig';
$string['edit'] = 'Rediger';
$string['editasset'] = 'Rediger ressurs';
$string['editdate'] = 'Rediger dato';
$string['editingsession'] = 'Redigerer hendelse i {$a}';
$string['editmessagerecipientsindividually'] = 'Rediger mottakerne individuelt';
$string['editnotificationtemplate'] = 'Rediger varslingsmal';
$string['editnotificationx'] = 'Rediger "{$a}"';
$string['editroom'] = 'Rediger rom';
$string['editsession'] = 'Rediger hendelse';
$string['email:instrmngr'] = 'Merknad for leder';
$string['emailmanager'] = 'Send varsel til leder';
$string['emailmanagercancellation'] = '# Send varsel til leder';
$string['emailmanagercancellation_help'] = 'Når "Send varsel til leder" er merket, vil en epost sendes til elevens leder, og gi dem beskjed om at seminarbookingen er kansellert.';
$string['emailmanagerconfirmation'] = '# Send varsel til leder';
$string['emailmanagerconfirmation_help'] = 'Når "Send varsel til leder" er merket, sendes en bekreftelses-epost til elevens leder når eleven melder seg på seminarhendelsen.';
$string['emailmanagerreminder'] = '# Send varsel til leder';
$string['emailmanagerreminder_help'] = 'Når "Send varsel til leder" er merket, sendes en påminnelsesmelding til elevens leder når studenten melder seg på en seminarhendelse.';
$string['email:message'] = 'Melding';
$string['email:subject'] = 'Emne';
$string['embedded:seminarassets'] = 'Seminarhendelser: Administrer ressurser';
$string['embedded:seminarassetsupcoming'] = 'Seminarhendelser: Kommende hendelser som bruker en ressurs';
$string['embedded:seminareventattendance'] = 'Seminarhendelser: Hendelsesdeltakere';
$string['embedded:seminarevents'] = 'Seminarhendelser: Se og administrer hendelser';
$string['embedded:seminarinterest'] = 'Seminarhendelser: Vist interesse';
$string['embedded:seminarrooms'] = 'Seminarhendelser: Administrer rom';
$string['embedded:seminarroomsupcoming'] = 'Seminarhendelser: Kommende hendelser som bruker et rom';
$string['embedded:seminarsessionattendance'] = 'Seminarhendelser: Oppmøteark';
$string['embedded:seminarsessions'] = 'Seminarer: Se og administrer hendelser';
$string['embedded:seminarsignups'] = 'Seminarer: Påmeldinger';
$string['emptylocation'] = 'Plasseringen var tom';
$string['enablemincapacity'] = 'Aktiver minimumsbookinger';
$string['enablemincapacitynotification'] = 'Varsle om minimumsbookinger';
$string['enablemincapacitynotification_help'] = 'Hvis minimumsbookingene ikke er nådd av cut-off-punktet, vil de berørte brukerne bli varslet. Brukere som skal bli varslet, bestemmes av rolletildelingene og konfigurasjonsinnstillingen under Nettstedadministrasjon>Seminarhendelser> Generelle innstillinger> Varsling';
$string['enrolled'] = 'påmeldt';
$string['error:addalreadysignedupattendee'] = 'Denne brukeren er allerede påmeldt denne seminaraktiviteten.';
$string['error:addalreadysignedupattendeeaddself'] = 'Du er allerede påmeldt denne seminaraktiviteten.';
$string['error:addattendee'] = 'Kunne ikke legge til {$a} i hendelsen.';
$string['error:approvaladminnotactive'] = 'Leders og administrativ godkjenning er ikke aktivert';
$string['error:approvalinvalidmanager'] = 'Deltaker {$a} har for øyeblikket ikke tildelt deg denne hendelsen';
$string['error:approvalinvalidstatus'] = 'Ugyldig påmeldingsstatus for deltaker {$a}';
$string['error:approverinactive'] = 'Bruker-ID: {$a} finnes ikke eller er ikke aktiv.';
$string['error:approvernotselected'] = 'Vennligst velg en godkjenner';
$string['error:approverselected'] = 'Bruker {$a} er valgt mer enn en gang.';
$string['error:approversystem'] = 'Bruker {$a} er en godkjenner i hele systemet og kan ikke velges her.';
$string['error:assetconflicts'] = 'Ressursen har motstridende bruk';
$string['error:assetisinuse'] = 'Denne ressursen brukes i en eller flere hendelser';
$string['error:cancelbooking'] = 'Det oppsto et problem med å kansellere bookingen din';
$string['error:cancellationsnotallowed'] = 'Du har ikke lov til å avbryte denne bookingen.';
$string['error:cannotapprovefull'] = 'En eller flere brukere fikk ikke plass fordi hendelsen er fullbooket og overbooking ikke er tillatt';
$string['error:cannotdeclareinterest'] = 'Kan ikke vise interesse for denne seminaraktiviteten.';
$string['error:cannoteditcancelledevent'] = 'Denne hendelsen har blitt kansellert og kan ikke lenger redigeres.';
$string['error:cannotemailmanager'] = 'Sendt påminnelsespost for innleverings ID {$a->submissionid} til bruker {$a->userid}, men kunne ikke sende meldingen til brukerens leders epostadresse ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'Kunne ikke sende epost for innleverings ID {$a->submissionid} til bruker {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'En bekreftelsesmelding ble sendt til epostkontoen din, men det oppstod et problem ved å sende bekreftelsesmeldingen til epostadressen til lederen din.';
$string['error:cannotsendconfirmationthirdparty'] = 'En bekreftelsesmelding ble sendt til epostkontoen din og lederens epostkonto, men det oppstod et problem ved å sende bekreftelsesmeldingen til tredjepartens epostadresse.';
$string['error:cannotsendconfirmationuser'] = 'Det oppstod et problem ved å sende bekreftelsesmeldingen til epostkontoen din.';
$string['error:cannotsendconfirmationusermanager'] = 'En bekreftelsesmelding kunne ikke sendes til din epostadresse og heller ikke til lederens epostadresse.';
$string['error:cannotsendrequestmanager'] = 'Det oppstod et problem ved å sende påmeldingsforespørselen til lederen din sin epostkonto.';
$string['error:cannotsendrequestuser'] = 'Det oppstod et problem ved å sende påmeldingsforespørselen til epostkontoen din.';
$string['error:canttakeattendanceforunstartedsession'] = 'Kan ikke delta i en hendelse som ikke enda har startet.';
$string['error:capabilityaddattendees'] = 'Du har ikke de nødvendige tillatelsene for å legge til deltakere';
$string['error:capabilityremoveattendees'] = 'Du har ikke de nødvendige tillatelsene for å fjerne deltakere';
$string['error:capacitynotnumeric'] = 'Hendelseskapasitet er ikke et tall';
$string['error:capacityzero'] = 'Hendelseskapasiteten må være større enn null';
$string['error:conflictingsession'] = 'Brukeren {$a} er allerede registrert for en annen hendelse';
$string['error:couldnotaddfield'] = 'Kunne ikke legge til egendefinert hendelsesfelt.';
$string['error:couldnotaddnotice'] = 'Kunne ikke legge til sideoppslag.';
$string['error:couldnotaddsession'] = 'Kunne ikke legge til hendelse';
$string['error:couldnotaddtrainer'] = 'Kunne ikke lagre ny seminarhendelestrener';
$string['error:couldnotcancelsession'] = 'Kunne ikke avbryte hendelsen';
$string['error:couldnotcopysession'] = 'Kunne ikke kopiere hendelsen';
$string['error:couldnotdeletefield'] = 'Kunne ikke slette egendefinert hendelsesfelt';
$string['error:couldnotdeletenotice'] = 'Kunne ikke slette sideoppslag';
$string['error:couldnotdeletesession'] = 'Kunne ikke slette hendelsen';
$string['error:couldnotdeletetrainer'] = 'Kunne ikke slette en seminarhendelestrener';
$string['error:couldnotfindsession'] = 'Kunne ikke finne hendelsen som nylig var lagt til';
$string['error:couldnotsavecustomfield'] = 'Kunne ikke lagre egendefinert felt';
$string['error:couldnotsaveroom'] = 'Det er en romkonflikt - en annen hendelse bruker rommet samtidig';
$string['error:couldnotupdatecalendar'] = 'Kunne ikke oppdatere hendelsen i kalenderen.';
$string['error:couldnotupdatef2frecord'] = 'Kunne ikke oppdatereseminarpåmeldingsposten i databasen';
$string['error:couldnotupdatefield'] = 'Kunne ikke oppdatere egendefinert hendelsesfelt.';
$string['error:couldnotupdatemanageremail'] = 'Kunne ikke oppdatere epostadressen til lederen.';
$string['error:couldnotupdatenotice'] = 'Kunne ikke oppdatere sidevarsel';
$string['error:couldnotupdatesession'] = 'Kunne ikke oppdatere hendelsen';
$string['error:coursemisconfigured'] = 'Kurset er feilkonfigurert';
$string['error:cronprefix'] = 'Feil: seminar cron:';
$string['error:csvcannotparse'] = 'Kan ikke lese innsendt CSV-fil.';
$string['error:csvinconsistentrows'] = 'Rad(er) {$a} av filen inneholder et annet antall kolonner enn topplinjen';
$string['error:csvnoidfields'] = 'Du har ikke oppgitt en kolonne som heter "brukernavn", "epost" eller "idnummer"';
$string['error:csvnorequiredcf'] = 'Du har ikke oppgitt en kolonne som heter "{$a}"';
$string['error:csvtoomanyidfields'] = 'Filen din inneholdt mer enn en av følgende kolonner: "brukernavn", "epost", "idnummer"';
$string['error:cutofftooclose'] = 'Cut-off tiden for minimumskapasitet er for nær tidligste startdato for hendelsen, vennligst sett minst 24 timers cut-off';
$string['error:cutofftoolate'] = 'Cut-off for minimumskapasitet er etter hendelsens tidligste startdato, det må være før for å ha noen effekt.';
$string['error:datesunavailablestuff'] = 'De nye datoene du har valgt, er utilgjengelige på grunn av en planleggingskonflikt med følgende ressurser: <br/> {$a}Vennligst velg forskjellige datoer eller endre valgte rom/ressurser.';
$string['error:emailnotfound'] = 'ngen brukere ble funnet med følgende eposter: {$a}';
$string['error:emptylocation'] = 'Plasseringen var tom.';
$string['error:emptymanageremail'] = 'Lederens epostadresse er tom.';
$string['error:emptyvenue'] = 'Stedet var tomt.';
$string['error:enrolmentfailed'] = 'Kunne ikke melde på {$a} i kurset.';
$string['error:eventoccurred'] = 'Du kan ikke avbryte en hendelse som allerede har skjedd.';
$string['error:f2ffailedupdatestatus'] = 'Seminar mislyktes i å oppdatere brukerens status';
$string['error:fieldidincorrect'] = 'Felt-ID er feil: {$a}';
$string['error:idnumbernotfound'] = 'Ingen brukere ble funnet med følgende ID-numre: {$a}';
$string['error:incorrectassetid'] = 'RessursID var feil';
$string['error:incorrectcoursemodule'] = 'Kursmodulen er feil';
$string['error:incorrectcoursemoduleid'] = 'KursmodulIDen var feil';
$string['error:incorrectcoursemodulesession'] = 'Kursmodul seminarhendelse var feil';
$string['error:incorrectfacetofaceid'] = 'SeminarID var feil';
$string['error:incorrectnotificationtype'] = 'Feil varslingstype';
$string['error:incorrectroomid'] = 'Rom-ID var feil';
$string['error:invalidstatus'] = 'Ugyldig påmeldingsstatus';
$string['error:invaliduserid'] = 'Ugyldig bruker-ID';
$string['error:isalreadybooked'] = '{$a} er allerede booket';
$string['error:jobassignementsonsignupdisabled'] = 'Velg jobboppgaver ved påmelding er ikke aktivert for denne Seminaraktiviteten.';
$string['error:manageremailaddressmissing'] = 'Du er for øyeblikket ikke tildelt en leder i systemet. Ta kontakt med nettstedets administrator.';
$string['error:mincapacitymissing'] = 'Minimumsreservasjoner for hendelser mangler verdi';
$string['error:mincapacitynotnumeric'] = 'Hendelsens minimumskapasitet er ikke et tall';
$string['error:mincapacitytoolarge'] = 'Hendelsens minimumskapasitet kan ikke være større enn kapasisteten';
$string['error:mincapacityzero'] = 'Hendelsens minimumskapasitet kan ikke være null';
$string['error:missingrequiredmanager'] = 'Hendelsen krever godkjennelse av leder, du er for øyeblikket ikke tildelt en leder i systemet. Ta kontakt med nettstedets administrator.';
$string['error:missingrequiredrole'] = 'Hendelsen krever godkjenning av rollen, det er ingen brukere som er tildelt denne rollen. Ta kontakt med nettstedets administrator.';
$string['error:missingselectedmanager'] = 'Hendelsen krever godkjennelse av lederen, vennligst velg en leder for å be om godkjennelse';
$string['error:mustspecifycoursemodulefacetoface'] = 'Må velge en kursmodul eller en seminarID';
$string['error:mustspecifytimezone'] = 'Du må angi tidssone for hver dato';
$string['error:nodatasupplied'] = 'Ingen data mottatt';
$string['error:nojobassignmentselected'] = 'Du må ha en passende jobboppgave for å melde deg på denne seminarhendelsen.';
$string['error:nojobassignmentselectedactivity'] = 'Du må ha en passende jobboppgave for å melde deg på denne seminaraktiviteten.';
$string['error:nojobassignmentselectedlist'] = 'Du må velge en passende jobboppgave for alle deltakere i denne listen.';
$string['error:nomanageremail'] = 'Du har ikke oppgitt en epostadresse til lederen din';
$string['error:nomanagersemailset'] = 'Lederens epost er ikke angitt';
$string['error:nopermissiontosignup'] = 'Du har ikke tillatelse til å melde deg på denne seminarhendelsen.';
$string['error:nopositionselected'] = 'Du må være tildelt en egnet posisjon for å melde deg på denne seminarhendelsen.';
$string['error:nopositionselectedactivity'] = 'Du må være tildelt en egnet posisjon for å melde deg på denne seminaraktiviteten.';
$string['error:nopredefinedassets'] = 'Ingen forhåndsdefinerte ressurser';
$string['error:nopredefinedrooms'] = 'Ingen forhåndsdefinerte rom';
$string['error:norecipientsselected'] = 'Du må velge hvilke elever som skal motta dette varselet';
$string['error:noticeidincorrect'] = 'Varslings-ID er feil: {$a}';
$string['error:notificationnonduplicate'] = 'Kan ikke slette auto-varsling somikke har et duplikat';
$string['error:notificationtemplatemissing'] = 'Følgende varslingsmaler mangler(varsler kunne ikke opprettes for dem):';
$string['error:notificationtitletoolong'] = 'Tittelen du har brukt er for lang. Tittelen brukes vanligvis som et emnefelt og bør ikke være mer enn 78 tegn langt. Lengre titler kan bli avkortet av brukerens epostklient.';
$string['error:problemsigningup'] = 'Det oppstod et problem ved påmeldingen.';
$string['error:removeattendee'] = 'Kunne ikke fjerne {$a} fra hendelsen.';
$string['error:rolerequired'] = 'Hendelsen krever godkjennelse av en "{$a}"-rolle. Vennligst velg minst én bruker med {$a}-rollen.';
$string['error:roomconflicts'] = 'Rommet har motstridende bruk';
$string['error:roomisinuse'] = 'Rommet er i bruk';
$string['error:roomunavailable'] = '"{$a}" -rommet er ikke lenger tilgjengelig.';
$string['error:selfapprovalupgrade'] = 'Selvgodkjenning har blitt flyttet fra hendelser til en seminarinnstilling, vennligst kjør administrasjonsverktøyet for å løse eventuelle konflikter før oppgradering.';
$string['error:sessiondatesconflict'] = 'Denne datoen er i konflikt med en tidligere dato i denne hendelsen';
$string['error:sessionstartafterend'] = 'Hendelsens startdato/tid er etter avsluttningen.';
$string['error:shortnametaken'] = 'Egendefinert felt med dette kortnavnet eksisterer allerede.';
$string['error:signedupinothersession'] = 'Du er allerede registrert i en annen hendelse for denne aktiviteten. Du kan bare melde deg på for én hendelse per seminaraktivitet.';
$string['error:takeattendance'] = 'Det oppstod en feil under deltakelse';
$string['error:therearexconflicts'] = 'Det er ({$a}) konflikter med den foreslåtte tidsperioden.';
$string['error:thereisaconflict'] = 'Det er en konflikt med den foreslåtte tidsperioden.';
$string['error:unknownbuttonclicked'] = 'Ingen handling er knyttet knappen som ble klikket';
$string['error:unknownuserfield'] = 'Dette feltet støttes ikke for brukersøk.';
$string['error:unrecognisedapprovaltype'] = 'Ukjent godkjenningstype sendt til facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '{$a->fullname} er allerede tildelt rollen som en \'{$a->participation}\' for {$a->session} fra {$a->datetimestart} til {$a->datetimefinish}. Vennligst velg en annen bruker eller endre hendelsesdatoen';
$string['error:userassignedsessionconflictmultidayselfsignup'] = 'Du er allerede tildelt rollen som en {$a->participation} for {$a->session} fra {$a->datetimestart} til {$a->datetimefinish}.';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} er allerede tildelt rollen som en \'{$a->participation}\' for {$a->session} fra {$a->timestart} til {$a->timefinish} på {$a->datestart}. Vennligst velg en annen bruker eller endre hendelsessdatoen';
$string['error:userassignedsessionconflictsamedayselfsignup'] = 'Du er allerede tildelt rollen som en {$a->participation} for {$a->session} fra {$a->timestart} til {$a->timefinish} på {$a->datestart}.';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} er allerede booket for å delta på {$a->session} fra {$a->datetimestart} til {$a->datetimefinish}. Vennligst velg en annen bruker eller endre hendelsesdatoen';
$string['error:userbookedsessionconflictmultidayselfsignup'] = 'Du er allerede booket for å delta på {$a->session} fra {$a->datetimestart} til {$a->datetimefinish}.';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} er allerede booket for å delta på {$a->session} fra {$a->timestart} til {$a->timefinish} på {$a->datestart}. Vennligst velg en annen bruker eller endre hendelsesdatoen';
$string['error:userbookedsessionconflictsamedayselfsignup'] = 'Du er allerede booket for å delta på {$a->session} fra {$a->timestart} til {$a->timefinish} den {$a->datestart}.';
$string['error:userdeleted'] = 'Kan ikke legge til slettet bruker {$a} til seminaret.';
$string['error:userimportuseridnotanint'] = 'Kan ikke legge til bruker med bruker-ID {$a} fordi det ikke er et heltall';
$string['error:usernamenotfound'] = 'Ingen brukere ble funnet med følgende brukernavn: {$a}';
$string['error:usersuspended'] = 'Kan ikke legge til suspendert bruker {$a} til seminaret.';
$string['error:xinvalidjaidnumber'] = 'Joboppgave med ID nummer {$a->idnumber} ikke funnet for bruker {$a->user}';
$string['eventattendancerequestsapproved'] = 'Deltakelsesforespørsler godkjent';
$string['eventattendancerequestsdeclined'] = 'Deltakelsesforespørsler avslått';
$string['eventattendanceupdated'] = 'Tilstedeværelse oppdatert';
$string['eventattendeejobassignmentupdated'] = 'Deltakerens jobboppgave er oppdatert';
$string['eventattendeenoteupdated'] = 'Deltakernotat oppdatert';
$string['eventattendeepositionupdated'] = 'Deltakerposisjon oppdatert';
$string['eventattendeesedited'] = 'Redigert deltakere';
$string['eventattendeesviewed'] = 'Deltakere sett';
$string['eventbookingcancelled'] = 'Hendelsesbooking kansellert';
$string['eventbookingrequestapproved'] = 'Forespørsel om hendelsesbooking godkjent';
$string['eventbookingrequestrejected'] = 'Forespørsel om hendelsesbooking avslått';
$string['eventinterestdeclared'] = 'Vist interesse';
$string['eventinterestreportviewed'] = 'Sett interesserapport';
$string['eventinterestwithdrawn'] = 'Interesse trukket tilbake';
$string['eventreportcnt'] = 'Seminarhendelser: {$a}';
$string['eventsessioncancelled'] = 'Hendelse avlyst';
$string['eventsessioncreated'] = 'Hendelse opprettet';
$string['eventsessiondeleted'] = 'Hendelse slettet';
$string['eventsessionsignup'] = 'Hendelsespåmelding';
$string['eventsessionupdated'] = 'Hendelsen er oppdatert';
$string['eventsigninsheetexported'] = 'Oppmøteark eksprotert';
$string['eventsignupstatusupdated'] = 'Påmeldingsstatus oppdatert';
$string['eventsreport'] = 'Hendelsesrapport';
$string['eventsview'] = 'Hendelsesvisning';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = 'Bookinger i andre hendelser';
$string['existingrecipients'] = 'Eksisterende mottakere';
$string['export'] = 'Eksporter';
$string['exportattendance'] = 'Eksporter oppmøte';
$string['exportattendanceods'] = 'Eksporter oppmøteskjema (ods)';
$string['exportattendancetxt'] = 'Eksporter oppmøteskjema (txt)';
$string['exportattendancexls'] = 'Eksporter oppmøteskjema (xls)';
$string['exportcustomprofilefields'] = 'Eksporter egendefinerte profilfelter';
$string['exportcustomprofilefields_desc'] = 'Inkluder disse egendefinerte brukerprofilfeltene (kortnavnene) i seminareksport, adskilt med kommaer.';
$string['exportheading'] = 'Eksporter';
$string['exporttofile'] = 'Eksporter til fil';
$string['exportuserprofilefields'] = 'Eksporter brukerprofilfelt';
$string['exportuserprofilefields_desc'] = 'Inkluder disse brukerprofilfeltene i seminareksporten, adskilt med kommaer.';
$string['external'] = 'Tillat romkonflikter';
$string['f2f-waitlist-actions'] = 'Handlinger';
$string['f2f-waitlist-actions_help'] = '<p> <strong>Bekreft:</strong> Book de valgte brukerne inn i hendelsen og fjern dem fra ventelisten. </p><p> <strong>Avbryt:</strong> Avbryt de valgte brukerens forespørsler og fjern dem fra ventelisten. </p><p> <strong>Spill Lotteri:</strong> Fyll de ledige plassene i hendelsene med et tilfeldig utvalg av brukerne fra ventelisten. Brukere som ikke er valgt, blir igjen på ventelisten. </p>';
$string['facetoface'] = 'Seminar';
$string['facetoface:addattendees'] = 'Legg til deltakere i en seminarhendelse';
$string['facetoface:addinstance'] = 'Legg til ett nytt seminar';
$string['facetoface:approveanyrequest'] = 'Godkjenn alle bookingforespørsler';
$string['facetofacebooking'] = 'Seminarbooking';
$string['facetoface:changesignedupjobassignment'] = 'Endre tildelt jobboppgave';
$string['facetoface:changesignedupjobposition'] = 'Endre tildelt jobbposisjon';
$string['facetoface:configurecancellation'] = 'Tillat konfigurering av bookingavbestillinger, ved å legge til/redigere en seminaraktivitet.';
$string['facetoface:editevents'] = 'Legg til, rediger, kopier og slett seminarhendelser';
$string['facetoface:editsessions'] = 'Legg til, rediger, kopier og slett seminarhendelser';
$string['facetoface:exportsessionsigninsheet'] = 'Eksporter oppmøtearket til seminarhendelsen';
$string['facetoface:manageattendeesnote'] = 'Administrer deltakerens notater';
$string['facetoface:managecustomfield'] = 'Behandle egendefinerte felt for seminarer';
$string['facetoface:managereservations'] = 'Administrer reservasjoner for en hendelse';
$string['facetofacename'] = 'Seminarnavn';
$string['facetoface:overbook'] = 'Meld deg på fulle hendelser.';
$string['facetoface:removeattendees'] = 'Fjern deltakere fra en seminarhendelse';
$string['facetoface:reserveother'] = 'Reserve på vegne av andre ledere';
$string['facetoface:reservespace'] = 'Reserve eller allokere plass til teammedlemmer';
$string['facetofacesession'] = 'Seminarhendelse';
$string['facetoface:signup'] = 'Meld deg på en hendelse';
$string['facetoface:signupwaitlist'] = 'Meld deg på venteliste på fulle hendelser';
$string['facetoface:takeattendance'] = 'Delta';
$string['facetoface:view'] = 'Se semianraktiviteter og hendelser';
$string['facetoface:viewallsessions'] = 'Se alle face-to-face-hendelser';
$string['facetoface:viewattendees'] = 'Se oppmøtelisten og deltakere';
$string['facetoface:viewattendeesnote'] = 'Se hendelsesdeltakernes notater';
$string['facetoface:viewcancellations'] = 'Se avbestillinger';
$string['facetoface:viewemptyactivities'] = 'Se tomme face-to-face-aktiviteter';
$string['facetoface:viewinterestreport'] = 'Se face-to-face Vist interesse rapport';
$string['feedback'] = 'Tilbakemelding';
$string['feedbackupdated'] = 'Tilbakemelding oppdatert for {$a} personer';
$string['fielddeleteconfirm'] = 'Slett felt \'{$a}\' og alle hendelsesdata knyttet til det?';
$string['field:multiselect'] = 'Velg flere';
$string['field:select'] = 'Meny med valg';
$string['field:text'] = 'Text';
$string['filter_assetavailable'] = 'Tilgjengelig mellom';
$string['filter_assetavailable_help'] = 'Dette filteret lar deg finne ressurser som er tilgjengelige for en hendelse ved å angi start- og sluttdato for en hendelse.';
$string['filterbyroom'] = 'Filtrer etter rom';
$string['filter_roomavailable'] = 'Tilgjengelig mellom';
$string['filter_roomavailable_help'] = 'Dette filteret lar deg finne rom som er tilgjengelige for en hendelse ved å angi start- og sluttdato for en hendelse.';
$string['finishdatebefore'] = 'Fullføringsdato før';
$string['floor'] = 'Etasje';
$string['forceselectjobassignment'] = 'Forhindre påmelding hvis ingen jobboppgave er valgt eller kan bli funnet';
$string['forceselectposition'] = 'Forhindre påmelding hvis ingen posisjon er valgt eller kan bli funnet';
$string['format'] = 'Format';
$string['freebetween'] = 'Gratis mellom følgende tider';
$string['full'] = 'Dato er helt opptatt';
$string['generalsettings'] = 'Generelle innstillinger';
$string['gettointerestreport'] = 'For å se vist interesserapporten, gå til face-to-face-aktiviteten og følg linken \'Vist interesserapport\' i moduladministrasjonsmenyen.';
$string['gettosigninreport'] = 'Hvis du vil se oppmøtearket, går du til siden med hendelser og trykker på Last ned oppmøteark-knappen.';
$string['globalsettings'] = 'Globale innstillinger';
$string['goback'] = 'Tilbake';
$string['guestsno'] = 'Beklager, gjester har ikke lov til å registrere seg for hendelser.';
$string['header:approvalstate'] = 'Leders godkjenning';
$string['header:approvaltime'] = 'Godkjenningstid';
$string['header:managername'] = 'Lederens navn';
$string['icaldescription'] = 'Denne kalenderhendelsen er for "{$a->name}" face-to-face-hendelsen du har blitt booket på.';
$string['icalendarheading'] = 'iCalendar vedlegg';
$string['icallocationstringdelimiter'] = ',';
$string['id'] = 'Id';
$string['ignoreapprovalwhenaddingattendees'] = 'Book brukere uten å måtte godkjenne';
$string['import'] = 'Import';
$string['individuals'] = 'Individer';
$string['info'] = 'Info';
$string['itemstoadd'] = 'Elementer å legge til';
$string['jobassignment'] = 'Jobboppgave';
$string['joinwaitlist'] = 'Bli med på venteliste';
$string['joinwaitlistcompleted'] = 'Du har blitt plassert på ventelisten for denne hendelsen.';
$string['lastreservation'] = 'Siste reservasjoner er {$a->reservedays} dager før hendelsen starter. Ufordelte reservasjoner vil bli slettet {$a->reservecanceldays} dager før hendelsen starter.';
$string['late'] = '{$a} sent';
$string['location'] = 'Plassering';
$string['location_help'] = '** Plassering ** beskriver nærheten av hendelsen (by, fylke, region, osv.).

** Plassering ** vises på kurssiden, "Påmeldingsside", "Vis alle hendelse" -siden og i alle epostvarsler. På siden \'Vis alle hendelser\' kan de oppførte hendelsene filtreres etter plassering.';
$string['locationtimetbd'] = 'Plassering og tid som skal bli annonsert senere.';
$string['lookfor'] = 'Søk';
$string['manageassets'] = 'Administrer ressurser';
$string['manageevents'] = 'Se og administrer hendelser';
$string['managenotificationtemplates'] = 'Administrer varslingsmaler';
$string['manageradded'] = 'Epostadressen til lederen din er godkjent.';
$string['managerbookings'] = 'Bookinger / reservasjoner av {$a}';
$string['managerchanged'] = 'Epostadressen til lederen din er endret.';
$string['manageremail'] = 'Lederens epostadresse';
$string['manageremailaddress'] = 'Lederens epostadresse';
$string['manageremailformat'] = 'Epostadressen må være på formatet \'{$a}\' for å bli akseptert.';
$string['manageremailheading'] = 'Lederens eposter';
$string['manageremailinstruction'] = 'For å melde deg på en treningsøkt, må en bekreftelses-epost sendes til epostadressen din og en kopi sendes til lederens epostadresse.';
$string['manageremailinstructionconfirm'] = 'Vennligst bekreft at dette er lederens epostadresse:';
$string['managereservations'] = 'Administrer reservasjoner';
$string['managername'] = 'Lederens navn';
$string['managername_help'] = 'Din leder mottar et varsel om forespørselen din om å melde deg på denne hendelsen. Hvis navnet og epostadressen som vises her, ikke tilhører ikke lederen din, kan du kontakte nettstedets administrator.';
$string['managerooms'] = 'Administrer rom';
$string['managerprefix'] = 'Lederkopi prefiks';
$string['managerreservationdeleted'] = 'Lederreservasjoen ble slettet';
$string['managerreservationdeletionfailed'] = 'Lederreservasjoen ble ikke slettet';
$string['managerreserve'] = 'Tillat lederreservasjoner';
$string['managerreserveheader'] = 'Lederreservasjoner';
$string['managerreserve_help'] = 'Ledere kan reservere eller booke på vegne av deres teammedlemmer';
$string['managerupdated'] = 'Epostadressen til lederen din er oppdatert.';
$string['managesessions'] = 'Se og administrer hendelser';
$string['mark_selected_as'] = 'Merk alle valgte som:';
$string['maxbookings'] = 'Minimumsbookinger';
$string['maxbookings_help'] = '** Maksimum bookinger** er antall plasser tilgjengelig på en hendelse.

Når en face-to-face-hendelse når kapasiteten, vises ikke hendelsesdetaljene på kurssiden. Detaljer vil vises som grå på siden "Vis alle hendelser", og eleven kan ikke melde seg på arrangementet.';
$string['maximumpoints'] = 'Maks antall poeng';
$string['maximumsize'] = 'Maks antall deltagere';
$string['maxmanagerreserves'] = 'Maks antall reservasjoner';
$string['maxmanagerreserves_help'] = 'Det maksimale antall reservasjoner/bookinger som en leder kan gjøre for sitt team';
$string['message'] = 'Endring i booking i {$a->coursename} kurset!

Det har vært en ledig plass i hendelsen på {$a->duedate} ({$a->name}) i kurset {$a->coursename}. Du har blitt påmeldt. Hvis datoen ikke passer deg lengere, vennligst meld deg på her <a href=\'{$a->url}\'>{$a->url}</a> .';
$string['messagebody'] = 'Hovedtekst';
$string['messagecc'] = 'CC mottakers ledere';
$string['messageheader'] = 'Melding';
$string['messagerecipientgroups'] = 'Mottakergrupper';
$string['messagerecipients'] = 'Mottakere';
$string['messagesenttostaffmember'] = 'Følgende melding er sendt til din medarbeider {$a}';
$string['messagesubject'] = 'Emne';
$string['messageusers'] = 'Send melding til brukere';
$string['minbookings'] = 'Minimumsbookinger';
$string['minbookings_help'] = 'Hendelser med minimumsreservasjoner er uthevet når antall bookede brukere er mindre enn minimumsreservasjonene. For å forhindre utheving, sett minimumsbestillingene til null.';
$string['mincapacity'] = 'Minimum bookinger';
$string['missingdefaultnotifications'] = 'Det er {$a} manglende standardvarsler.';
$string['missingdefaultsfix'] = 'Klikk her for å gjenopprette manglende standardvarsler.';
$string['mods_help'] = 'Face-to-face-aktiviteter brukes til å holde styr på personopplæring som krever forhåndsreservasjon.

Hver aktivitet tilbys i en eller flere identiske hendelser. Disse hendelsene kan gis over flere dager.

Påminnelsesmeldinger sendes til brukere og deres ledere noen dager før hendelsen er planlagt å starte. Bekreftelsesmeldinger sendes når brukerne melder seg på for en hendelse eller avbryter.';
$string['modulename'] = 'Seminar';
$string['modulename_help'] = 'Aktivitetsmodulen seminar gjør det mulig for en lærer å sette opp et bookingssystem for en eller flere i person/klasserombaserte hendelser.

Hver hendelse i en seminaraktivitet kan ha tilpassede innstillinger rundt rom, starttid, sluttid, kostnad, kapasitet osv. Disse kan settes til å kjøre over flere dager eller tillate uplanlagte og venteliste hendelser.

En aktivitet kan settes til å kreve godkjennelse av leder og lærere kan konfigurere automatiserte varsler og hendelsespåminnelser for deltakerne.

Studentene kan se og melde seg på hendelser og deres oppmøte spores og registreres innenfor Karakterer området.';
$string['modulenameplural'] = 'Seminarer';
$string['moreinfo'] = 'Mer info';
$string['multidate'] = '(flere datoer)';
$string['multiplesessions'] = 'Tillat flere hendelsespåmeldinger per bruker';
$string['multiplesessionsheading'] = 'Innstillinger for flere hendelser';
$string['multiplesessions_help'] = 'Bruk dette alternativet hvis du vil at brukerne skal kunne registrere seg for flere hendelser. Når dette alternativet er byttet, kan brukerne melde seg på for flere hendelser i aktiviteten.';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = 'Lederens epostadresse';
$string['noactionableunapprovedrequests'] = 'Ingen handlinger som ikke er godkjent';
$string['nocancellations'] = 'Det har ikke vært noen avbestillinger';
$string['nocustomfields'] = '<p> Ingen egendefinerte felt er definert. </p>';
$string['nodatesyet'] = 'Denne hendelsen har ingen aktiviteter. Deltakere kan melde seg på ventelisten for denne hendelsen, og vil bli booket automatisk når en eller flere aktiviteter er lagt til.';
$string['nofacetofaces'] = 'Det er ingen seminaraktiviteter';
$string['nojobassignment'] = 'Brukeren har ingen aktive jobboppgaver';
$string['none'] = 'Ingen';
$string['nonotifications'] = 'Ingen varsler';
$string['nonotificationsmatchingsearch'] = 'Ingen varsler som samsvarer med søket';
$string['nonotificationsofthistype'] = 'Ingen varsler av denne typen';
$string['nonotificationtemplates'] = 'Ingen varslingsmaler';
$string['nonotificationtemplatesmatchingsearch'] = 'Ingen varslingsmaler som samsvarer med søket';
$string['nopendingapprovals'] = 'Ingen ventende godkjenninger';
$string['noposition'] = 'Brukeren har ingen posisjoner tildelt.';
$string['norecipients'] = 'Ingen mottakere';
$string['noremindersneedtobesent'] = 'Ingen påminnelser må sendes.';
$string['noreservations'] = 'Ingen';
$string['noreservationsforsession'] = 'Det er ingen reservasjoner for denne hendelsen.';
$string['normalcost'] = 'Normal kostnad';
$string['normalcost_help'] = 'Normal kostnad er beløpet belastet de ansatte som ikke har en medlemskaps-ID.';
$string['nosignedupusers'] = 'Ingen brukere har medt seg på denne hendelsen.';
$string['nosignedupusersnumrequests'] = 'Ingen brukere er fullt booket for denne hendelsen. {$a} brukere venter på godkjenning.';
$string['nosignedupusersonerequest'] = 'Ingen brukere er fullt booket for denne hendelsen. 1 bruker venter på godkjenning.';
$string['nosignupperiodclosedate'] = 'Startdato for hendelse';
$string['nosignupperiodopendate'] = 'Nå';
$string['nositenotices'] = '<p> Ingen sidevarsler er definert. </p>';
$string['nostarttime'] = 'Ingen datoer angitt';
$string['notallowedtocancel'] = 'Du har ikke lov til å avbestille bookingen din på denne hendelsen.';
$string['notapplicable'] = 'N/A';
$string['note'] = 'Merk';
$string['notefull'] = 'Selv om hendelsen er fullbooket, kan du fortsatt melde deg på. Du vil bli satt i kø (merket med rødt). Hvis noen melder seg av, blir den første studenten i køen flyttet til påmeldte studenter og et varsel vil bli sendt til ham/henne via post.';
$string['noticedeleteconfirm'] = 'Slett nettstedsvarselet \'{$a->name}\'? <br/><blockquote> {$a->text} </blockquote>';
$string['noticetext'] = 'Varseltekst';
$string['notificationalreadysent'] = 'Dette varselet er allerede sendt, så kan ikke lenger redigeres.';
$string['notificationboth'] = 'Epost med iCalendar-avtale';
$string['notificationdeleted'] = 'Varsel slettet';
$string['notificationduplicatesfound'] = 'Duplikater av automatiske varsler er funnet. Fjern dem manuelt på <a href="{$a}">varslingssiden</a> for å unngå at feil varsler blir sendt.';
$string['notificationduplicatesmessage'] = 'Denne meldingen har et duplikat. Vennligst fjern alle duplikatene manuelt.';
$string['notificationemail'] = 'Kun epostvarsling';
$string['notificationnone'] = 'Ikke send bekreftelse';
$string['notificationnotesetonintendeddate'] = 'MERK: Dette varselet ble ikke sendt på den opprinnelig valgte datoen';
$string['notifications'] = 'Varsler';
$string['notificationsaved'] = 'Varsel lagret';
$string['notificationsheading'] = 'Varsler';
$string['notifications_help'] = 'Her kan du administrere varsler for denne seminaraktiviteten';
$string['notificationssuccessfullyreset'] = 'Varsler tilbakestilt';
$string['notificationtemplatedeleted'] = 'Varslingsmal slettet';
$string['notificationtemplates'] = 'Varslingsmaler';
$string['notificationtemplatesaved'] = 'Varslingsmal lagret';
$string['notificationtemplatestatus'] = 'Varslingsmalstatus';
$string['notificationtemplatestatus_help'] = 'Denne statusen gjør at en varslingsmal kan merkes som Aktiv eller Inaktiv. Inaktive varslingsmaler vil ikke være tilgjengelige for bruk når du konfigurerer varsler for en seminaraktivitet.';
$string['notificationtitle'] = 'Varslingstittel';
$string['notificationtype'] = 'Motta bekreftelse av';
$string['notificationtype_1'] = 'Umiddelbar';
$string['notificationtype_2'] = 'Planlagt';
$string['notificationtype_4'] = 'Auto';
$string['notificationtype_help'] = 'Varselstype lar elevene velge hvordan de vil bli varslet om deres booking.

* Epostvarsling og iCalendar-avtale
* Kun epostvarsling
* Ingen epostvarsling';
$string['notifycancelleduser'] = 'Varsle avmeldte deltakere';
$string['notifycancelledusermanager'] = 'Varsle avmeldte deltakeres ledere';
$string['notifynewuser'] = 'Send bestillingsbekreftelse til nye deltakere';
$string['notifynewusermanager'] = 'Send bestillingsbekreftelse til nye deltakeres ledere';
$string['notrequired'] = 'Ikke påkrevd';
$string['notsignedup'] = 'Du er ikke påmeldt denne hendelsen.';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = 'Ikke vurdert enda';
$string['noupcoming'] = '<p> <i>Ingen kommende hendelser</i> </p>';
$string['noupcomingsessionsinroom'] = 'Ingen kommende hendelser i dette rommet';
$string['numberofattendees'] = 'Antall deltakere';
$string['occuredonx'] = 'Oppstod på {$a}';
$string['occurswhenenabled'] = 'Oppstår når aktivert';
$string['occurswhenuserbookssession'] = 'Oppstår når en elev booker en hendelse';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = 'Oppstår når en bruker forsøker å booke en hendelse som krever godkjennelse fra lederen';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = 'Oppstår når en bruker forsøker å avbestille en hendelse som krever godkjennelse fra lederen';
$string['occurswhenusersbookingiscancelled'] = 'Oppstår når en elevs booking avbestilles';
$string['occurswhenuserwaitlistssession'] = 'Oppstår når en elev er på ventelisten til en hendelse';
$string['occursxaftersession'] = 'Oppstår {$a} etter slutten av hendelsen';
$string['occursxbeforesession'] = 'Oppstår {$a} før starten av hendelsen';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 time';
$string['oneminute'] = '1 minutt';
$string['options'] = 'Alternativer';
$string['optionscolon'] = 'Alternativer:';
$string['or'] = 'eller';
$string['order'] = 'Rekkefølge';
$string['otherbookedby'] = 'Booket av en annen leder';
$string['otherroom'] = 'Annet rom';
$string['othersession'] = 'Annen/andre hendelse(r) i denne aktiviteten';
$string['place'] = 'Rom';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['playlottery'] = 'Spill Lotteri';
$string['pleaseselectusers'] = 'Vennligst velg brukere før du fortsetter.';
$string['pluginadministration'] = 'Seminar administrasjon';
$string['pluginname'] = 'Seminar';
$string['points'] = 'Poeng';
$string['pointsplural'] = 'Poeng';
$string['position'] = 'Posisjon';
$string['potentialallocations'] = 'Potensielle tildelinger ({$a} igjen)';
$string['potentialattendees'] = 'Potensielle deltakere';
$string['potentialrecipients'] = 'Potensielle mottakere';
$string['previoussessions'] = 'Tidligere hendelser';
$string['previoussessionslist'] = 'Liste over alle tidligere hendelser i denne seminaraktiviteten';
$string['printversionid'] = 'Skriv ut versjon: uten navn';
$string['printversionname'] = 'Skriv ut versjon: med navn';
$string['publishreuse'] = 'Publiser slik an andre hendelser kan gjennbruke';
$string['really'] = 'Vil du virkelig slette alle resultatene for denne seminar?';
$string['recipients'] = 'Mottakere';
$string['recipients_allbooked'] = 'Alle booket';
$string['recipients_attendedonly'] = 'Kun deltatt';
$string['recipients_help'] = '<strong>Booket</strong> - lar deg sende varselet til alle brukere som var booket, bare de som deltok, eller bare de som ikke deltok.

Vær oppmerksom på at når du velger <strong>Alle  Booket</strong> , vil meldinger bli utsendt til alle bookede brukere, uavhengig av deres tilstedeværelsesstatus, dette gjelser hendelser i fortiden og i dag.

<strong>Satt på venteliste</strong> - vil sende et varsel til de som er påmeldt en hendelse som tillater overbooking, men ikke er booket enda.

<strong>Bruker avbrutt</strong> - vil sende et varsel til brukere som er påmeldt en kanselert hendelse eller brukere som meldte seg selv av hendelsen.';
$string['recipients_noshowsonly'] = 'Kun de som ikke møtte';
$string['registeredon'] = 'Registrert På';
$string['registrationclosed'] = 'Påmeldingsperioden er nå stengt';
$string['registrationclosedalert'] = 'Påmeldingsperioden for den valgte hendelsen din er stengt, vennligst velg en annen hendelse';
$string['registrationcloses'] = 'Stenger';
$string['registrationclosingblurb'] = 'Følgende personer har vist interesse. Du vil kanskje informere dem om du oppretter en ny hendelse.';
$string['registrationclosingconfirmation'] = 'Er du sikker på at du vil stenge påmeldingsperioden for denne hendelsen?';
$string['registrationdatetime'] = 'Påmeldingsperiode dato/klokkeslett';
$string['registrationdetails'] = 'Påmeldingsperiode';
$string['registrationerrorstartfinish'] = 'Påmeldingsperiodens starttid må være før sluttidspunktet for påmelding';
$string['registrationfinishsession'] = 'Påmeldingsperiodens sluttid må være på eller før starttidspunktet';
$string['registrationhoverhintend'] = 'Påmeldingsperioden lukkes: {$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = 'Påmeldingsperioden lukkes: {$a->enddate}, {$a->endtime} (tidssone: {$a->timezone})';
$string['registrationhoverhintstart'] = 'Påmeldingsperioden åpnes: {$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = 'Påmeldingsperioden åpnes: {$a->startdate}, {$a->starttime} (time zone: {$a->timezone})';
$string['registrationnotopen'] = 'Påmeldingsperioden er ikke åpen';
$string['registrationnotopenalert'] = 'Påmeldingsperioden for den valgte hendelsen er for øyeblikket ikke åpen, den åpnes den {$a}';
$string['registrationopens'] = 'Åpnes';
$string['registrations'] = 'Registreringer';
$string['registrationstartsession'] = 'Påmeldingsperioden må være før starttidspunktet';
$string['registrationtimefinish'] = 'Påmeldingen stenges';
$string['registrationtimefinish_help'] = 'Hvis aktivert, vil elevene ikke kunne melde seg på for denne hendelsen når denne tiden er passert.';
$string['registrationtimestart'] = 'Påmeldingen åpner';
$string['registrationtimestart_help'] = 'Hvis aktivert, vil elevene ikke kunne registrere seg for denne hendelsen før denne tiden.';
$string['rejectinstruction'] = 'For å avvise hendelsesregistrering, trykk på avvis';
$string['reminder'] = 'Påminnelse';
$string['reminderinstrmngr'] = '# Merknad for leder';
$string['reminderinstrmngr_help'] = 'Når ** Send varsel til leder ** er avkrysset, blir teksten i ** Notice for leder **-feltet sendt til en elevs leder som anbefaler at de har meldt seg på en seminarhendelse.';
$string['remindermessage'] = 'Påminnelsesmelding';
$string['remindermessage_help'] = 'Denne meldingen sendes ut noen dager før hendelsens startdato.';
$string['removeattendees'] = 'Fjern brukere';
$string['removeattendeestep1'] = 'Velg brukere som skal fjernes (trinn 1 av 2)';
$string['removeattendeestep2'] = 'Fjern brukere (trinn 2 av 2)';
$string['removecfdatawarning'] = 'Hvis du fjerner brukere fra denne hendelsen, slettes også deres påmeldingsdata.';
$string['removedsuccessfully'] = 'Fjerning vellykket';
$string['removeroominuse'] = 'Dette rommet blir brukt for øyeblikket';
$string['replaceallocations'] = 'Opprett reservasjoner når du fjerner tildelinger';
$string['replacereservations'] = 'Erstatt reservasjoner når du fjerner tildelinger';
$string['requestattendsession'] = 'Forespørsel om å delta på hendelse {$a}';
$string['requestattendsession_message'] = 'Be om å delta på hendelse {$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = 'Forespørsel om å delta på hendelse {$a} ble sendt til leder';
$string['requestattendsession_subject'] = 'Be om å delta på hendelse {$a->name} {$a->status} av {$a->user}';
$string['requestmessage'] = 'Be om melding';
$string['requestmessage_help'] = 'Når ** Godkjenning kreves ** er aktivert, er ** Be om melding **-delen tilgjengelig.

** Forespørselsmeldingen **-delen viser meldingene som er sendt til eleven og deres leder angående godkjenningsprosessen for at eleven skal kunne delta på seminarhendelsen.

** Emne: ** er emnelinjen som vises på forespørselsgodkjenningsemailene som sendes til lederen og eleven.

** Melding: ** er epostteksten sendt til eleven som gir dem beskjed om at deres forespørsel om å møte på seminarhendelsen har blitt sendt til sin leder for godkjenning.

** Merknad for leder: ** er epostteksten sendt til elevens leder som ber om godkjenning for å delta på seminarhendelsen.';
$string['requeststablesummary'] = 'Folk som ber om å delta i denne hendelsen.';
$string['requestuserattendsession'] = 'Be om {$a->usermsg} kan delta på hendelse {$a->url}';
$string['reservations'] = '{$a} reservasjon(er)';
$string['reserve'] = 'Reserveplasser for team';
$string['reserveallallocated'] = 'Du har allerede tildelt det maksimale antall plasser du er i stand til på denne aktiviteten, du kan ikke reservere mer';
$string['reserveallallocatedother'] = 'Denne lederen har allerede tildelt det maksimale antall rom de kan til denne aktiviteten, du kan ikke reservere flere for dem';
$string['reservecancel'] = 'Automatisk avbestilling av reservasjoner';
$string['reservecanceldays'] = 'Reservasjonens avbestillingsdager';
$string['reservecanceldays_help'] = 'Antall dager i forkant av hendelsen at reservasjoner automatisk blir kansellert, hvis de ikke blir bekreftet';
$string['reservecapacitywarning'] = '* Eventuelle nye reservasjoner over den nåværende hendelseskapasiteten ({$a} left) blir lagt til på ventelisten';
$string['reserved'] = 'Reservert';
$string['reservedays'] = 'Reservasjonsfrist';
$string['reservedays_help'] = 'Antall dager før hendelsen starter, hvorpå ingen flere reservasjoner er tillatt (må være større enn avbestillingsdagene)';
$string['reservedby'] = 'Reservert ({$a})';
$string['reservegtcancel'] = 'Reservasjonsfristen må være større enn avbestillingsfirsten';
$string['reserveintro'] = 'Du kan bruke dette skjemaet til å endre antall reservasjoner du har for denne hendelsen - for å avbryte eksisterende reservasjoner, bare reduser nummeret nedenfor.';
$string['reserveintroother'] = 'Du kan bruke dette skjemaet til å endre antall reservasjoner {$a} har for denne hendelsen - for å avbryte eksisterende reservasjoner, bare reduser nummeret nedenfor.';
$string['reservenocapacity'] = 'Det er ingen mellomrom igjen på dette kurset, så du kan ikke foreta reservasjoner med mindre en av deltakerne kansellerer';
$string['reservenopermissionother'] = 'Denne lederen har ikke mulighet til å reservere steder på seminar';
$string['reserveother'] = 'Reservere for en annen leder';
$string['reservepastdeadline'] = 'Du kan ikke foreta ytterligere reservasjoner i løpet av {$a} dager etter at hendelsen startet';
$string['restoremissingdefaultnotifications'] = 'Gjenopprett manglende standardvarsler';
$string['restoremissingdefaultnotificationsconfirm'] = 'Dette vil gjenopprette manglende standardvarsler for "{$a}" Disse varslene brukes av innebygd seminarfunksjonalitet og kan føre til at meldinger sendes til brukere. Vil du fortsette?';
$string['result'] = 'Resultat';
$string['return'] = 'Tilbake';
$string['room'] = 'Rom';
$string['roomalreadybooked'] = '(Rom utilgjengelig)';
$string['roomcreatesuccess'] = 'Vellykket opprettelse av rom';
$string['roomcustomfieldtab'] = 'Rom';
$string['roomdeleted'] = 'Rom slettet';
$string['roomdescription'] = 'Rombeskrivelse';
$string['roomdescriptionedit'] = 'Beskrivelse';
$string['roomdetails'] = 'Romdetaljer';
$string['roomdoesnotexist'] = 'Rommet eksisterer ikke';
$string['room_help'] = '** Rom ** er navnet/nummeret/identifikatoren for rommet som brukes til treningsøkten.

** Rom ** vises på siden "Meld deg på", "Vis alle økter" og i alle epostvarsler.';
$string['roomhidden'] = 'Rommet ble skjult';
$string['roomhide'] = 'Skjul fra brukere når du velger et rom på siden Legg til/rediger';
$string['roomisinuse'] = 'Rom i bruk';
$string['roommustbebookedtoexternalcalendar'] = 'Merk: Vennligst vær sikker på at dette rommet er tilgjengelig før du oppretter denne bookingen.';
$string['roomname'] = 'Romnavn';
$string['roomnameedit'] = 'Navn';
$string['roomnameedittoolong'] = 'Romnavn kan bare være opptil {$a} tegn langt';
$string['rooms'] = 'Rom';
$string['roomshow'] = 'Vis brukere når du velger et rom på siden Legg til/Rediger hendelse';
$string['roomshown'] = 'Rommet ble vist';
$string['roomtype'] = 'Romtype';
$string['roomtype_help'] = 'Hvis avkrysset, kan rommet bookes for ulike hendelser som pågår samtidig.';
$string['roomupdatesuccess'] = 'Rommet ble oppdatert';
$string['saveallfeedback'] = 'Lagre alle tilbakemeldingene';
$string['saveattendance'] = 'Lagre oppmøte';
$string['savenote'] = 'Lagre notat';
$string['scheduledsession'] = 'Planlagt hendelse';
$string['scheduledsessions'] = 'Planlagte hendelser';
$string['schedule_unit_1'] = '{$a} timer';
$string['schedule_unit_1_singular'] = '1 time';
$string['schedule_unit_2'] = '{$a} dager';
$string['schedule_unit_2_singular'] = '1 dag';
$string['schedule_unit_3'] = '{$a} uker';
$string['schedule_unit_3_singular'] = '1 uke';
$string['scheduling'] = 'Planlegging';
$string['scvtextfile_help'] = '* Filformatinformasjon *

Filen skal være en CSV-tekstfil med en overskriftsrad og en eller flere datarader. Hvis en rad inneholder flere kolonner, skal de skilles med et komma (,). Hver rad må ha samme antall kolonner. Nedenfor er en liste over overskriftsnavnene du kan bruke:

* username - brukernavnet til brukeren som skal legges til
* idnumber - brukerens ID nummer som skal legges til
* email - brukerens epostadresse som skal legges til {$a->customfields}

Følgende felt må oppgis :

* Enten username, idnumber eller email (bare ett) {$a->requiredcustomfields}';
$string['seatsavailable'] = 'Ledige plasser';
$string['seeattendees'] = 'Se deltakere';
$string['select'] = 'Velg';
$string['selectall'] = 'Velg alle';
$string['selectallop'] = 'Alle';
$string['selectassets'] = 'Velg ressurser';
$string['selected'] = 'Valgt';
$string['selectedjob'] = 'Jobb ved påmelding';
$string['selectedjobassignment'] = 'Jobboppgave ved påmelding';
$string['selectedjobassignmentedit'] = 'Jobboppgave';
$string['selectedjobassignment_help'] = 'Velg jobboppgaven denne opplæringen er for.';
$string['selectedjobassignmentname'] = 'Jobboppgavenavn ved påmelding';
$string['selectedposition'] = 'Posisjon ved påmelding';
$string['selectedpositionassignment'] = 'Posisjonsoppgave ved påmelding';
$string['selectedposition_help'] = 'Velg posisjonen denne treningen er for.';
$string['selectedpositionname'] = 'Posisjonsnavn ved påmelding';
$string['selectedpositiontype'] = 'Posisjonstype ved påmelding';
$string['selectjobassignment'] = 'Velg en jobboppgave';
$string['selectjobassignmentsignup'] = 'Velg jobboppgave ved påmelding';
$string['selectmanager'] = 'Velg leder';
$string['selectnone'] = 'Velg ingen';
$string['selectnoneop'] = 'Ingen';
$string['selectnotsetop'] = 'Ikke satt';
$string['selectoptionbefore'] = 'Vennligst velg et alternativ (Alle, Satt eller Ikke satt) før du velger dette alternativet';
$string['selectposition'] = 'Velg en posisjon';
$string['selectpositiononsignup'] = 'Velg posisjon ved påmelding';
$string['selectroom'] = 'Velg rom';
$string['selectsetop'] = 'Satt';
$string['selfapproval'] = 'Selvgodkjenning';
$string['selfapproval_help'] = 'Denne innstillingen tillater en brukeren å bekrefte at de har søkt godkjennelse til å delta i hendelsen. I stedet for at lederen trenger å godkjenne bookingen, blir brukeren presentert med en avkrysningsboks når han melder seg på og må bekrefte at de har oppfylt de angitte vilkårene. Denne innstillingen blir deaktivert med mindre "Krever godkjenning" er aktivert i innstillingene for seminarer.';
$string['selfapprovalsought'] = 'Selvgodkjenning søkt';
$string['selfapprovalsoughtbrief'] = 'Jeg godtar vilkårene og betingelsene.';
$string['selfapprovalsoughtdesc'] = 'Ved å merke denne boksen, bekrefter jeg at jeg har lest og godkjent {$a} (åpner et nytt vindu).';
$string['selfapprovaltandc'] = 'Vilkår og betingelser ved bruk av Selvgodkjenning';
$string['selfapprovaltandccontents'] = 'Ved å merke av boksen bekrefter du at tillatelse til å melde deg på denne seminaraktiviteten, som er gitt av lederen din.

Falsk påstand om at godkjenning er gitt, kan føre til ikke-opptak og disiplinære tiltak.';
$string['selfapprovaltandc_help'] = 'Der en aktivitet har et krav om godkjennelse og en hendelse har Selvgodkjenning aktivert, er det disse vilkårene som vil bli vist når en bruker melder seg på.';
$string['selfauthorisation'] = 'Selvautorisasjon';
$string['selfauthorisationdesc'] = 'Ved å merke denne boksen, bekrefter jeg at jeg har lest og godkjent {$a} (åpner et nytt vindu).';
$string['selfauthorisation_help'] = 'Du må lese og godta vilkårene før du registrerer deg på hendelsen.';
$string['selfbooked'] = 'Selvbooket';
$string['sendlater'] = 'Send senere';
$string['sendmessage'] = 'Send melding';
$string['sendnotificationstask'] = 'Send seminar varsler';
$string['sendnow'] = 'Send nå';
$string['sentremindermanager'] = 'Sendt påminnelses-epost til brukerens leder';
$string['sentreminderuser'] = 'Sendt påminnelses-epost til bruker';
$string['sentxnotifications'] = 'Send {$a} varsler';
$string['sessionattendees'] = 'Hendelsesdeltakerne';
$string['sessioncancellationcustomfieldtab'] = 'Hendelseskanselering';
$string['sessioncancelled'] = 'Hendelseskanselering';
$string['sessioncustomfieldtab'] = 'Hendelse';
$string['sessiondate'] = 'Hendelse';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} - <br> {$a->enddate} {$a->endtime} <br> {$a->timezone}';
$string['sessiondate_help'] = 'Hendelsesdato er datoen hendelsen skjer.';
$string['sessiondates'] = 'Angi dato/klokkeslett';
$string['sessiondatetime'] = 'Hendelses-dato/klokkeslett';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidssone: {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = 'Hendelses-dato/tid er kjent';
$string['sessiondatetimeknown_help'] = '** Hvis en hendelses dato/klokkeslett er kjent **

Hvis "Ja" er satt for denne innstillingen, vises hendelsens dato og klokkeslett på kurssiden (hvis hendlesen er kommende og tilgjengelig), "Se alle hendelser", Hendelsespåmeldingssiden, samt alle e-postvarsler relatert til hendelsen.

Når en medarbeider melder seg på en hendelse med kjent dato og klokkeslett:

* Medarbeiderens og medarbeiderens leder vil bli sendt en bekreftelses-epost (dvs. den som er formatert i delen "Bekreftelsesmelding" i face-to-face-innstillinger). * Medarbeideren vil bli sendt en påminnelses-epost (dvs. den som er formatert i delen "Påminnelsesmelding" i seminar innstillinger). Påminnelsen vil bli sendt flere dager før hendelsen, i henhold til "Dager før meldingen sendes", finner du også i delen "Påminnelsesmelding" i seminar innstillinger.

** Hvis hendelsens dato / klokkeslett ikke er kjent (eller satt på venteliste) **

Hvis "Nei" er satt for denne innstillingen, vil teksten "satt på venteliste" vises på kurssiden, "Vis alle hendelser ", Hendelsespåmeldingssiden, samt alle epostvarsler relatert til hendelsen.

Når en medarbeider melder seg på en hendelse på venteliste:

* Medarbeideren vil bli sendt en bekreftelses-epost (dvs. den formaterte i delen "Satt på venteliste meldingen" i seminar innstillinger).
* Medarbeideren vil ikke bli sendt en påminnelses-e-postmelding.
* Medarbeiderens leder vil ikke bli sendt bekreftelses- og kanselerings-epostmeldinger.';
$string['sessiondefaults'] = 'Hendelsesstandard';
$string['sessionenddate'] = 'Hendelsens sluttdato';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = 'Fullføringsdato';
$string['sessionfinishtime'] = 'Hendelsens sluttid';
$string['sessionfinishtime_help'] = 'Når du oppretter eller redigerer en hendelse, kan hendelsestidssonen avvike fra tidssonen for sluttidspunktet. Dette skyldes at tidssonen for sluttid bestemmes av tidssonen til brukeren som lager eller redigerer hendelsen. Tidssonen til brukeren som oppretter eller redigerer hendelsen påvirker ikke selve hendelsestidssonen.';
$string['sessioninprogress'] = 'Hendelsen pågår';
$string['sessionisfull'] = 'Denne hendelsen er full. Du må velge et annet tidspunkt eller snakke med instruktøren.';
$string['sessionnoattendeesaswaitlist'] = 'Denne hendelsen har ingen deltakere fordi den ikke har kjent dato og klokkeslett. <br /> Se Venteliste fanen for brukere som har meldt seg på.';
$string['sessionover'] = 'Hendelsen er over';
$string['sessionreport'] = 'Seminarhendelser';
$string['sessionreportcnt'] = 'Seminarhendelser: {$a}';
$string['sessionrequiresmanagerapproval'] = 'Denne hendelsen krever godkjennelse av lederen for å booke.';
$string['sessionroles'] = 'Hendelsesroller';
$string['sessions'] = 'Hendelser';
$string['sessionsdetailstablesummary'] = 'Full beskrivelse av denne hendelsen.';
$string['sessionsoncoursepage'] = 'Hendelser vist på kursside';
$string['sessionsoncoursepage_help'] = 'Dette er antall hendelser for hver seminaraktivitet som vil bli vist på kurssiden.';
$string['sessionsreport'] = 'Hendelsesrapport';
$string['sessionstartdate'] = 'Hendelsens starttid';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (tidssone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = 'Startdato';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (tidssone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'Hendelsens starttidspunkt';
$string['sessionstarttime_help'] = 'Når du oppretter eller redigerer en hendelse, kan hendelsestidssonen avvike fra tidssonen for starttiden. Dette skyldes at tidssonen for starttid bestemmes av tidssonen til brukeren som oppretter eller redigerer hendelsen. Tidssonen til brukeren som oppretter eller redigerer hendelsen, påvirker ikke selve hendelsestidssonen.';
$string['sessionsview'] = 'Hendelsesvisning';
$string['sessiontimezone'] = 'Tidssone som vises';
$string['sessiontimezone_help'] = 'Velg tidssonen du vil at denne hendelsen skal vises i, for eksempel "Stillehavet/Auckland". Dette viser starttidspunktet, avsluttningstidspunktet og tidssone i henhold til valgt tidssone. Hvis du velger "Bruker tidssone", vil dette vise starttid, sluttdato og tidssone i forhold til tidssone for brukeren som ser på hendelsen.';
$string['sessiontimezoneunknown'] = 'Ukjent tidssone';
$string['sessionundercapacity'] = 'Hendelsen er under kapasitet for: {$a}';
$string['sessionundercapacity_body'] = 'Følgende hendelse er under kapasitet:

Navn: {$a->name}
Hendelsesstart: {$a->starttime}
Kapasitet: {$a->booked}/{$a->capacity} (minimum: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = 'Hendelseslokaler';
$string['setactive'] = 'Sett aktiv';
$string['setinactive'] = 'Sett inaktiv';
$string['setting:addchangemanageremail'] = 'Spør brukerne om deres lederes epostadresse.';
$string['setting:addchangemanageremail_caption'] = 'Lederens e-postadresse:';
$string['setting:addchangemanageremaildefault'] = 'Spør brukerne om deres lederes e-postadresse.';
$string['setting:adminapprovers_caption'] = 'Sideadministrasjonens godkjennere';
$string['setting:adminapprovers_format'] = 'Den valgte brukerens godkennere på sideadministrasjonsnivå blir automatisk lagt til alle seminaraktiviteter og kan ikke fjernes fra en gitt aktivitet (merk: Andre godkennere på administrasjonsnivå kan legges til hver seminaraktivitet)';
$string['setting:allowschedulingconflicts'] = 'Tillat eller ikke tillat at planleggingskonflikter eksisterer når du oppretter en ny hendelse.';
$string['setting:allowschedulingconflicts_caption'] = 'Tillat planlegging av konflikter:';
$string['setting:allowwaitlisteveryone'] = 'Når aktivert, vil en innstilling vises i seminarhendelsesinnstillinger som setter alle brukere på ventelisten når de melder seg på uavhengig av hendelseskapasitet.';
$string['setting:allowwaitlisteveryone_caption'] = 'Meld på alle på venteliste-valg';
$string['setting:approval_admin'] = 'Leder og administrativ godkjenning';
$string['setting:approval_manager'] = 'Leders godkjennelse';
$string['setting:approval_none'] = 'Ingen godkjennelse kreves';
$string['setting:approvaloptions_caption'] = 'Tilgjengelige godkjennelsesalternativer';
$string['setting:approvaloptions_default'] = 'Alternativene som er valgt ovenfor, vil være tilgjengelige i innstillingen "kreve godkjenning av" for alle seminaraktiviteter. Tekst som er angitt under \'Eleven aksepterer vilkår og betingelser\' er standard for alle aktiviteter og kan redigeres for enhver aktivitet. Utvalgte "administratorer godkjenner på stedet" legges automatisk til alle seminaraktiviteter og kan ikke fjernes fra en gitt aktivitet (merk: flere administrative godkjennere kan legges til hver seminaraktivitet)';
$string['setting:approval_role'] = 'TODO - hendelsens rollenavn?';
$string['setting:approval_self'] = 'Eleven aksepterer vilkår og betingelser';
$string['setting:bulkaddsource'] = 'Når du legger til mange deltakere, må det matche det valgte feltet.';
$string['setting:bulkaddsource_caption'] = 'Legg til mange felt:';
$string['setting:calendarfilters'] = 'Utvalgte felt vises som filtre i seminarkalender';
$string['setting:calendarfilterscaption'] = 'Legg til kalenderfiltre:';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] forespørsel om booking er kopiert under ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = 'Dette er for å informere om at [firstname] [lastname] har bedt om å bli booket inn i følgende kurs, og du er oppført som godkjenner for hendelsen.

Vennligst sjekk denne forespørselen før påmeldingen lukkes den [registrationcutoff]

Følg lenken nedenfor for å godkjenne forespørselen: [attendenteslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = 'Dette er for å informere om at [firstname] [lastname] har bedt om å bli booket inn i følgende kurs, og du er oppført som godkjenner for hendelsen.

Vennligst sjekk denne forespørselen før påmeldingen lukkes den [registrationcutoff]

Følg lenken nedenfor for å godkjenne forespørselen: [attendeeslink]

Nedenfor finner du meldingen som sendes til eleven:';
$string['setting:defaultadminrequestmessagedefault'] = 'Bookingforespørselen din på følgende kurs er sendt til hendelsesgodkjennerene:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Loaker:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = 'Bookingforespørselen din på følgende kurs er sendt til hendelsesgodkjennerene:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]

Denne forespørselen utløper [registrationcutoff]';
$string['setting:defaultadminrequestsubjectdefault'] = 'Seminar-booking administratorforespørsel: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = 'Dette er for å gi deg beskjed om at alle utildelte reservasjoner for følgende kurs er automatisk kanselert, da kurset snart begynner:

*** ALLE RESERVERINGER KANSELERT***

Kurs: [facetofacename]
Varighet: [duration]
Dato(er):
[alldates]

Sted: [session:location]
Lokale: [session:venue]
Rom: [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = 'Dette er for å gi deg beskjed om at alle utildelte reservasjoner for følgende kurs er automatisk kanselert, da kurset snart begynner:

*** ALLE RESERVERINGER KANSELERT***

Kurs: [facetofacename]
Dato(er) og lokale(r):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = 'Alle reservasjoner er kanselert';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = 'Alle reservasjoner er kanselert';
$string['setting:defaultcancellationinstrmngr'] = 'Standard kanseleringsmelding sendt til ledere.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'Kanseleringsmelding(ledere)';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname] sin bookingkanseleringer vedlagt nedenfor ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** Til info ****

Dette er informasjon om at [firstname] [lastname] ikke lenger er påmeldt følgende kurs og har oppført deg som sin teamleder/leder.';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** Til info ****

Dette er informasjon om at [firstname] [lastname] ikke lenger er påmeldt følgende kurs og har oppført deg som sin teamleder/leder.

Nedenfor finner du meldingen som ble sendt til eleven:';
$string['setting:defaultcancellationmessage'] = 'Standard kanseleringsmelding sendt til brukeren.';
$string['setting:defaultcancellationmessage_caption'] = 'Kanseleringsmelding';
$string['setting:defaultcancellationmessagedefault'] = 'Dette er for å gi deg beskjed om at din booking på følgende kurs har vlitt kanselert:

*** BOOKING KANSELERT***

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = 'Dette er for å gi deg beskjed om at din booking på følgende kurs har vlitt kanselert:

*** BOOKING KANSELERT***

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = 'Standard emnelinje for kanseleringse-post.';
$string['setting:defaultcancellationsubject_caption'] = 'Kanseleringsemne';
$string['setting:defaultcancellationsubjectdefault'] = 'Bookingkanselering for Seminar';
$string['setting:defaultcancellationsubjectdefault_v9'] = 'Bookingkanselering for Seminar';
$string['setting:defaultcancelreservationmessagedefault'] = 'Dette er for å gi deg beskjed om at din reservasjon for følgende kurs har blitt kanselert:

*** RESERVASJON KANSELERT ***

Kurs:   [facetofacename]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = 'Dette er for å gi deg beskjed om at din reservasjon for følgende kurs har blitt kanselert:

*** RESERVASJON KANSELERT ***

Kurs:   [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = 'Reservasjonskanselering';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = 'Reservasjonskanselering';
$string['setting:defaultconfirmationinstrmngr'] = 'Standard bekreftelsesmelding sendt til ledere.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'Bekreftelsesmelding (ledere)';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname] sin bookingbekreftelse ligger vedlagt ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** Til info ****

Dette er infor om at [firstname] [lastname] er booket for følgende kurs og oppført deg som sin teamleder/leder.

Hvis du ikke er deres teamleder/leder, og tror du har mottatt denne e-posten ved en feil, vennligst svar på denne e-posten. Hvis du har bekymringer om at din medarbeider tar dette kurset, vennligst diskuter dette direkte med dem.';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** Til info ****

Dette er infor om at [firstname] [lastname] er booket for følgende kurs og oppført deg som sin teamleder/leder.

Hvis du ikke er deres teamleder/leder, og tror du har mottatt denne e-posten ved en feil, vennligst svar på denne e-posten. Hvis du har bekymringer om at din medarbeider tar dette kurset, vennligst diskuter dette direkte med dem.

Nedenfor finner du meldingen som ble sendt til eleven:';
$string['setting:defaultconfirmationmessage'] = 'Standard bekreftelsesmelding sendt til brukere.';
$string['setting:defaultconfirmationmessage_caption'] = 'Bekreftelsesmelding';
$string['setting:defaultconfirmationmessagedefault'] = 'Dette er for å bekrefte at du nå er påmeldt følgende kurs:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Varighet:    [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]

*** Vennligst møt opp ti minutter før kurset starter ***

For å velge en annen tid/dato eller kanselere påmeldingen
For å velge en annen tid/dato påmeldingen må du  avbryte denne påmeldingen og melde deg på en ny hendelse. For å avbryte påmeldingen, gå tilbake til nettstedet, deretter til siden for dette kurset, og velg deretter "kanseler" fra bookinginformasjon-skjermen.

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = 'Dette er for å bekrefte at du nå er påmeldt følgende kurs:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]

*** Vennligst møt opp ti minutter før kurset starter ***

For å velge en annen tid/dato eller kanselere påmeldingen
For å velge en annen tid/dato påmeldingen må du  avbryte denne påmeldingen og melde deg på en ny hendelse. For å avbryte påmeldingen, gå tilbake til nettstedet, deretter til siden for dette kurset, og velg deretter "kanseler" fra bookinginformasjon-skjermen.

[details]';
$string['setting:defaultconfirmationsubject'] = 'Standard emnelinje for bekreftelsesmeldinger.';
$string['setting:defaultconfirmationsubject_caption'] = 'Bekreftelsesemne';
$string['setting:defaultconfirmationsubjectdefault'] = 'Bookingbekreftelse for seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = 'Bookingbekreftelse for seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = 'Hendelsens dato/tid er endret:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultdatetimechangemessagedefault_v9'] = 'Hendelsen din har endret seg:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varigher: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = 'Standard emne for dato-/tidsendring epost.';
$string['setting:defaultdatetimechangesubject_caption'] = 'Dato/tid endret emne';
$string['setting:defaultdatetimechangesubjectdefault'] = 'Seminarbooking dato/tid endret: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = 'Seminarbooking dato/tid endret: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = 'Standard avvisningsmelding sendt til ledere.';
$string['setting:defaultdeclineinstrmngr_caption'] = 'Avvisningsmelding (ledere)';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname] sin bookingavvisninger vedlagt nedenfor ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** Til info ****

Dette er for å gi informasjon om at [firstname] [lastname] ikke lenger er påmeldt følgende kurs og oppført deg som sin teamleder/leder.';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** Til info ****

Dette er for å gi informasjon om at [firstname] [lastname] ikke lenger er påmeldt følgende kurs og oppført deg som sin teamleder/leder.

Meldingen nedenfor ble sendt til eleven:';
$string['setting:defaultdeclinemessage'] = 'Standard avvisningsmelding sendt til brukeren.';
$string['setting:defaultdeclinemessage_caption'] = 'Avvis meldingen';
$string['setting:defaultdeclinemessagedefault'] = 'Dette er å informere om at bookingen din på følgende kurs er avvist:

*** BOOKING AVVIST ***

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultdeclinemessagedefault_v9'] = 'Dette er å informere om at bookingen din på følgende kurs er avvist:

*** BOOKING AVVIST ***

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = 'Standard emne for avvisningsepost.';
$string['setting:defaultdeclinesubject_caption'] = 'Avvisningsemne';
$string['setting:defaultdeclinesubjectdefault'] = 'Bookingavvisning for seminar';
$string['setting:defaultdeclinesubjectdefault_v9'] = 'Bookingavvisning for seminar';
$string['setting:defaultminbookings'] = 'Standard minimumsreservasjoner';
$string['setting:defaultminbookings_help'] = 'Standardverdien for alle seminarhendelser. Alle arrangementer kan fortsatt ha en tilpasset minimumsbooking ved oppsett av en ny seminarhendelse.';
$string['setting:defaultpendingreqclosureinstrmngr'] = 'Standard melding om avsluttning av påmeldings sendt til ledere.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** Til info****
Din medarbeider [firstname] [lastname] hadde en ventende forespørsel om å delta på seminarhendelsen nedenfor og har også mottatt denne avsluttningsmailen.

Hvis du ikke er deres teamleder/leder, og tror du har mottatt denne eposten ved en feil, vennligst svar på denne eposten.';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** Til info****
Din medarbeider [firstname] [lastname] hadde en ventende forespørsel om å delta på seminarhendelsen nedenfor og har også mottatt denne avsluttningsmailen.

Hvis du ikke er deres teamleder/leder, og tror du har mottatt denne eposten ved en feil, vennligst svar på denne eposten.';
$string['setting:defaultpendingreqclosuremessage'] = 'Standard kanseleringsmelding sendt til brukeren.';
$string['setting:defaultpendingreqclosuremessage_caption'] = 'Påmeldingen lukkes melding';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = 'Dette er for å informere  om at din ventende bookingforespørsel har utløpt:
Denne face-to-face-hendelsens påmeldingsperiode har stengt mens bookingforespørselen ventet. Vennligst send en bookingforespørsel på en annen hendelse.

Kurs: [coursename]

Seminar: [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = 'Standard emne for påmeldingsavsluttning epostmeldinger.';
$string['setting:defaultpendingreqclosuresubject_caption'] = 'påmeldingsavslutningsemne';
$string['setting:defaultpendingreqclosuresubjectdefault'] = 'Påmeldingsavslutning for seminar';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** Påminnelse ****
Dette er for å informere om at [firstname] [lastname] har blitt sendt følgende epost, og du er oppført som deres teamleder/leder.

Hvis du ikke er deres teamleder/leder, og tror du har mottatt denne eposten ved en feil, vennligst svar på denne eposten.';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** Påminnelse ****
Dette er for å informere om at [firstname] [lastname] har blitt sendt følgende epost, og du er oppført som deres teamleder/leder.

Hvis du ikke er deres teamleder/leder, og tror du har mottatt denne eposten ved en feil, vennligst svar på denne eposten.

Nedenfor finner du meldingen som vle sendt til eleven:';
$string['setting:defaultregistrationexpiredmessagedefault'] = 'Påmeldingsperioden for følgende hendelse har stengt:

Kurs: [coursename]

Seminar: [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = 'Påmeldingsperioden for følgende hendelse har stengt:

Kurs: [coursename]

Seminar: [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = 'Seminarpåmeldingen har stengt: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'Standard påminnelsesmelding sendt til ledere.';
$string['setting:defaultreminderinstrmngr_caption'] = 'Påminnelsesmelding (ledere)';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [firstname] [lastname] sin påminnelses-epost er vedlagt nedenfor ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** Kun en påminnelse ****

Din medarbeider [firstname] [lastname] er booket på kurset over og har også mottatt denne påminnelsesmailen.

Hvis du ikke er deres teamleder/leder, og tror du har mottatt denne eposten ved en feil, vennligst svar på denne eposten.';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** Kun en påminnelse ****

Din medarbeider [firstname] [lastname] er booket på kurset over og har også mottatt denne påminnelsesmailen.

Hvis du ikke er deres teamleder/leder, og tror du har mottatt denne eposten ved en feil, vennligst svar på denne eposten.

Meldingen nedenfor ble sendt til eleven:';
$string['setting:defaultremindermessage'] = 'Standard påminnelsesmelding sendt til brukere.';
$string['setting:defaultremindermessage_caption'] = 'Påminnelsesmelding';
$string['setting:defaultremindermessagedefault'] = 'Dette er en påminnelse om at du er booket på følgende kurs:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]

*** Vennligst møt opp ti minutter før kurset starter ***

For å velge en annen tid/dato eller kanselere påmeldingen
For å velge en annen tid/dato påmeldingen må du  avbryte denne påmeldingen og melde deg på en ny hendelse. For å avbryte påmeldingen, gå tilbake til nettstedet, deretter til siden for dette kurset, og velg deretter "kanseler" fra bookinginformasjon-skjermen.

[details]';
$string['setting:defaultremindermessagedefault_v9'] = 'Dette er en påminnelse om at du er booket på følgende kurs:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]

*** Vennligst møt opp ti minutter før kurset starter ***

For å velge en annen tid/dato eller kanselere påmeldingen
For å velge en annen tid/dato påmeldingen må du  avbryte denne påmeldingen og melde deg på en ny hendelse. For å avbryte påmeldingen, gå tilbake til nettstedet, deretter til siden for dette kurset, og velg deretter "kanseler" fra bookinginformasjon-skjermen.

[details]';
$string['setting:defaultremindersubject'] = 'Standard emnelinje for påminnelses-e-poster.';
$string['setting:defaultremindersubject_caption'] = 'Påminnelsemne';
$string['setting:defaultremindersubjectdefault'] = 'Bookingpåminnelse for seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = 'Bookingpåminnelse for seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] sin bookingforespørsel er vedlagt nedenfor****';
$string['setting:defaultrequestinstrmngrdefault'] = 'Dette er til informasjon om at [firstname] [lastname] har bedt om å bli påmeldt følgende kurs, og du er oppført som deres teamleder/leder.

Vennligst vurder forespørselen før påmeldingen stenger den [registrationcutoff]

Vennligst følg lenken nedenfor for å godkjenne forespørselen: [attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = 'Dette er til informasjon om at [firstname] [lastname] har bedt om å bli påmeldt følgende kurs, og du er oppført som deres teamleder/leder.

Kurs:   [facetofacename]
Kostnad:   [cost]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]

Vennligst følg lenken nedenfor for å godkjenne forespørselen:
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = 'Dette er til informasjon om at [firstname] [lastname] har bedt om å bli påmeldt følgende kurs, og du er oppført som deres teamleder/leder.

Vennligst vurder forespørselen før påmeldingen stenger den [registrationcutoff]

Vennligst følg lenken nedenfor for å godkjenne forespørselen:
[attendeeslink]

Nedenfor finner du meldingen som ble sendt til eleven:';
$string['setting:defaultrequestmessagedefault'] = 'Din forespørsel om å melde deg på følgende kurs har blitt sendt til din leder:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = 'Din forespørsel om å melde deg på følgende kurs har blitt sendt til din leder:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]

Denne forespørselen utløper den [registrationcutoff]';
$string['setting:defaultrequestsubjectdefault'] = 'Bookingforespørsel for seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = 'Bookingforespørsel for seminar: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** [firstname] [lastname] sin bookingforespørsel ligger vedlagt nedenfor ****';
$string['setting:defaultrolerequestinstrmngrdefault'] = 'Dette er for å informere om at [firstname] [lastname] har bedt om å bli påmeldt følgende kurs, og du er oppført som en [sessionrole] for hendelsen.

Vennligst sjekk denne forespørselen før påmeldingen stenger den [registrationcutoff]

Følg lenken under for å se forespørselen: [attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = 'Dette er for å informere om at [firstname] [lastname] har bedt om å bli påmeldt følgende kurs, og du er oppført som en [sessionrole] for hendelsen.

Vennligst sjekk denne forespørselen før påmeldingen stenger den [registrationcutoff]

Følg lenken under for å se forespørselen: [attendeeslink]

Følgende melding ble sendt til eleven:';
$string['setting:defaultrolerequestmessagedefault'] = 'Din forespørsel om å booke følgende kurs er sendt til hendelsens [sessionrole](er):

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Vaighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = 'Din forespørsel om å booke følgende kurs er sendt til hendelsens [sessionrole](er):

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]
Kostnad:   [cost]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]

Denne forespørselen utløper den [registrationcutoff]';
$string['setting:defaultrolerequestsubjectdefault'] = 'Seminarbooking rolleforespørsel: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '*** [firstname] [lastname] hendelseskanselering er vadlagt nedenfor ****';
$string['setting:defaultsessioncancellationmessage'] = 'Standard melding for kanselering av hendelse sendt til brukeren.';
$string['setting:defaultsessioncancellationmessage_caption'] = 'Melding for kanselering av hendelse';
$string['setting:defaultsessioncancellationmessagedefault'] = 'Dette er for å informere om at følgende handelse har blitt kanselert:

***HENDELSE KANSELERT ***

Kurs:   [coursename]
Seminar:   [facetofacename]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = 'Dette er for å informere om at følgende handelse har blitt kanselert:

***HENDELSE KANSELERT ***

Kurs:   [coursename]
Seminar:   [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = 'Standard emnelinje for hendelseskanselleringsepost.';
$string['setting:defaultsessioncancellationsubject_caption'] = 'Hendelseskanseleringsemne';
$string['setting:defaultsessioncancellationsubjectdefault'] = 'Hendelseskanselering for seminar';
$string['setting:defaulttrainerconfirmationmessage'] = 'Standard melding sendt til trenere når de blir tildelt en hendelse.';
$string['setting:defaulttrainerconfirmationmessage_caption'] = 'Treners bekreftelsesmelding';
$string['setting:defaulttrainerconfirmationmessagedefault'] = 'Dette er for å bekrefte at du er tildelt tollen som trener på følgende kurs:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Varighet:    [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]

***Vennligst møt opp ti minutter før kurset begynner***

[details]';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = 'Dette er for å bekrefte at du er tildelt tollen som trener på følgende kurs:

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]

***Vennligst møt opp ti minutter før kurset begynner***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = 'Standard emnelinje for epost med trenerbekreftelse.';
$string['setting:defaulttrainerconfirmationsubject_caption'] = 'Trenerbekreftes emne';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = 'Seminar trenerbekreftelse: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = 'Seminar trenerbekreftelse: [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = 'Standard hendelseskanseleringsmelding sendt til treneren.';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = 'Trainers hendelsekanseleringsmelding';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = 'Dette er for å informere om at treningen du ble tildelt har blitt kanselert:

***HENDELSE KANSELERT ***

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = 'Dette er for å informere om at treningen du ble tildelt har blitt kanselert:

***HENDELSE KANSELERT ***

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = 'Standard emne for treners hendelseskanseleringsepost.';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = 'Treners hendelseskanseleringsemne';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = 'Face-to-face hendelse trenerkanselering';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = 'Face-to-face hendelse trenerkanselering';
$string['setting:defaulttrainersessionunassignedmessage'] = 'Standard "hendelse ikke tildelt" melding sendt til treneren.';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = 'Treners "hendelse ikke tildelt" melding';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = 'Dette er for å informere om at du ikke lenger er tildelt treningen på følgende kurs:

***AVMELDT HENDELSE***

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

varighet:   [duration]
Dato(er):
[alldates]

Sted:   [session:location]
Lokale:   [session:venue]
Rom:   [session:room]';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = 'Dette er for å informere om at du ikke lenger er tildelt treningen på følgende kurs:

***AVMELDT HENDELSE***

Deltaker:   [firstname] [lastname]
Kurs:   [coursename]
Seminar:   [facetofacename]

Dato(er) og sted(er):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
Varighet: [session:duration]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = 'Standard emne for ikke tildelt treningsøkt epost.';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = 'Treners hendelse tikke tildelt emne';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = 'Seminarhendelse trener ikke tildelt';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = 'Seminarhendelsen har ingen trener tildelt';
$string['setting:defaultvalue'] = 'Standardverdi';
$string['setting:defaultwaitlistedmessage'] = 'Standard melding sendt til brukere på venteliste.';
$string['setting:defaultwaitlistedmessage_caption'] = 'Ventelistemelding';
$string['setting:defaultwaitlistedmessagedefault'] = 'Dette er for å informere om at du har blitt lagt til på ventelisten for:

Kurs: [coursename]
Face-to-face:   [facetofacename]
Sted:  [session:location]
Deltaker:   [firstname] [lastname]

*** Vær oppmerksom på dette er Ikke en kursbekreftelse ***

Ved å bli satt på venteliste ha du vist interesse for kurset, og vil bli kontaktet når flere hendelser blir tilgjengelige.

For å fjerne deg fra denne ventelisten, vennligst gå tilbake til dette kurset og klikk på Avbryt venteliste. Vær oppmerksom på at det ikke er noen bekreftelses-epost på venteliste.';
$string['setting:defaultwaitlistedmessagedefault_v27'] = 'Dette er for å informere om at du har blitt lagt til på ventelisten for:

Kurs: [coursename]
Face-to-face:   [facetofacename]
Sted:  [session:location]
Deltaker:   [firstname] [lastname]

*** Vær oppmerksom på dette er Ikke en kursbekreftelse ***

Ved å bli satt på venteliste ha du vist interesse for kurset, og vil bli kontaktet når flere hendelser blir tilgjengelige.

For å fjerne deg fra denne ventelisten, vennligst gå tilbake til dette kurset og klikk på Avbryt venteliste. Vær oppmerksom på at det ikke er noen bekreftelses-epost på venteliste.';
$string['setting:defaultwaitlistedmessagedefault_v9'] = 'Dette er for å informere om at du har blitt lagt til på ventelisten for:

Kurs: [coursename]
Face-to-face:   [facetofacename]
Deltaker:   [firstname] [lastname]

Sted(er):
[#sessions]
Rom: [session:room:name]
Byggning: [session:room:cf_building]
Sted: [session:room:cf_location]
[session:room:link]
[/sessions]

*** Vær oppmerksom på dette er Ikke en kursbekreftelse ***

Ved å bli satt på venteliste ha du vist interesse for kurset, og vil bli kontaktet når flere hendelser blir tilgjengelige.

For å fjerne deg fra denne ventelisten, vennligst gå tilbake til dette kurset og klikk på Avbryt venteliste. Vær oppmerksom på at det ikke er noen bekreftelses-epost på venteliste.';
$string['setting:defaultwaitlistedsubject'] = 'Standard emne på venteliste epostmeldinger.';
$string['setting:defaultwaitlistedsubject_caption'] = 'Ventelistet emne';
$string['setting:defaultwaitlistedsubjectdefault'] = 'Ventelisteinformasjon [facetofacename]';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = 'Ventelisteinformasjon [facetofacename]';
$string['setting:disableicalcancel'] = 'Deaktiver kanseleringsmeldinger med et iCalendar-vedlegg.';
$string['setting:disableicalcancel_caption'] = 'Deaktiver iCalendar-kanseleringer:';
$string['setting:displaysessiontimezones'] = 'Når aktivert, vil tidssonen til face-to-face-hendelsen vises, ellers vil den bli skjult (velg en tidssone for en hendelse vil også bli aktivert/deaktivert).';
$string['setting:displaysessiontimezones_caption'] = 'Vis hendelsens tidssoner';
$string['setting:fromaddress'] = 'Hva vil vises i Fra-feltet til påminnelser om epost sendt av denne modulen, med mindre "Send alltid epost fra ikke-svar-adressen" er angitt.';
$string['setting:fromaddress_caption'] = 'Avsenderadresse:';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = 'Skjul de normale kostnadene, rabattkostnadene og brukerrabattkodefeltene.';
$string['setting:hidecost_caption'] = 'Skjul pris og rabatt:';
$string['setting:hidediscount'] = 'Skjul rabattertpris- og brukerrabattkode feltene.';
$string['setting:hidediscount_caption'] = 'Skjul rabatt:';
$string['setting:lotteryenabled'] = 'Aktiver eller deaktiver ventelistelotteri';
$string['setting:lotteryenabled_caption'] = 'Ventelistelotteri';
$string['setting:manageraddressformat'] = 'Suffiks som må være med i epostadressen til lederen for å bli ansett som gyldig.';
$string['setting:manageraddressformat_caption'] = 'Påkrevd suffiks:';
$string['setting:manageraddressformatreadable'] = 'Kort beskrivelse av begrensningene på en sjefs epostadresse. Denne innstillingen har ingen effekt hvis den forrige ikke er angitt.';
$string['setting:manageraddressformatreadable_caption'] = 'Format eksempel:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = 'Tillat reserver/tildel';
$string['setting:managerreserve_desc'] = 'Ledere kan reservere eller booke på vegne av deres teammedlemmer';
$string['setting:managerreserveheader'] = 'Lederreservasjoner';
$string['setting:managerselect_caption'] = 'Brukere velger leder';
$string['setting:managerselect_format'] = 'Anbefales når administreringdata ikke er tilgjengelig. Når aktivert og en aktivitet som krever godkjenning av en leder, vil hendelsespåmeldingssiden tvinge brukere til å søke etter og velge en bruker for å godkjenne sin forespørsel om å delta i en hendelse hver gang de melder seg på. Den valgte brukeren mottar et varsel om forespørselen og instruksjonene om hvordan å godkjenne eller avvise det.';
$string['setting:maxmanagerreserves'] = 'Maks antall reservasjoner';
$string['setting:maxmanagerreserves_desc'] = 'Totalt antall reservasjoner / bookinger som en leder kan gjøre for deres team';
$string['setting:multiplesessions'] = 'Standard verdi for å tillate flere hendelsespåmeldinger per bruker';
$string['setting:multiplesessions_caption'] = 'Flere hendelser standard';
$string['setting:notificationdisable'] = 'Slå på/av face-to-face aktivitetsvarslingsepost til brukere';
$string['setting:notificationdisable_caption'] = 'Slå av varsler';
$string['setting:oneemailperday'] = 'Send flere bekreftelsesmeldinger for hendelser som pågår over flere dager. Merk: Hvis det er mer enn én hendelsesdato på en enkelt dag, vil hver hendelsesdato generere en epost. Én hendelsesdato som strekker seg over flere dager, genererer bare en epost.';
$string['setting:oneemailperday_caption'] = 'Én melding per dato:';
$string['setting:possiblevalues'] = 'Liste over mulige verdier';
$string['setting:reservecanceldays'] = 'Kanseleringsdager for reservasjon';
$string['setting:reservecanceldays_desc'] = 'Antall dager i forkant av hendelsen at reservasjoner automatisk blir kanselert, hvis de ikke blir bekreftet.';
$string['setting:reservedays'] = 'Reservasjonsfrist';
$string['setting:reservedays_desc'] = 'Antall dager før hendelsen starter, hvorpå ingen flere reservasjoner er tillatt (må være større enn kanseleringsdagene)';
$string['setting:selectjobassignmentonsignupglobal'] = 'Velg jobboppgave ved påmelding';
$string['setting:selectjobassignmentonsignupglobal_caption'] = 'Når aktivert, vil en innstilling vises i face-to-face-nnstillinger for å tvinge brukere med flere jobboppgaver å velge hvilken kapasitet de skal logge på.';
$string['setting:selectpositiononsignupglobal'] = 'Velg posisjon ved påmelding';
$string['setting:selectpositiononsignupglobal_caption'] = 'Når aktivert, vises en innstilling i seminar innstillinger for å tvinge brukere med flere posisjoner til å velge hvilken kapasitet de skal logge på.';
$string['setting:sessionroles'] = 'Brukere som er tildelt de valgte rollene i et kurs, kan spores på hver seminarhendelse';
$string['setting:sessionroles_caption'] = 'Hendelsesroller:';
$string['setting:sessionrolesnotify'] = 'Rollene som mottar de automatiserte varslene for seminarhendelser, for eksempel minimumskapasitetsvarslingen';
$string['setting:sessionrolesnotify_caption'] = 'Varselsmottakerne';
$string['setting:showinsummary'] = 'Vis i eksport og lister';
$string['setting:signupapproval_header'] = 'Påmeldingsgodkjennelser';
$string['setting:sitenotices'] = 'Varsler som bare vises i seminarkalenderen funnet {$a}';
$string['setting:sitenoticeshere'] = 'her';
$string['setting:termsandconditions_caption'] = 'Vilkår og betingelser';
$string['setting:termsandconditions_default'] = 'Ved å merke av boksen bekrefter du at har fått tillatelse til å melde deg på denne seminaraktiviteten av lederen din.

Dersom falsk påstand om at godkjenning er gitt, kan føre til ikke-opptak og disiplinære tiltak.';
$string['setting:termsandconditions_format'] = 'Tekst som er angitt i denne innstillingen, vil være standard for innstillingen "Eleven har bekreftet Vilkår og betingelser", men kan redigeres for hver aktivitet.';
$string['setting:type'] = 'Feltype';
$string['shortname'] = '# Kortnavn';
$string['shortname_help'] = '** Kort avn ** er beskrivelsen av hendelsen som vises på treningskalenderen når ** Vis på kalenderen ** er aktivert.';
$string['showattendeesnote'] = 'Vis deltakerens notat';
$string['showbylocation'] = 'Vis etter sted';
$string['showcancelreason'] = 'Vis kanseleringsårsak';
$string['showoncalendar'] = 'Innstillinger for kalendervisning';
$string['showoncalendar_help'] = 'Når ** Side ** er valgt, vil seminaraktivitetene vises på nettstedskalenderen som en global hendelse. Alle nettstedbrukere vil kunne se disse hendelsene.

Når ** Kurs ** er valgt, vil alle  seminaraktivitetene vises på kurskalenderen og som kurshendelse på kalenderen og synlig for alle brukere som er påmeldt i kurset.

Når ** Ingen ** er valgt, vil  seminaraktiviteter kun vises som brukerhendelser på en bekreftet deltakerens kalender, forutsatt at alternativet ** Vis på brukerens kalender ** er valgt.';
$string['signature'] = 'Signatur';
$string['signinsheetreport'] = 'Face-fo-face-oppmøteregistering';
$string['signup'] = 'Meld deg på';
$string['signupandaccept'] = 'Godta og send inn';
$string['signupandrequest'] = 'Be om godkjenning';
$string['signupcustomfieldtab'] = 'Meld deg på';
$string['signupdata'] = 'Påmeldingsdata';
$string['signupendsonly'] = 'Før {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupexpired'] = 'Sende datovarsler for utløpte påmeldingsperioder til admin brukeren av den hendelsen';
$string['signupfields'] = 'Påmeldingsfelt';
$string['signupfieldslimitation'] = 'Verdiene som er angitt nedenfor, vil bli fylt ut for alle valgte brukere. For å angi forskjellige verdier for hver bruker, bruk <a href="{$a}">filimport</a>';
$string['signupfor'] = 'Meld deg på {$a}';
$string['signupforsession'] = 'Meld deg på en tilgjengelig kommende hendelse';
$string['signupforthissession'] = 'Meld deg på denne seminarhendelsen';
$string['signupperiodheader'] = 'Påmeldingsperiode';
$string['signupregistrationclosed'] = 'Påmeldingsperioden for den valgte hendelsen stengte den {$a->date}, {$a->time} {$a->timezone}. Vennligst velg en annen hendelse.';
$string['signupregistrationnotyetopen'] = 'Påmeldingsperioden for den valgte hendelsen er enda ikke åpen. Den åpner den {$a->date}, {$a->time} {$a->timezone}.';
$string['signups'] = 'Påmeldinger';
$string['sign-ups'] = 'Påmeldinger';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone} til {$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = 'Etter {$a->startdate} {$a->starttime} {$a->timezone}';
$string['signupunavailable'] = 'Påmelding ikke tilgjengelig';
$string['sitenoticesheading'] = 'Sidevarsler';
$string['spacesreserved'] = 'Reserverte plasser';
$string['startdateafter'] = 'Startdato etter';
$string['status'] = 'Status';
$string['status_approved'] = 'Godkjent';
$string['status_booked'] = 'Booket';
$string['status_declined'] = 'Avslått';
$string['status_fully_attended'] = 'Deltatt på alt';
$string['status_no_show'] = 'Ikke deltatt';
$string['status_not_set'] = 'Ikke satt';
$string['status_partially_attended'] = 'Delvis deltatt';
$string['status_pending_requests'] = 'Forespørsler under behandling';
$string['status_requested'] = 'Forespurt';
$string['status_requestedadmin'] = 'Forespurt (2 trinn)';
$string['status_session_cancelled'] = 'Hendelse kanselert';
$string['status_user_cancelled'] = 'Bruker kanselerte';
$string['status_waitlisted'] = 'Ventelistet';
$string['subject'] = 'Endring i booking i {$a->coursename} kurset ({$a->duedate})';
$string['submissions'] = 'Innleveringer';
$string['submit'] = 'Send inn';
$string['submitcsvtext'] = 'Send inn CSV text';
$string['submitted'] = 'Sendt inn';
$string['successfullyaddededitedxattendees'] = 'Lagt til/redigert {$a} deltagere.';
$string['successfullyremovedxattendees'] = 'Slettet {$a} deltakere';
$string['summary'] = 'Sammendrag';
$string['suppressccmanager'] = 'Undertrykke varsler til lederen om tilføyede og fjernede deltakere';
$string['suppressemail'] = 'Undertrykk e-postvarsling';
$string['suppressemailforattendees'] = 'Undertrykke bekreftelses- og kalenderinvitasjonsemailene for nylig lagt til deltakere og kanseleringsemailene for fjernede deltakere';
$string['suppressemail_help'] = 'Bruk dette alternativet hvis du vil legge til/fjerne brukere lydløst fra en seminarhendelse. Når dette alternativet er aktivt, sendes ikke den vanlige e-postbekreftelsen til de valgte brukerne.';
$string['takeattendance'] = 'Delta';
$string['template'] = 'Mal';
$string['templateadminrequest'] = 'Admin booking forespørsel';
$string['templateallreservationcancel'] = 'Alle reservasjoner er kanselert';
$string['templatecancellation'] = 'Kanselering';
$string['templateconfirmation'] = 'Bekreftelse på bookingforespørsel';
$string['templatecontainsoldplaceholders'] = 'Denne malen inneholder en utdatert plassholder';
$string['templatedecline'] = 'Bookingforespørsel avslått';
$string['templatemanagerrequest'] = 'Leder booking forespørsel';
$string['templatereminder'] = 'Påminnelse';
$string['templatereservationcancel'] = 'Reservasjon kanselert';
$string['templaterolerequest'] = 'Forespørsel om bokningsrolle';
$string['templatesoldplaceholders'] = 'Noen maler inneholder utdaterte plassholdere. Vennligst sjekk maler merket med et advarselsikon og oppdater dem når det er nødvendig.';
$string['templatetimechange'] = 'Tid endret';
$string['templatetrainercancel'] = 'Trener kanselerte';
$string['templatetrainerconfirm'] = 'Trenerbekreftet';
$string['templatetrainerunassign'] = 'Treneren fjernet elevens tildeling';
$string['templatewaitlist'] = 'Ventelistet';
$string['thirdpartyemailaddress'] = 'Tredjeparts epostadresse(r)';
$string['thirdpartyemailaddress_help'] = '** Tredjeparts epostadresse(r) ** er et valgfritt felt som brukes til å spesifisere epostadressen til en tredjepart (for eksempel en ekstern instruktør) som da vil motta bekreftelsesmeldinger når en bruker melder seg på en hendelse. Når du skriver inn ** flere e-postadresser **, skiller du hver adresse med et komma. For eksempel: bob@example.com, joe@example.com';
$string['thirdpartywaitlist'] = 'Varsle tredjepart om velntelistede hendelser';
$string['thirdpartywaitlist_help'] = 'Når ** Varsle tredjepart om ventelistede hendelser ** er valgt, vil tredjeparten(e) bli varslet når en elev melder seg på en ventelistet hendelse. Når ** Varsle tredjepart om ventelistedt hendelser ** ikke er aktivert, vil tredjepart(e) kun bli varslet når en bruker melder seg på (eller kanselerer) en planlagt hendelse.';
$string['thissession'] = 'Denne hendelsen';
$string['time'] = 'Tid';
$string['timeandtimezone'] = 'Tid og tidssone';
$string['timecancelled'] = 'Tid kanselert';
$string['timedue'] = 'Påmeldingsfrist';
$string['timefinish'] = 'Fullføringstid';
$string['timefinish_help'] = 'Fullføringstid er tidspunktet hendelsen slutter.';
$string['timerequested'] = 'Tid forespurt';
$string['timesignedup'] = 'Tid påmeldt';
$string['timestampbyuser'] = '{$a->time} av {$a->user}';
$string['timestart'] = 'Starttid';
$string['timestart_help'] = 'Starttid er tidspunktet hendelsen begynner.';
$string['timezoneupgradeinfomessage'] = 'ADVARSEL: Denne oppgraderingen av seminar legger til muligheten til å spesifisere tidssonen der en seminarhendelse skal holdes. <br /><br /> Det <b>anbefales sterkt</b> at du sjekker hendelsens  tidssoner, starttider og sluttider for alle kommende seminarhendelser som ble opprettet før denne oppgraderingen.';
$string['title'] = 'Tittel';
$string['tutor'] = 'Lærer';
$string['type'] = 'Type';
$string['unapprovedrequests'] = 'Ikke-godkjente forespørsler';
$string['undo'] = 'Angre';
$string['unknowndate'] = '(ukjent dato)';
$string['unknowntime'] = '(ukjent tid)';
$string['upcomingsessions'] = 'Kommende hendelser';
$string['upcomingsessionsinasset'] = 'Kommende hendelser som bruker denne ressursen';
$string['upcomingsessionsinroom'] = 'Kommende hendelser som bruker dette rommet';
$string['upcomingsessionsinroomlist'] = 'En liste over kommende hendelser som bruker dette rommet';
$string['upcomingsessionslist'] = 'Liste over alle kommende hendelser for denne seminaraktiviteten';
$string['updateactivities'] = 'Oppdater alle aktiviteter';
$string['updateactivities_help'] = 'Når avkrysset, vil lagring og oppdatering av malen oppdatere alle aktiviteter som har meldinger basert på denne malen.';
$string['updateactivitieswarning'] = '<b>Advarsel:</b> Hvis du velger å oppdatere alle aktiviteter, vil alle seminaraktiviteter som har meldinger basert på denne malen, oppdateres med endringene som er gjort.';
$string['updateattendeessuccessful'] = 'Vellykket oppdatering av oppmøte';
$string['updateattendeesunsuccessful'] = 'Det har oppstått en feil, oppmøte kunne ikke oppdateres';
$string['updatejobassignment'] = 'Oppdater jobboppgave';
$string['updateposition'] = 'Oppdater posisjon';
$string['updaterequests'] = 'Oppdater forespørsler';
$string['updatewaitlist'] = 'Oppdater venteliste';
$string['upgradefixstatusapprovedlimbousersdescription'] = 'Studenter med ugyldig påmeldingsstatus for seminaret ble oppdaget. Følgende elever ble fjernet fra hendelsene: <br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user} ble fjernet fra seminaret {$a->f2f}';
$string['upgradeprocessinggrades'] = 'Behandler seminarkarakterer, dette kan ta en stund hvis det er mange hendelser ...';
$string['uploadfile'] = 'Last opp fil';
$string['usercalentry'] = 'Vis oppføring på brukerens kalender';
$string['usercalentry_help'] = 'Når denne innstillingen er aktiv, legger du til en brukerhende i kalenderen til en deltaker av en seminarhendelse. Når dette er slått av, forhindrer dette duplikathendelser som vises i en deltakers kalender, der du har kalendervisningsinnstillingene satt til Kurs eller Nettsted.';
$string['usercancellationnoteheading'] = '{$a} - kanseleringsnotat';
$string['usercancelled'] = 'Bruker kanselering';
$string['usercancelledon'] = 'Bruker kanselert på {$a}';
$string['userdeletedcancel'] = 'Brukeren er slettet';
$string['userdoesnotexist'] = 'Bruker med {$a->fieldname} "{$a->value}" eksisterer ikke';
$string['useriddoesnotexist'] = 'Bruker med ID "{$a}" eksisterer ikke';
$string['useridentifier'] = 'Brukeridentifikator';
$string['userjobassignmentheading'] = '{$a} - oppdatere valgt jobboppgave';
$string['usernote'] = 'Påmeldingsnotat';
$string['usernoteheading'] = '{$a} - oppdateringsnotat';
$string['usernote_help'] = 'Eventuelle spesifikke krav som hendelsesarrangøren kan trenge å vite om:

* Kosttilskudd/alergier
* Funksjonshemming';
$string['usernoteupdated'] = 'Deltakerens notat oppdatert';
$string['usernotsignedup'] = 'Status: Ikke påmeldt';
$string['useroomcapacity'] = 'Bruk romkapasitet';
$string['userpositionheading'] = '{$a} - Oppdater valgt posisjon';
$string['usersignedup'] = 'Status: påmeldt';
$string['usersignedupmultiple'] = 'Brukeren er påmeldt {$a} hendelser';
$string['usersignedupon'] = 'Bruker meldt på {$a}';
$string['userstoadd'] = 'Brukere å legge til';
$string['userstoaddcomment'] = 'Skriv inn en bruker per linje:';
$string['userstobeadded'] = 'Brukere som skal legges til';
$string['userstoremove'] = 'Brukere som skal fjernes';
$string['usersuspendedcancel'] = 'Brukeren er suspendert';
$string['userwillbewaitlisted'] = 'Denne sesjonen er for tiden full. Ved å klikke på "Bli med på venteliste" -knappen, blir du plassert på ventelisten for hendelsene';
$string['validation:needatleastonedate'] = 'Du må oppgi minst en dato, eller merk av hndelsen som ventelistet.';
$string['venue'] = 'Lokale';
$string['venue_help'] = '** Lokale ** er bygningen hndelsen skal holdes i.

** Lokalet ** vises på påmeldingssiden, "Vis alle hendelser" og i alle epostvarsler.';
$string['versioncontrol'] = 'Versjonskontroll';
$string['viewallsessions'] = 'Se alle hendelser';
$string['viewasset'] = 'Se ressurs';
$string['viewattendees'] = 'Se deltakere';
$string['viewresults'] = 'Se resultater';
$string['viewroom'] = 'Se rom';
$string['viewsubmissions'] = 'Se innleveringer';
$string['wait-list'] = 'Venteliste';
$string['waitlistcancellationconfirm'] = 'Er du sikker på at di vil gi fra deg plassen din på ventelisten for denne hendelsen?';
$string['waitlistcancelled'] = 'Din plass på ventelisten har blitt kanselert.';
$string['wait-listed'] = 'Ventelistet';
$string['waitlistedforsession'] = 'Ventelistet for hendelse {$a}';
$string['waitlistedmessage'] = 'Ventelistemelding';
$string['waitlistedmessage_help'] = 'Denne meldingen sendes ut når brukerne melder seg på en ventelistet hendelse.';
$string['waitlisteveryone'] = 'Send alle bookinger til ventelisten';
$string['waitlisteveryone_help'] = 'Alle som melder seg på denne hendelsen, legges til på ventelisten.';
$string['waitlistfor'] = 'Venteliste for {$a}';
$string['waitlistselectoneormoreusers'] = 'Vennligst velg en eller flere brukere å oppdatere';
$string['waitliststatus'] = 'Du har en plass på ventelisten for følgende hendelse';
$string['warning:mixedapprovaltypes'] = 'Denne seminarhendelsen brukte tidligere blandede godkjennelsestyper, det er nå satt til ledergodkjenning. Vennligst sjekk alle selvgodkjennelses hendelser.';
$string['xerrorsencounteredduringimport'] = '{$a} problemer oppstod under importen.';
$string['xhours'] = '{$a} time(r)';
$string['xhxm'] = '{$a->hours}t {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} meldingen(e) kunne ikke sendes';
$string['xmessagessenttoattendees'] = '{$a} meldingen(e) ble sendt til deltakere';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} meldingen(e) ble sendt til deltakere og deres ledere';
$string['xminutes'] = '{$a} minutt(er)';
$string['xusers'] = '{$a} bruker(e)';
$string['youarebooked'] = 'Du er booket for følgende hendelse';
$string['yourbookings'] = 'Dine bookinger/reservasjoner';
$string['youremailaddress'] = 'Din epostadresse';
$string['youwillbeaddedtothewaitinglist'] = 'Vennligst merk: Du vil bli lagt til ventelisten for denne hendelsen';
