<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'no', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Knappfarge';
$string['buttoncolordesc'] = 'Dette setter fargen for bakgrunnen til knappene.';
$string['choosereadme'] = 'Dette er et svært tilpassbart totara-tema, egnet for å skape et unikt utseende via temainnstillingssiden. Dette temaet har gått ut på dato og vil bli fjernet i Totara 2.7. Vennligst bruk Custom Totara Responsive i stedet.';
$string['customcss'] = 'Tilpasset CSS';
$string['customcssdesc'] = 'Enhver CSS du skriver her vil bli lagt til hver side slik at du enkelt kan tilpasse dette temaet.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Velg eller last opp bildefilen som skal brukes som nettstedets favicon, ikonet må være * .ico-format';
$string['headerbgc'] = 'Bakgrunnsfargen i toppteksten';
$string['headerbgcdesc'] = 'Dette setter fargen for bakgrunnen til hovedblokken.';
$string['linkcolor'] = 'Linkfarge';
$string['linkcolordesc'] = 'Dette setter linkefarge for temaet.';
$string['linkvisitedcolor'] = 'Besøkt linkfarge';
$string['linkvisitedcolordesc'] = 'Dette setter linkfarge for besøkte koblinger.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Velg eller last opp bildefilen som skal brukes som nettstedets logo';
$string['pluginname'] = 'Tilpasset Totara';
$string['region-side-post'] = 'Høyre';
$string['region-side-pre'] = 'Venstre';
