<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'no', branch 't9-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Aktiver';
$string['activatenow'] = '(Aktiver nå)';
$string['active'] = 'Aktiv';
$string['addsystemusers'] = 'Legg til bruker(e)';
$string['alreadyreplied'] = 'Denne brukeren har allerede svart';
$string['anoncancel'] = 'Kan ikke kansellere anonyme tilbakemelding360er';
$string['anonrequestform'] = 'Forespørsler kan ikke fjernes fra anonyme tilbakemeldinger';
$string['anonymous'] = 'Anonym';
$string['anonymousfeedback'] = 'Anonym tilbakemelding';
$string['anonymousfeedback_help'] = 'Hvis kontrollerte tilbakemeldingsforespørsler gjort ved hjelp av dette skjemaet skal være anonym, betyr det at mottakeren vil se svarene, men ikke vet hvilket svar som kom fra hvilken bruker. For å sikre anonymitet, når en anonym tilbakemeldingsforespørsel er opprettet, kan listen over tilbakemeldere ikke redigeres.';
$string['anonymoususer'] = 'Anonym bruker';
$string['answernow'] = 'Svar nå';
$string['assigncurrentgroups'] = 'Tildelte grupper';
$string['assigncurrentusers'] = 'Tildelte brukere';
$string['assignedtoxdraftusers'] = 'Tildelt {$a} utkast av bruker(e)';
$string['assignedtoxusers'] = 'Tildelt til {$a} bruker(e)';
$string['assigngroup'] = 'tildel gruppe til 360 ° tilbakemelding?';
$string['assigngrouptype'] = 'Oppgavetype';
$string['assignincludechildren'] = 'Inkluder barnegrupper?';
$string['assignments'] = 'Oppgaver';
$string['assignnumusers'] = 'Tildelte brukere';
$string['assignsourcename'] = 'Tildelt gruppe';
$string['backtofeedback360'] = 'Tilbake til tilbakemelding';
$string['backtofeedbackrequest'] = 'Tilbake til tilbakemeldingsforespørsel';
$string['byduedate'] = 'innen {$a}';
$string['cancellationalert'] = '{$a->userfrom} har kansellert tilbakemeldingsforespørselen "{$a->feedbackname}", du trenger ikke lenger å svare.';
$string['cancellationemail'] = '{$a->userfrom} har kansellert tilbakemeldingsforespørselen "{$a->feedbackname}", du trenger ikke lenger å svare.';
$string['cancellationsubject'] = '{$a->userfrom} Kansellering av tilbakemelding';
$string['cancelrequest'] = 'Avbryt tilbakemeldingsforespørsel';
$string['cancelrequestconfirm'] = 'Er du sikker på at du vil avbryte denne tilbakemeldingsforespørselen?';
$string['cancelrequestcontinued'] = 'Ingen videre tilbakemelding vil bli akseptert, men alle gjeldende svar vil bli lagret.';
$string['cancelrequestsuccess'] = 'Forespørselen ble avbrutt';
$string['cancelusersemail'] = 'Avbryt eksisterende forespørsler til disse eksterne brukerne:';
$string['cleanuptask'] = 'Opprydding tilbakemelding360';
$string['close'] = 'Steng';
$string['closed'] = 'Stengt';
$string['closenow'] = '(Steng nå)';
$string['completed'] = 'Fullført';
$string['configenablefeedback360'] = 'Dette alternativet lar deg: Aktivere(vise)/Deaktivere 360 Tilbakemeldingsfunksjoner fra brukere på dette nettstedet.

* Hvis Vis er valgt, vil alle linker, menyer, faner og alternativ relatert til 360 Tilbakemeldinger være tilgjengelige.
* Hvis Deaktiver er valgt, forsvinner 360 tilbakemeldinger fra alle menyer på nettstedet og vil ikke være tilgjengelig';
$string['confirmactivatefeedback360'] = 'Er du sikker på at du vil aktivere tilbakemelding - {$a}?';
$string['confirmclosefeedback360'] = 'Er du sikker på at du vil stenge tilbakemelding - {$a}?';
$string['confirmdeletefeedback360'] = 'Er du sikker på at du vil slette tilbakemelding - {$a}?';
$string['confirmdeletequestion'] = 'Er du sikker på at du vil slette spørsmålet - {$a}?';
$string['content'] = 'Innhold';
$string['contentupdated'] = 'Innhold oppdatert';
$string['copy'] = 'Kopier';
$string['createfeedback360'] = 'Opprett tilbakemelding';
$string['createfeedback360heading'] = 'Opprett en ny 360 ° tilbakemelding';
$string['currentrequestees'] = 'Nåværende personer med forespørsler';
$string['currentusers'] = 'Nåværende brukere';
$string['currentusersmatching'] = 'Nåværende matchende brukeres {$a} \'';
$string['delete'] = 'Slett';
$string['deletedfeedback360'] = 'Slettet tilbakemelding';
$string['deletefeedback360assignments'] = 'Og alle relaterte oppgaver';
$string['deletefeedback360questions'] = 'Og alle relaterte spørsmål';
$string['deletefeedback360s'] = 'Slett tilbakemelding - {$a}';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'Når en tilbakemeldingsbeskrivelse er opprettet, vises informasjonen etter tilbakemeldingens navn';
$string['draft'] = 'Utkast';
$string['duedate'] = 'Forfallsdato';
$string['duedate_help'] = 'Dato forespurte brukere skal svare innen';
$string['emailmissing'] = 'Epost mangler';
$string['emailrequesthtml'] = '<p> {$a->fullname} har bedt om at du fyller ut tilbakemeldingskjemaet. Vennligst klikk på linken under og fyll ut skjemaet: <p><p> {$a->link} </p>';
$string['emailrequestsexisting'] = 'Eksisterende forespørsel(er) om ekstern(e) tilbakemelding(er)';
$string['emailrequestsnew'] = 'Legg til ekstern(e) tilbakemeldingsforespørsel(er)';
$string['emailrequestsnew_help'] = 'For å be om tilbakemelding fra eksterne brukere, skriv inn en epostadresse per linje';
$string['emailrequeststr'] = '{$a->fullname} har bedt om at du fyller ut tilbakemeldingskjemaet. Vennligst besøk nettadressen nedenfor og fyll ut skjemaet: {$a->url}';
$string['emailrequestsubject'] = 'Tilbakemeldingsforespørsel fra {$a->fullname}';
$string['emailrequesturlmask'] = 'her';
$string['enablefeedback360'] = 'Aktiver 360 tilbakemeldinger';
$string['error:accessdenied'] = 'Tilgang avvist, du har ikke tillatelse til å se denne siden';
$string['error:activationconfirmation'] = 'Tilbakemelding er ikke klar til å bli aktivert';
$string['error:activationstatus'] = 'Kan ikke aktivere en tilbakemelding som ikke er utkast eller lukket';
$string['error:cannotchangestatus'] = 'Nåværende status {$a->oldstatus} kan ikke endres til {$a->newstatus}';
$string['error:deletefromanon'] = 'Kan ikke slette forespørsler fra en anonym tilbakemelding';
$string['error:duedateformat'] = 'Forfallsdato er ikke på et akseptert format.';
$string['error:duedatepast'] = 'Forfallsdato er i fortiden, vennligst velg en verdi i fremtiden.';
$string['error:emailduplicate'] = 'Du har dupliserte eposter, vennligst skriv epost kun en gang:';
$string['error:emailformat'] = 'Disse epostene stemmer ikke overens med det forventede formatet:';
$string['error:emptyuserrequests'] = 'Du har ingen mottakere, velg en bruker eller skriv inn en epost';
$string['error:feedback360isactive'] = 'Tilbakemeldingen må være i "Utkast" eller "Lukket" for å kunne fjernes';
$string['error:feedback360noteditable'] = 'Tilbakemelding kan ikke redigeres i en \'Aktiv\' tilstand';
$string['error:feedbacknotactive'] = 'Tilbakemelding kan ikke redigeres med mindre skjemaet er aktivt';
$string['error:feedbacktablecreation'] = 'Tilbakemelding må lagres før du oppretter svartabell';
$string['error:invalidparams'] = 'Ugyldige parametere';
$string['error:learnersrequired'] = 'Tilbakemelding må tildeles brukere';
$string['error:newduedatebeforeold'] = 'Forfallsdatoen kan ikke settes til en tidligere dato, vennligst sett den til en dato lik eller etter eksisterende forfallsdato.';
$string['error:noformselected'] = 'Feil, tilbakemeldingsskjema ikke valgt. Vennligst velg et tilbakemeldingsskjema før du fortsetter.';
$string['error:previewpermissions'] = 'Du har ikke tillatelse til å forhåndsvise denne tilbakemeldingen';
$string['error:questionsrequired'] = 'Tilbakemelding må ha minst ett grunnleggende eller gjennomgangsspørsmål';
$string['error:readonly'] = 'Kan ikke sende skjema i skrivebeskyttet modus';
$string['error:recipientsrequired'] = 'Minst en gruppe mottakere må velges';
$string['error:requestdeletefailure'] = 'Kunne ikke slette tilbakemeldingsforespørsel, autentiseringsfeil';
$string['error:respassignmentaccess'] = 'Du har ikke tillatelse til å få tilgang til denne siden';
$string['error:submitform'] = 'Vennligst fyll ut skjema med gyldige nødvendige data før du sender inn eller lagre fremgang for å fortsette senere.';
$string['error:unexpectedtype'] = 'Variabelen {$a} oppfyller ikke forventet type';
$string['error:unrecognisedaction'] = 'Prøver å utføre en ukjent handling: {$a}';
$string['eventcreatedfeedback'] = 'Opprettet Tilbakemelding360';
$string['eventcreatedrequest'] = 'Opprettet Tilbakemelding360forespørsel';
$string['eventdeletedfeedback'] = 'Slettet Tilbakemelding360';
$string['eventdeletedrequest'] = 'Slettet Tilbakemelding360forespørsel';
$string['eventupdatedfeedback'] = 'Oppdatert Tilbakemelding360';
$string['feedback360'] = '360° Tilbakemelding';
$string['feedback360aboutcolleagues'] = 'Gi tilbakemelding om dine kolleger';
$string['feedback360aboutuser'] = 'Tilbakemelding om {$a}';
$string['feedback360aboutyou'] = 'Tilbakemelding om deg';
$string['feedback360activated'] = 'Vellykket aktivering av tilbakemelding';
$string['feedback360activenochangesallowed'] = 'Denne 360 Tilbakemeldingen er aktiv, det kan ikke gjøres noen endringer i elevoppgaver';
$string['feedback360:assignfeedback360togroup'] = 'Tildel tilbakemelding til gruppe';
$string['feedback360cloned'] = 'Klonet tilbakemelding';
$string['feedback360:clonefeedback360'] = 'Klone tilbakemelding';
$string['feedback360closed'] = 'Lukket tilbakemelding';
$string['feedback360closednochangesallowed'] = 'Denne 360 Tilbakemeldingen er stengt, det kan ikke gjøres noen endringer i elevoppgaver';
$string['feedback360created'] = 'Vellykket opprettelse av tilbakemelding';
$string['feedback360disabled'] = '360 Tilbakemelding er ikke aktivert på dette nettstedet';
$string['feedback360fixerrors'] = 'Du må fikse følgende feil før tilbakemelding kan aktiveres';
$string['feedback360:manageactivation'] = 'Administrer tilbakemeldings aktivering';
$string['feedback360:managefeedback360'] = 'Administrer tilbakemeldingskjemaer';
$string['feedback360:manageownfeedback360'] = 'Administrer egne tilbakemeldingsforespørsler';
$string['feedback360:managepageelements'] = 'Administrer tilbakemeldingsinnhold';
$string['feedback360:managestafffeedback'] = 'Administrer Tilbakemelding for ansatte';
$string['feedback360notfound'] = 'Tilbakemeldingsskjema ikke funnet';
$string['feedback360requestdeleted'] = 'Tilbakemeldingsforespørselen er slettet';
$string['feedback360selectform'] = 'Velg hvilken type tilbakemelding du vil motta:';
$string['feedback360selectform_help'] = 'Dette er skjemaet som brukerne må fylle ut og sende inn som tilbakemelding, klikk på forhåndsvisningslinken ved siden av navnet for å se skjemaet.';
$string['feedback360updated'] = 'Oppdaterte tilbakemeldingen';
$string['feedback360:viewassignedusers'] = 'Vis brukere som er tildelt en tilbakemelding';
$string['feedback360:viewownreceivedfeedback360'] = 'Se dine egne tilbakemeldingsforespørsler';
$string['feedback360:viewownrequestedfeedback360'] = 'Se tilbakemeldinger forespurt av deg og svarene';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Se medarbeidernes Tilbakemeldingsforespørsler';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Se tilbakemeldinger forsepurt av ansatte og svarene';
$string['feedbackanonymous'] = 'Denne tilbakemeldingen er anonym. Mottakeren vil kunne lese tilbakemeldingene, men de vet ikke hvem hver tilbakemelding er fra. Denne tilbakemeldingsforespørselen er sendt til {$a} brukere (inkludert deg).';
$string['feedbacknotanonymous'] = 'Merk at denne tilbakemeldingen vil bli sendt med ditt navn vedlagt. Mottakeren vil kunne lese tilbakemeldingene og vite at den er fra deg.';
$string['feedbacksubmitted'] = 'Tilbakemelding sendt';
$string['givefeedback'] = 'Gi tilbakemelding';
$string['invalidsesskey'] = 'Den oppgitte øktnøkkelen er ikke gyldig. Vennligst send data på nytt';
$string['loadfeedback360failure'] = 'Kunne ikke laste inn 360 Tilbakemeldinger';
$string['managefeedback360'] = 'Administrer tilbakemelding';
$string['managefeedback360s'] = 'Administrer 360 °Ttilbakemeldinger';
$string['managercancellationalert'] = '{$a->userfrom} har kansellert deres medarbeider {$a->staffname} sin tilbakemeldingsforespørsel "{$a->feedbackname}", du trenger ikke lenger å svare.';
$string['managercancellationemail'] = '{$a->userfrom} har kansellert deres medarbeider {$a->staffname} sin tilbakemeldingsforespørsel "{$a->feedbackname}", du trenger ikke lenger å svare.';
$string['managercancellationsubject'] = '{$a->staffname} Kanselering av tilbakemelding';
$string['manageremailrequesthtml'] = '<p> {$a->fullname} har bedt om at du fyller ut deres medarbeider, {$a->staffname}, sitt tilbakemeldingsskjema. Vennligst klikk på linken nedenfor for å begynne å fylle ut skjemaet: <p><p> {$a->link} </p>';
$string['manageremailrequeststr'] = '{$a->fullname} har bedt om at du fyller ut deres medarbeider, {$a->staffname}, sitt tilbakemeldingsskjema. Vennligst besøk URLen nedenfor for å begynne å fylle ut skjemaet: {$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} forespør tilbakemelding om deres medarbeider, {$a->staffname}';
$string['managerreminderemailbody'] = 'Jeg ønsket å minne deg på å fylle ut tilbakemeldingsforespørselen om min medarbeider, {$a->staffname}. Kan du vennligst fylle ut {$a->timedue}, besøk URLen nedenfor for å komme i gang. {$a->url}

Takk,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'Jeg ønsket å minne deg på å fylle ut tilbakemeldingsforespørselen om min medarbeider, {$a->staffname}. Kan du vennligst fylle ut {$a->timedue}, besøk URLen nedenfor for å komme i gang. {$a->link}

Takk,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Påminnelse: {$a->staffname} sin  tilbakemeldingsforespørsel';
$string['managerupdatealert'] = '{$a->userfrom} har oppdatert forfallsdatoen for deres medarbeider {$a->staffname} sin tilbakemeldingsforespørsel "{$a->feedbackname}", du har til {$a->timedue} å svare.';
$string['managerupdateemail'] = '{$a->userfrom} har oppdatert forfallsdatoen for deres medarbeider {$a->staffname} sin tilbakemeldingsforespørsel "{$a->feedbackname}", du har til {$a->timedue} å svare.';
$string['managerupdatesubject'] = '{$a->staffname} Tilbakemeldingsoppdatering';
$string['manageuserrequests'] = 'Administrer brukerforespørsler';
$string['messages'] = 'Meldinger';
$string['myfeedback'] = 'Min tilbakemelding';
$string['name'] = 'Navn';
$string['nameemail'] = 'Navn/epost';
$string['name_help'] = 'Dette er navnet som vil vises øverst på tilbakemeldingsskjemaene og rapportene dine';
$string['newrequest'] = 'Ny tilbakemeldingsforespørsel';
$string['next'] = 'Neste';
$string['noavailableforms'] = 'Du har ingen ubrukte skjemaer tilgjengelig';
$string['nofeedback360requested'] = 'Det er ingen tilbakemeldingsforespørsler enda';
$string['nofeedback360s'] = 'Ingen tilbakemeldinger har blitt opprettet';
$string['nofeedback360togive'] = 'Du har ikke blitt bedt om å gi noen tilbakemelding enda';
$string['nogroupassignments'] = 'Det er for tiden ingen grupper tildelt';
$string['notcompleted'] = 'Ikke fullført';
$string['nouserassignments'] = 'Det er for tiden ingen brukere tildelt';
$string['options'] = 'Alternativer';
$string['overdue'] = 'Over tidsfristen';
$string['pending'] = '(venter)';
$string['pluginname'] = 'Totara Tilbakemelding';
$string['potentialrequestees'] = 'Potensielle forespørsler';
$string['potentialusers'] = 'Potensielle brukere';
$string['potentialusersmatching'] = 'Potensielle matchende brukere \'{$a}\'';
$string['preview'] = 'Forhåndsvisning';
$string['previewencased'] = '(Forhåndsvisning)';
$string['previewheader'] = 'Forhåndsviser "{$a}"';
$string['previewsubheader'] = 'Dette viser siden som noen som svarer på en tilbakemeldingsforespørsel, ville sett den.';
$string['progresssaved'] = 'Fremgang lagret';
$string['recipient:anyuser'] = 'Enhver nettstedbruker';
$string['recipient:audiencies'] = 'Publikumene de er medlem av';
$string['recipientdesc'] = 'Velg grupper av brukere som den teildelte kan spørre om tilbakemelding fra';
$string['recipient:directreports'] = 'Deres direkte rapporter (kun ledere)';
$string['recipient:email'] = 'Eksterne epostadresser';
$string['recipient:linemanager'] = 'Deres linjeleder';
$string['recipients'] = 'Mottakere';
$string['recipient:sameorg'] = 'Folk med samme organisasjon';
$string['recipient:samepos'] = 'Folk med samme posisjon';
$string['recipientsupdated'] = 'Mottakere oppdatert';
$string['remind'] = 'minne på';
$string['reminderconfirm'] = 'Dette vil sende en påminnelsesmelding til alle du har bedt om tilbakemelding fra, som ikke har svart enda:';
$string['reminderconfirmanonymous'] = 'Dette vil sende en påminnelsesmelding til {$a} brukeren(e) som ikke har svart enda.';
$string['reminderemailbody'] = 'Dette er å minne deg på at {$a->requestername} ba deg om å fylle ut et tilbakemeldingskjema om dem{$a->timedue}, vennligst besøk URL-adressen nedenfor og fyll ut skjemaet. {$a->url}';
$string['reminderemailbodyhtml'] = 'Dette er å minne deg på at {$a->requestername} ba deg om å fylle ut et tilbakemeldingskjema om dem{$a->timedue}, vennligst besøk URL-adressen nedenfor og fyll ut skjemaet. {$a->link}';
$string['reminderemailsubject'] = 'Påminnelse: {$a->requestername} sin tilbakemeldingsforespørsel';
$string['reminderssent'] = 'Påminnelser sendt til {$a}';
$string['remindresponders'] = 'Send tilbakemeldingsforespørsler';
$string['removerequest'] = 'Slett tilbakemeldingsforespørsel';
$string['removerequestconfirm'] = 'Er du sikker på at du vil fjerne tilbakemeldingsforespørselen til {$a}?';
$string['removeuserfromrequest'] = 'Fjern tilbakemeldingsforespørsel fra {$a}';
$string['request'] = 'Forespørsel';
$string['requestcreatedsuccessfully'] = 'Opprettet tilbakemeldingsforespørsel';
$string['requested'] = 'Forespurt:';
$string['requestfeedback360'] = 'Send forespørsel om tilbakemelding';
$string['requestfeedback360confirm'] = 'Er du sikker på at du vil...';
$string['requestfeedback360create'] = 'Opprett nye tilbakemeldingsforespørsler for:';
$string['requestfeedback360delete'] = 'Kanseler eksisterende forespørsler for:';
$string['requestfeedback360keep'] = 'Send oppdateringer om forfallsdato til:';
$string['requestupdatedsuccessfully'] = 'Oppdaterte tilbakemeldingsforespørsel';
$string['requestusersemail'] = 'Be om tilbakemelding fra eksterne brukere';
$string['requestuserssystem'] = 'Be om tilbakemelding fra systembrukere';
$string['requestuserssystemchoose'] = 'Velg brukerne du vil ha tilbakemelding fra:';
$string['response'] = 'Svar';
$string['responsecount'] = '{$a->responded} Svar (av {$a->total})';
$string['responsecountnew'] = '{$a->new} Ny';
$string['responses'] = 'Svar';
$string['reviewnow'] = 'Se ditt svar';
$string['reviewnowmanager'] = 'Se deres svar';
$string['saveprogress'] = 'Lagre fremgang';
$string['settings'] = 'Innstillinger';
$string['status'] = 'Status';
$string['statusat'] = 'Status';
$string['stop'] = 'stopp';
$string['submitfeedback'] = 'Send tilbakemelding';
$string['timedue'] = 'Fofaller:';
$string['update'] = 'Oppdater';
$string['updatealert'] = '{$a->userfrom} har oppdatert forfallsdatoen for tilbakemeldingsforespørselen "{$a->feedbackname}", du har til {$a->timedue} å svare.';
$string['updateemail'] = '{$a->userfrom} har oppdatert forfallsdatoen for tilbakemeldingsforespørselen "{$a->feedbackname}", du har til {$a->timedue} å svare.';
$string['updatesubject'] = '{$a->userfrom} Tilbakemeldingsoppdatering';
$string['urlrequesturlmask'] = 'her';
$string['userassignmentnotfound'] = 'Brukeroppgave ikke funnet';
$string['userheaderfeedback'] = 'Tilbakemelding for {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Se profil</a>';
$string['userheaderfeedbackbyemail'] = 'Tilbakemelding for {$a->username} <a href="{$a->profileurl}" target="_blank">Se profil</a> fra ekstern bruker {$a->responder}';
$string['userownheaderfeedback'] = 'Tilbakemelding om deg';
$string['userxfeedback360'] = '{$a} sin tilbakemelding';
$string['validationfailed'] = 'Validering mislyktes';
$string['viewinguserxfeedback360'] = 'Du ser på {$a} sin tilbakemelding';
$string['viewrequest'] = 'Se forespørsel';
$string['viewresponse'] = 'Se svar';
$string['viewuserxresponses'] = 'Se {$a} sine svar';
