<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'no', branch 't9-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstrakt metode {$a} ble kalt - må implementeres';
$string['access'] = 'Tilgang';
$string['accessbyrole'] = 'Begrens tilgang etter rolle';
$string['accesscontrols'] = 'Tilgangskontroller';
$string['activateglobalrestriction'] = 'Aktiver';
$string['activeglobalrestriction'] = 'Aktiv';
$string['activeglobalrestriction_help'] = 'Dette alternativet bestemmer om denne begrensningen er aktiv eller ikke. Inaktive begrensninger blir ignorert.';
$string['activeonly'] = 'Kun aktive brukere';
$string['activeuser'] = 'Aktiv bruker';
$string['activities'] = 'Aktiviteter';
$string['activitygroupdesc'] = 'Aktivitetsgrupper lar deg definere sett av aktiviteter med det formål å opprette rapporter for hele nettstedet.';
$string['activitygroupingx'] = 'Aktivitetsgruppering \'{$a}\'';
$string['activitygroupnotfound'] = 'Aktivitetsgruppen ble ikke funnet';
$string['activitygroups'] = 'Aktivitetsgrupper';
$string['add'] = 'Legg til';
$string['addanewscheduledreport'] = 'Legg til en ny planlagt rapport i listen:';
$string['addanothercolumn'] = 'Legg til en kolonne...';
$string['addanotherfilter'] = 'Legg til et filter...';
$string['addanothersearchcolumn'] = 'Legg til en søkekolonne...';
$string['addbadges'] = 'Legg til badges';
$string['addcohorts'] = 'Legg til publikum';
$string['addedscheduledreport'] = 'Lagt til ny planlagt rapport';
$string['addexternalemail'] = 'Legg til epost';
$string['addnewscheduled'] = 'Legg til planlagt';
$string['addscheduledreport'] = 'Legg til planlagt rapport';
$string['addsystemusers'] = 'Legg til systembruker(e)';
$string['advanced'] = 'Avansert?';
$string['advancedcolumnheading'] = 'Aggregering eller gruppering';
$string['advancedgroupaggregate'] = 'Aggregeringer';
$string['advancedgrouptimedate'] = 'Tid og dato (DB server tidssone)';
$string['aggregatetypeavg_heading'] = 'Gjennomsnittet av {$a}';
$string['aggregatetypeavg_name'] = 'Gjennomsnitt';
$string['aggregatetypecountany_heading'] = 'Antall av {$a}';
$string['aggregatetypecountany_name'] = 'Antall';
$string['aggregatetypecountdistinct_heading'] = 'Antall unike verdier av {$a}';
$string['aggregatetypecountdistinct_name'] = 'Antall unike';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Kommaseparerte verdier uten duplikater';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Kommaseparerte verdier';
$string['aggregatetypemaximum_heading'] = 'Maksimumsverdi fra {$a}';
$string['aggregatetypemaximum_name'] = 'Maksimum';
$string['aggregatetypeminimum_heading'] = 'Minimumsverdi fra {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Prosent av {$a}';
$string['aggregatetypepercent_name'] = 'Prosent';
$string['aggregatetypestddev_heading'] = 'Standardavvik for {$a}';
$string['aggregatetypestddev_name'] = 'Standardavvik';
$string['aggregatetypesum_heading'] = 'Summen av {$a}';
$string['aggregatetypesum_name'] = 'Sum';
$string['alldata'] = 'Alle data';
$string['allofthefollowing'] = 'Alle de følgende';
$string['allowtotalcount'] = 'Tillat rapporter å vise totalt antall';
$string['allowtotalcount_desc'] = 'Når aktivert vil Rapportbyggerens rapporter kunne konfigureres til å vise totalt antall poster, før filtre har blitt brukt. Vær oppmerksom på at å få dette antallet kan være en dyr operasjon, og av ytelsesmessige grunner anbefaler vi at du lar denne innstillingen være av.';
$string['allreports'] = 'Alle rapporter';
$string['allrestrictions'] = '«Alle restriksjoner';
$string['allscheduledreports'] = 'Alle planlagte rapporter';
$string['and'] = 'og';
$string['anycontext'] = 'Brukere kan ha en rolle i alle sammenhenger';
$string['anyofthefollowing'] = 'Hvilken som helst av de følgende';
$string['ascending'] = 'Stigende (A til Å, 1 til 9)';
$string['assignedactivities'] = 'Tildelte aktiviteter';
$string['assignedgroups'] = 'Tildelte grupper';
$string['assignedusers'] = 'Tildelte brukere';
$string['assigngroup'] = 'Tildel en gruppe til begrensning';
$string['assigngrouprecord'] = 'Tildel begrensningsposter';
$string['assigngroupuser'] = 'Tildel begrensede brukere';
$string['at'] = 'på';
$string['audiencevisibility'] = 'Publikumssynlighet';
$string['audiencevisibilitydisabled'] = 'Publikumssynlighet (ikke aktuelt)';
$string['backtoallgroups'] = 'Tilbake til alle grupper';
$string['badcolumns'] = 'Ugyldige kolonner';
$string['badcolumnsdesc'] = 'Følgende kolonner er inkludert i denne rapporten, men finnes ikke i rapportens kilde. Dette kan oppstå hvis kilden endres på disken etter at rapporter har blitt generert. For å fikse, kan du enten gjenopprette den forrige kildefilen eller slette kolonnene fra denne rapporten.';
$string['baseactivity'] = 'Basaktivitet';
$string['basedon'] = 'Gruppe basert på';
$string['baseitem'] = 'Baseelement';
$string['baseitemdesc'] = 'De aggregerte dataene som er tilgjengelige for denne gruppen, er basert på spørsmålene i aktiviteten " <a href="{$a->url}">{$a->activity}</a> ".';
$string['both'] = 'Både';
$string['bydateenable'] = 'Vis poster basert på datoen';
$string['bytrainerenable'] = 'Vis poster etter trener';
$string['byuserenable'] = 'Vis poster etter bruker';
$string['cache'] = 'Aktiver rapportcaching';
$string['cachedef_rb_source_directories'] = 'Path til Rapportbyggerens cache';
$string['cachegenfail'] = 'Det siste forsøket på å generere hurtigchache mislyktes. Prøv igjen senere.';
$string['cachegenstarted'] = 'Cache generasjon startet på {$a}. Denne prosessen kan ta flere minutter.';
$string['cachenow'] = 'Generer nå';
$string['cachenow_help'] = 'Hvis ** Generer nå ** er avkrysset, vil rapportcache bli generert umiddelbart etter skjemaet sendes.';
$string['cachenow_title'] = 'Rapportcache';
$string['cachepending'] = '{$a} Det er endringer i denne rapportens konfigurasjon som ikke er brukt enda. Rapporten vil bli oppdatert neste gang rapporten genereres.';
$string['cannotviewembedded'] = 'Integrerte rapporter kan bare nås via sin innebygde nettadresse';
$string['category'] = 'Kategori';
$string['changeglobalrestriction'] = 'endre';
$string['chooseapp'] = 'Velg vurderer...';
$string['chooseappplural'] = 'Velg vurderere';
$string['choosecatplural'] = 'Velg kategorier';
$string['choosecomp'] = 'Velg kompetanse...';
$string['choosecompplural'] = 'Velg kompetanser';
$string['chooseman'] = 'Velg leder...';
$string['choosemanplural'] = 'Velg ledere';
$string['chooseorg'] = 'Velg organisasjon...';
$string['chooseorgplural'] = 'Velg organisasjoner';
$string['choosepos'] = 'Velg posisjon...';
$string['chooseposplural'] = 'Velg posisjoner';
$string['chooserestrictiondesc'] = 'Du har tilgang til poster som tilhører flere grupper av brukere. Velg hvilke grupper av poster du vil se når du ser rapporten:';
$string['chooserestrictiontitle'] = 'Vise poster for:';
$string['clearform'] = 'Slett innhold';
$string['clone'] = 'Klone';
$string['clonecompleted'] = 'Rapporten ble klonet';
$string['clonedescrhtml'] = 'Rapporten "{$a->origname}" vil bli klonet som "{$a->clonename}" inkludert følgende egenskaper: {$a->properties}';
$string['clonefailed'] = 'Kunne ikke lage kopi av rapport';
$string['clonenamepattern'] = 'Klone av {$a}';
$string['clonereport'] = 'Klon rapport';
$string['clonereportaccessreset'] = 'Tilgangsalternativer vil bli tilbakestilt til systemstandard for klone av innebygd rapport';
$string['clonereportaccesswarning'] = 'Advarsel: Rapportinnhold og tilgangskontroller kan endres når du kopierer en innebygd rapport som innholds- eller tilgangskontroller som brukes av den innebygde siden vil gå tapt.';
$string['clonereportcolumns'] = 'Rapportkolonner';
$string['clonereportfilters'] = 'Rapportfiltre';
$string['clonereportgraph'] = 'Rapportgraf og aggregeringsinnstillinger';
$string['clonereportsearchcolumns'] = 'Rapportens tekstsøkkolonner';
$string['clonereportsettings'] = 'Rapportinnstillinger';
$string['column'] = 'Kolonne';
$string['column_deleted'] = 'Kolonne slettet';
$string['column_moved'] = 'Kolonne flyttet';
$string['columns'] = 'Kolonner';
$string['columns_updated'] = 'Kolonner oppdatert';
$string['column_vis_updated'] = 'Kolonnens synlighet er oppdatert';
$string['competency_evidence'] = 'Kompetansebevis';
$string['completedorgenable'] = 'Vis poster som er fullført i brukerens organisasjon';
$string['configenablereportcaching'] = 'Dette vil tillate administratorer å konfigurere rapportcaching';
$string['confirmcoldelete'] = 'Er du sikker på at du vil slette denne kolonnen?';
$string['confirmcolumndelete'] = 'Er du sikker på at du vil slette denne kolonnen?';
$string['confirmdeleterestriction'] = 'Er du sikker på at du vil slette denne begrensningen? Alle begrensningsdata vil gå tapt.';
$string['confirmdeleterestrictionheader'] = 'Bekreft sletting av "{$a}" begrensningen';
$string['confirmfilterdelete'] = 'Er du sikker på at du vil slette dette filteret?';
$string['confirmsearchcolumndelete'] = 'Er du sikker på at du vil slette denne kolonnen?';
$string['content'] = 'Innhold';
$string['contentclassnotexist'] = 'Innholdsklasse {$a} finnes ikke';
$string['contentcontrols'] = 'Innholdskontroller';
$string['contentdesc_orgbelow'] = 'Brukerens nåværende organisasjon er under "{$a}" i en av sine jobboppgaver';
$string['contentdesc_orgboth'] = 'Brukerens nåværende organisasjon er lik eller under "{$a}" i en av sine jobboppgaver';
$string['contentdesc_orgequal'] = 'Brukerens nåværende organisasjon er lik eller under "{$a}" i en av sine jobboppgaver';
$string['contentdesc_posbelow'] = 'Brukerens nåværende organisasjon er lik "{$a}" i en av sine jobboppgaver';
$string['contentdesc_posboth'] = 'Brukerens nåværende posisjon er under "{$a}" i en av sine jobboppgaver';
$string['contentdesc_posequal'] = 'Brukerens nåværende posisjon er under eller lik "{$a}" i en av sine jobboppgaver';
$string['contentdesc_userdirect'] = '{$a->field} rapporterer direkte til "{$a->user}" i en av deres jobboppgaver';
$string['contentdesc_userindirect'] = '{$a->field} rapporterer indirekte til "{$a->user}" i en av deres jobboppgaver';
$string['contentdesc_userown'] = '{$a->field} er "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} rapporterer midlertidig til "{$a->user}" i en av deres jobboppgaver';
$string['context'] = 'Kontekst';
$string['couldnotsortjoinlist'] = 'Kunne ikke sortere medlemsliste. Kilden inneholder enten sirkulære avhengigheter eller referanser som ikke eksisterer';
$string['coursecategory'] = 'Kurskategori';
$string['coursecategoryid'] = 'KurskategoriID';
$string['coursecategoryidnumber'] = 'KurskategoriIDnummer';
$string['coursecategorylinked'] = 'Kurskategori (tilknyttet kategori)';
$string['coursecategorylinkedicon'] = 'Kurskategori (tilknyttet kategori med ikon)';
$string['coursecategorymultichoice'] = 'Kurskategori (flervalg)';
$string['coursecompletedon'] = 'Kurset ble fullført på {$a}';
$string['course_completion'] = 'Kursfullførelse';
$string['courseenddate'] = 'Sluttdato';
$string['courseenrolavailable'] = 'Åpne påmelding';
$string['courseenrolledincohort'] = 'Kurset påmeldes etter publikum';
$string['courseenroltype'] = 'Påmeldingstype';
$string['courseexpandlink'] = 'Kursnavn (utvid detaljer)';
$string['courseicon'] = 'Kursikon';
$string['courseid'] = 'KursID';
$string['courseidnumber'] = 'KursIDnummer';
$string['courselanguage'] = 'Kurssspråk';
$string['coursemultiitem'] = 'Kurs (multi-element)';
$string['coursemultiitemchoose'] = 'Velg kurs';
$string['coursename'] = 'Kursnavn';
$string['coursenameandsummary'] = 'Kursnavn og oppsummering';
$string['coursenamelinked'] = 'Kursnavn (tilknyttet kursside)';
$string['coursenamelinkedicon'] = 'Kursnavn (tilknyttet kursside med ikon)';
$string['coursenotset'] = 'Kurs ikke satt';
$string['courseprogress'] = 'Framgang';
$string['courseshortname'] = 'Kurskortnavn';
$string['coursestartdate'] = 'Kursets startdato';
$string['coursestatuscomplete'] = 'Du har fullført dette kurset';
$string['coursestatusenrolled'] = 'Du er for øyeblikket påmeldt i dette kurset';
$string['coursestatusnotenrolled'] = 'Du er foreløpig ikke påmeldt dette kurset';
$string['coursesummary'] = 'Kursoppsummering';
$string['coursetype'] = 'Kurstype';
$string['coursetypeicon'] = 'Type';
$string['coursevisible'] = 'Kurs synlig';
$string['coursevisibledisabled'] = 'Kurs synlig (ikke aktuelt)';
$string['createasavedsearch'] = 'Opprett et lagret søk';
$string['createreport'] = 'Opprett rapport';
$string['csvformat'] = 'CSV format';
$string['currentfinancial'] = 'Nåværende regnskapsår';
$string['currentorg'] = 'Brukerens nåværende organisasjon';
$string['currentorgenable'] = 'Vis poster fra ansatte i brukerens organisasjon';
$string['currentpos'] = 'Brukerens nåværende posisjon';
$string['currentposenable'] = 'Vis poster fra ansatte i brukerens posisjon';
$string['currentsearchparams'] = 'Innstillinger som skal lagres';
$string['customiseheading'] = 'Tilpass overskrift';
$string['customisename'] = 'Tilpass feltnavn';
$string['daily'] = 'Daglig';
$string['data'] = 'Data';
$string['dateafter'] = 'Etter {$a}';
$string['datebefore'] = 'Før {$a}';
$string['datebetween'] = '{$a->from} til {$a->to}';
$string['dateisbetween'] = 'er mellom i dag og';
$string['datelabelisdaysafter'] = 'Etter dagens dato og før {$a->daysafter}';
$string['datelabelisdaysbefore'] = 'Før dagens dato og etter {$a->daysbefore}.';
$string['datelabelisdaysbetween'] = '{$a->label} er etter {$a->daysbefore} og før {$a->daysafter}';
$string['deactivateglobalrestriction'] = 'Deaktiver';
$string['defaultsortcolumn'] = 'Standardkolonne';
$string['defaultsortorder'] = 'Standardrekkefølge';
$string['delete'] = 'Slett';
$string['deletecheckschedulereport'] = 'Er du sikker på at du vil slette den planlagte rapporten \'{$a}\'?';
$string['deletedonly'] = 'Kun slettede brukere';
$string['deletedscheduledreport'] = 'Slettet planlagt rapport \'{$a}\'';
$string['deleteduser'] = 'Slettet bruker';
$string['deletereport'] = 'Rapport slettet';
$string['deletescheduledreport'] = 'Slett planlagt rapport?';
$string['descending'] = 'Synkende(Å til A, 9 til 1)';
$string['disabled'] = 'Deaktivert?';
$string['duration_hours_minutes'] = '{$a->hours}t {$a->minutes}m';
$string['editingsavedsearch'] = 'Redigerer lagret søk';
$string['editreport'] = 'Rediger rapport \'{$a}\'';
$string['editrestriction'] = 'Rediger begrensning \'{$a}\'';
$string['editscheduledreport'] = 'Rediger planlagt rapport';
$string['editthisreport'] = 'Rediger denne rapporten';
$string['emailexternaluserisonthelist'] = 'Denne eposten er allerede på epostlisten for eksterne brukere';
$string['emailexternalusers'] = 'Eksterne brukeres eposter';
$string['emailexternalusers_help'] = 'Vennligst skriv inn en epostadresse i feltet under';
$string['embedded'] = 'Integrert';
$string['embeddedaccessnotes'] = '<strong>Advarsel:</strong> Integrerte rapporter kan ha egne begrensninger for tilgang til den siden de er integrerte i. De kan ignorere innstillingene nedenfor, eller de kan bruke dem så vel som sine egne begrensninger.';
$string['embeddedcontentnotes'] = '<strong>Advarsel:</strong> Integrerte rapporter kan ha ytterligere innholdsbegrensninger som er brukt via <em>integrerte parametere</em> . Disse kan ytterligere begrense innholdet som vises i rapporten';
$string['embeddedreports'] = 'Integrerte rapporter';
$string['enableglobalrestrictions'] = 'Aktiver rapportrestriksjoner';
$string['enableglobalrestrictions_desc'] = 'Globale brukerrapportrestriksjoner er utformet for å begrense innholdet synlig i rapportbyggerapporter. Hvis du aktiverer denne funksjonen, kan du finjustere kontroll over hvilke poster som er synlige for brukere som ser en rapportbyggerrapport, men kan ha betydelig innvirkning på ytelsen.';
$string['enablereportcaching'] = 'Aktiver rapportcaching';
$string['enablereportgraphs'] = 'Aktiver grafer for rapportbygger';
$string['enablereportgraphsinfo'] = 'Dette alternativet lar deg: aktivere(vise) eller deaktivere grafer for rapportbygger på dette nettstedet.

* Hvis Vis er valgt, vil alle funksjoner relatert til grafer for rapportbygger være synlige og tilgjengelige.
* Hvis Deaktiver er valgt, vil ingen grafer for rapportbyggerfunksjoner være synlige eller tilgjengelige.';
$string['enrol'] = 'Meld på';
$string['enrolledcoursecohortids'] = 'Påmeldte kurs publikumsIDer';
$string['enrolledprogramcohortids'] = 'Påmeldte programmer publikumsIDer';
$string['enrolusing'] = 'Meld på med - {$a}';
$string['error:addscheduledreport'] = 'Feil ved å legge til ny planlagt rapport';
$string['error:bad_sesskey'] = 'Det oppsto en feil fordi øktnøkkelen ikke samsvarer';
$string['error:cachenotfound'] = 'Kan ikke slette hurtigcachen. Det er sansynligvis allerede tomt.';
$string['error:columnextranameid'] = 'Ekstra kolonnefelt \'{$a}\' alias kan ikke være \'id\'';
$string['error:columnnameid'] = 'Feltet \'{$a}\' alias kan ikke være \'id\'';
$string['error:column_not_deleted'] = 'Det oppstod et problem ved å slette denne kolonnen';
$string['error:column_not_moved'] = 'Det oppstod et problem ved å flytte denne kolonnen';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Kolonnealternativ med type "{$a->type}" og verdi "{$a->value}" ikke funnet i kilden "{$a->source}"';
$string['error:columns_not_updated'] = 'Det oppsto et problem med å oppdatere kolonnene.';
$string['error:column_vis_not_updated'] = 'Kolonnens synlighet kunne ikke oppdateres';
$string['error:couldnotcreatenewreport'] = 'Kunne ikke opprette en ny rapport';
$string['error:couldnotgenerateembeddedreport'] = 'Det oppsto et problem med å generere rapporten';
$string['error:couldnotsavesearch'] = 'Kunne ikke lagre søk';
$string['error:couldnotupdateglobalsettings'] = 'Det oppstod en feil under oppdateringen av de globale innstillingene';
$string['error:couldnotupdatereport'] = 'Kunne ikke oppdatere rapporten';
$string['error:creatingembeddedrecord'] = 'Feil ved opprettelse av integrert post: {$a}';
$string['error:emailrequired'] = 'Minst en epostadresse til mottaker kreves for eksportalternativet du valgte';
$string['error:emptyexportfilesystempath'] = 'Hvis du aktiverte eksport til filsystem, må du angi filsystempathen.';
$string['error:failedtoremovetempfile'] = 'Kunne ikke fjerne midlertidig rapporteksportfil';
$string['error:filter_not_deleted'] = 'Det oppstod et problem ved å slette dette filteret';
$string['error:filter_not_moved'] = 'Det oppstod et problem ved å flytte dette filteret';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Filtreringsalternativ med type "{$a->type}" og verdi "{$a->value}" ikke funnet i kilden "{$a->source}"';
$string['error:filters_not_updated'] = 'Det oppsto et problem med å oppdatere filtrene';
$string['error:fusion_oauthnotsupported'] = 'Fusion eksport via OAuth støttes ikke for øyeblikket.';
$string['error:globalrestrictionrequired'] = 'Du må velge minst en begrensning.';
$string['error:grouphasreports'] = 'Du kan ikke slette en gruppe som brukes av rapporter.';
$string['error:groupnotcreated'] = 'Gruppen kunne ikke opprettes';
$string['error:groupnotcreatedinitfail'] = 'Gruppen kunne ikke opprettes - kunne ikke initialisere tabeller!';
$string['error:groupnotcreatedpreproc'] = 'Gruppen kunne ikke opprettes - preprosessor ikke funnet!';
$string['error:groupnotdeleted'] = 'Gruppen kunne ikke slettes';
$string['error:invalidreportid'] = 'Ugyldig rapportID';
$string['error:invalidreportscheduleid'] = 'Ugyldig ID for planlagt rapport';
$string['error:invalidsavedsearchid'] = 'Ugyldig ID for lagret søk';
$string['error:invalidsourceforfilter'] = 'Filteret kan ikke brukes med rapportkilde.';
$string['error:invaliduserid'] = 'Ugyldig brukerID';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Joins for filter med type "{$a->type}" og verdi "{$a->value}" ikke funnet i kilden "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Joins for kolonner med type "{$a->type}" og verdi "{$a->value}" ikke funnet i kilden "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Join-navnet "{$a->join}" inneholder en avhengighet "{$a->dependency}" som ikke finnes i joinlisten for kilden "{$a->source}"';
$string['error:joinxisreservediny'] = 'Join-navnet "{$a->join}" i kilden "{$a->source}" er et SQL-reservert ord. Vennligst gi nytt navn til medlemmet';
$string['error:joinxusedmorethanonceiny'] = 'Join-navnet "{$a->join}" er brukt mer enn en gang i kilden "{$a->source}"';
$string['error:missingdependencytable'] = 'I rapportkilden {$a->source} mangler du avhengighetstabell i joinlisten: {$a->join}!';
$string['error:mustselectsource'] = 'Du må velge en kilde for rapporten';
$string['error:nocolumns'] = 'Ingen kolonner funnet. Be utvikleren din om å legge til kolonnevalg i kilden «{$a}».';
$string['error:nocolumnsdefined'] = 'Ingen kolonner er definert for denne rapporten. Be administratoren å legge til noen kolonner.';
$string['error:nocontentrestrictions'] = 'Ingen innholdsbegrensninger er tilgjengelige for denne kilden. For å bruke begrensninger, be utvikleren din om å legge til nødvendig kode i kilden "{$a}".';
$string['error:nographseries'] = 'Det er ingen kolonner egnet for konstruksjon av en graf. Du må legge til noen kolonner med numeriske data i denne rapporten eller sett "Graftype" til "Ingen".';
$string['error:nopdf'] = 'Ingen PDF-plugin funnet';
$string['error:norolesfound'] = 'Ingen roller funnet';
$string['error:nosavedsearches'] = 'Denne rapporten har ikke noen lagrede søk enda';
$string['error:nosources'] = 'Ingen kilder funnet. Du må ha minst én kilde før du kan legge til rapporter. Be utvikleren din å legge til de nødvendige filene i kodebasen.';
$string['error:nosvg'] = 'SVG støttes ikke';
$string['error:notapathexportfilesystempath'] = 'Angitt filsystempath inneholder ugyldige tegn.';
$string['error:notdirexportfilesystempath'] = 'Spesifisert filsystempath eksisterer ikke, eller er ikke en mappe.';
$string['error:notwriteableexportfilesystempath'] = 'Angitt filsystempath er ikke skrivbar.';
$string['error:problemobtainingcachedreportdata'] = 'Det oppsto et problem med å hente de chachede dataene for denne rapporten. Det kan skyldes regenerering av cache. Vennligst prøv på nytt. Hvis problemet vedvarer, deaktiver cache for denne rapporten. <br /><br /> {$a}';
$string['error:problemobtainingreportdata'] = 'Det oppstod et problem å hente dataene for denne rapporten: {$a}';
$string['error:processfile'] = 'Kunne ikke opprette prosessfil. Vennligst prøv senere.';
$string['error:propertyxmustbesetiny'] = 'Egenskapen "{$a->property}" må settes i klassen "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Cache er deaktivert for denne rapporten';
$string['error:reportgraphsdisabled'] = 'Grafer for rapportbygger er ikke skativert på dette nettstedet';
$string['error:reporturlnotset'] = 'URL-egenskapen for rapporten {$a} mangler, vennligst spør utviklere om å sjekke koden';
$string['error:savedsearchnotdeleted'] = 'Lagret søk kunne ikke slettes';
$string['error:unknownbuttonclicked'] = 'Ukjent knapp klikket';
$string['error:updatescheduledreport'] = 'Feil ved oppdatering av planlagt rapport';
$string['eventreportcloned'] = 'Rapport klonet';
$string['eventreportcreated'] = 'Rapport opprettet';
$string['eventreportdeleted'] = 'Rapport slettet';
$string['eventreportexported'] = 'Rapport eksportert';
$string['eventreportupdated'] = 'Rapport oppdatert';
$string['eventreportviewed'] = 'Rapport sett';
$string['excludetags'] = 'Ekskluder poster merket med';
$string['export'] = 'Eksporter';
$string['exportas'] = 'Eksporter som';
$string['exportcsv'] = 'Eksporter i CSV-format';
$string['exportfilesystemoptions'] = 'Eksportalternativer';
$string['exportfilesystempath'] = 'Fileksport path';
$string['exportfilesystempath_help'] = 'Absolutt filsystempath til en skrivebar mappe der rapporter kan eksporteres og lagres.

** Advarsel! ** Pass på å konfigurere en korrekt systempath hvis du skal eksportere rapporter til filsystem.';
$string['exportfusion'] = 'Eksporter til Google Fusion';
$string['exportods'] = 'Eksporter i ODS-format';
$string['exportoptions'] = 'Formater eksportalternativer';
$string['exportpdf_landscape'] = 'Eksporter i PDF (Landskap) format';
$string['exportpdf_mramlimitexceeded'] = 'Merk: Grense for RAM-minne overskredet! Sannsynligvis er rapporten som blir eksportert for stor, da det tok nesten {$a} MB RAM-minne for å lage den. Vennligst vurder å redusere størrelsen på rapporten, bruke filtre eller splitte rapporten i flere filer.';
$string['exportpdf_portrait'] = 'Eksporter i PDF (Portrett) format';
$string['exportproblem'] = 'Det oppstod et problem å laste ned filen';
$string['exporttoemail'] = 'Send epost med planlagt rapport';
$string['exporttoemailandsave'] = 'Send epost og lagre planlagt rapport til fil';
$string['exporttofilesystem'] = 'Eksporter til filsystem';
$string['exporttofilesystemenable'] = 'Aktiver eksport til filsystem';
$string['exporttosave'] = 'Lagre planlagt rapport kun til filsystem';
$string['exportxls'] = 'Eksporter i Excel-format';
$string['externalemail'] = 'Ekstern epostadresse å legge til';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() ekstra sql skal bruke navngitte parametere';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Tilgjengelig mellom';
$string['filter_assetavailable_help'] = 'Dette filteret lar deg finne ressurser som er tilgjengelige for en økt ved å angi start- og sluttdato for økten.';
$string['filterby'] = 'Filtrer etter';
$string['filtercheckboxallno'] = 'Alle "Nei" verdier';
$string['filtercheckboxallyes'] = 'Alle "Nei" verdier';
$string['filtercheckboxanyno'] = 'Hvilken som helst "Nei" verdi';
$string['filtercheckboxanyyes'] = 'Hvilken som helst "Ja" verdi';
$string['filtercontains'] = 'Hvilken som helst av de valgte';
$string['filtercontainsnot'] = 'Ingen av de valgte';
$string['filterdeleted'] = 'Filter slettet';
$string['filterequals'] = 'Alle de valgte';
$string['filterequalsnot'] = 'Ingen av de valgte';
$string['filtermoved'] = 'Filter flyttet';
$string['filternameformatincorrect'] = 'get_filter_joins (): Filternavnformatet er feil. Søkeord kan ha inneholdt en bindestrek.';
$string['filter_roomavailable'] = 'Tilgjengelig mellom';
$string['filter_roomavailable_help'] = 'Dette filteret lar deg finne rom som er tilgjengelige for en økt ved å angi start- og sluttdato for økt.';
$string['filters'] = 'Filtre';
$string['filters_updated'] = 'Filtre er oppdatert';
$string['financialyear'] = 'Regnskapsårets start';
$string['financialyeardaystart'] = 'Regnskapsårets startdag';
$string['financialyearmonthstart'] = 'Regnskapsårets startmåned';
$string['format'] = 'Format';
$string['general'] = 'Generell';
$string['generalperformancesettings'] = 'Generelle ytelsesinnstillinger';
$string['globalrestriction'] = 'Globale rapportrestriksjoner';
$string['globalrestrictiondefault'] = 'Aktiver globale begrensninger i nye brukerrapporter';
$string['globalrestrictiondefault_desc'] = 'Hvis det er avkrysset, vil alle nyopprettede brukerrapporter ha global rapportrestriksjoner aktivert.';
$string['globalrestrictiondescription'] = 'Globale rapportrestriksjoner aktiveres separat for hver rapport i rapportens innholdsfane. Administratoren kan bestemme om global rapportrestriksjoner er aktivert automatisk i alle nye rapporter.';
$string['globalrestriction_help'] = 'Spesifiser om globale rapportrestriksjoner er aktivert i denne rapporten.';
$string['globalrestrictionnew'] = 'Ny begrensning';
$string['globalrestrictionnotsupported'] = 'Rapportkilden støtter ikke global rapportrestriksjoner.';
$string['globalrestrictionrecordsperpage'] = 'Global rapportrestriksjoner, antall poster per side';
$string['globalrestrictionrecordsperpage_desc'] = 'Antall poster per side lar deg definere hvor mange poster som skal vises på en rapportside.';
$string['globalrestrictions'] = 'Globale rapportrestriksjoner for rapportbyggerrapporter';
$string['globalsettings'] = 'Generelle innstillinger';
$string['globalsettingsupdated'] = 'Generelle innstillinger oppdatert';
$string['gotofacetofacesettings'] = 'For å se denne rapporten, gå til en seminaraktivitet og bruk linken \'Deklarert interesserapport\' i administrasjonsmenyen \'Seminaradministrasjon\'.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% å fullføre)';
$string['graph'] = 'Graf';
$string['graphadvancedoptions'] = 'Avanserte alternativer';
$string['graphcategory'] = 'Kategori';
$string['graphlegend'] = 'Forklaring';
$string['graphmaxrecords'] = 'Maks antall brukte poster';
$string['graphnocategory'] = 'Nummerert';
$string['graphorientation'] = 'Orientering';
$string['graphorientationcolumn'] = 'Datarier i kolonner';
$string['graphorientation_help'] = 'Bestemmer hvordan rapportdataene tolkes for å opprette grafen. Hvis "Dataserier i kolonner" er valgt, vil rapportbyggeren behandle rapportkolonner som dataserier. I de fleste tilfeller er dette det du vil ha. Hvis "Datarier i rader" er valgt, behandler rapportbyggeren hvert element i kolonnen som en separat dataserie - datarader blir behandlet som datapunkter. Vanligvis vil du bare velge "Dataserier i rader" hvis du har flere kolonner i rapporten enn rader.';
$string['graphorientationrow'] = 'Datarier i rader';
$string['graphseries'] = 'Datakilder';
$string['graphseries_help'] = 'Velg en eller flere kolonner som skal brukes som datakilder for grafen. Kun kolonner med kompatible numeriske data er inkludert.';
$string['graphsettings'] = 'Egendefinerte innstillinger';
$string['graphsettings_help'] = 'Avanserte SVGGraph innstillinger i PHP ini filformat. Se <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> for mer informasjon.';
$string['graphstacked'] = 'Stablet';
$string['graphtype'] = 'Graftype';
$string['graphtypearea'] = 'Område';
$string['graphtypebar'] = 'Horisontal linje';
$string['graphtypecolumn'] = 'Kolonne';
$string['graphtype_help'] = 'Velg graftype for å vise en graf i rapporten, velg "Ingen" for å fjerne grafen fra rapporten.';
$string['graphtypeline'] = 'Linje';
$string['graphtypepie'] = 'Kake';
$string['graphtypescatter'] = 'Spredningsplott';
$string['graph_updated'] = 'Graf oppdatert';
$string['groupassignlist'] = 'roles
{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Er du sikker på at du vil slette denne gruppen?';
$string['groupcontents'] = 'Denne gruppen inneholder for øyeblikket {$a->count} tilbakemeldingsaktiviteter tagget med <strong>\'{$a->tag}\'</strong> offisiell tagg:';
$string['groupdeleted'] = 'Gruppe slettet.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Grupperingsfunksjon \'{$a->groupfunc}\' eksisterer ikke i feltettypen \'{$a->type}\' og verdi \'{$a->$value}\'';
$string['groupname'] = 'Gruppenavn';
$string['grouptag'] = 'Gruppetagg';
$string['heading'] = 'Overskrift';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Valgene nedenfor bestemmer hvilke kolonner som vises i rapporten, og hvordan disse kolonnene er merket.';
$string['help:restrictionoptions'] = 'I avkryssingsboksene nedenfor finner du hvem som har tilgang til denne rapporten, og hvilke poster de kan se. Hvis ingen alternativer er avkrysset, er ingen resultater synlige. Klikk på hjelpikonet for mer informasjon';
$string['hidden'] = 'Skjul i Mine rapporter';
$string['hiddencellvalue'] = '<Skjult>';
$string['hide'] = 'Skjul';
$string['hierarchyfiltermusthavetype'] = 'Hierarkifilter av typen "{$a->type}" og verdien "{$a->value}" må ha "hierarkytype" angitt i kilden "{$a->source}"';
$string['includechildorgs'] = 'Inkluder poster fra barneorganisasjoner';
$string['includechildpos'] = 'Inkluder poster fra barneposisjoner';
$string['includeemptydates'] = 'Ta med post hvis datoen mangler';
$string['includerecordsfrom'] = 'Inkluder poster fra';
$string['includetags'] = 'Inkluder poster merket med';
$string['includetrainerrecords'] = 'Inkluder poster fra bestemte trenere';
$string['includeuserrecords'] = 'Inkluder poster fra bestemte brukere';
$string['initialdisplay'] = 'Begrens innledende side';
$string['initialdisplay_disabled'] = 'Denne innstillingen er ikke tilgjengelig når ingen filtre er aktivert';
$string['initialdisplay_error'] = 'Det siste filteret kan ikke slettes når den innledende siden er begrenset';
$string['initialdisplay_heading'] = 'Filtrenes ytelsesinnstillinger';
$string['initialdisplay_help'] = 'Denne innstillingen styrer hvordan rapporten først vises og anbefales for større rapporter hvor du skal filtrere resultatene (f.eks. Nettstedslogger). Det øker hastigheten på rapporten ved å tillate deg å bruke filtre og vise bare resultatene i stedet for å først prøve å vise *alle* dataene.

**Deaktivert**: Rapporten vil vise alle resultater umiddelbart *(standard)*

**Aktivert**: Rapporten genererer ikke resultater før et filter blir brukt eller et tomt søk kjøres.';
$string['initialdisplay_pending'] = 'Vennligst bruk et filter for å se resultatene av denne rapporten, eller trykk søk uten å legge til noen filtre for å vise alle oppføringer';
$string['is'] = 'er';
$string['isaftertoday'] = 'dager etter i dag';
$string['isbeforetoday'] = 'dager før i dag';
$string['isbelow'] = 'er under';
$string['isnotempty'] = 'er ikke tom (IKKE NULL)';
$string['isnotfound'] = 'er IKKE FUNNET';
$string['isnt'] = 'er ikke';
$string['isnttaggedwith'] = 'er ikke merket med';
$string['isrelativetotoday'] = '(dato for rapportgenerering)';
$string['istaggedwith'] = 'er tagget med';
$string['jobassign_appraiser'] = 'Brukerens vurderer(e)';
$string['jobassign_children'] = 'Inkluder barn';
$string['jobassign_jobend'] = 'Sluttdato(er) for brukerens jobb(er)';
$string['jobassign_jobstart'] = 'Startdato(er) for brukerens jobb(er)';
$string['jobassign_jobtitle'] = 'Brukerens jobbtittel(er)';
$string['jobassign_manager'] = 'Alle tildelte leder(e)';
$string['jobassign_organisation'] = 'Alle tildelte organisasjon(er)';
$string['jobassign_position'] = 'Alle tildelte posisjon(er)';
$string['joinnotinjoinlist'] = '\'{$a->join}\' er ikke på listen over medlemmer for {$a->usage}';
$string['last30days'] = 'De siste 30 dagene';
$string['lastcached'] = 'Sist cachet den {$a}';
$string['lastchecked'] = 'Siste prosessdato';
$string['lastfinancial'] = 'Det forrige regnskapsåret';
$string['manageactivitygroups'] = 'Administrer aktivitetsgrupper';
$string['manageglobalrestrictions'] = 'Globale rapportrestriksjoner';
$string['managereports'] = 'Administrer rapporter';
$string['managername'] = 'Lederens navn';
$string['managesavedsearches'] = 'Administrer søk';
$string['missingsearchname'] = 'Mangler søkenavn';
$string['monthly'] = 'Månedlig';
$string['movedown'] = 'Flytt ned';
$string['moveup'] = 'Flytt opp';
$string['myreports'] = 'Mine rapporter';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette navnet vil bli brukt til å identifisere begrensningen på rapporter.';
$string['newgroup'] = 'Opprett en ny aktivitetsgruppe';
$string['newreport'] = 'Ny rapport';
$string['newreportcreated'] = 'Ny rapport opprettet. Klikk på innstillinger for å redigere filtre og kolonner';
$string['newrestriction'] = 'Opprett en ny begrensning';
$string['next30days'] = 'De neste 30 dagene';
$string['nice_time_unknown_timezone'] = 'Ukjent tidszone';
$string['noactiverestrictionsbehaviour'] = 'Global begrensninger er begrensninger for brukere uten aktive begrensninger';
$string['noactiverestrictionsbehaviourall'] = 'Vis alle poster';
$string['noactiverestrictionsbehaviour_desc'] = 'Angir hva brukerne vil se når de ser på en rapport med globale begrensninger aktivert når de ikke har noen begrensninger på dem.';
$string['noactiverestrictionsbehaviournone'] = 'Ikke vis noen poster';
$string['nocolumnsyet'] = 'Ingen kolonner er opprettet enda - legg til dem ved å velge et kolonnenavn i drop down menyen nedenfor.';
$string['nocontentrestriction'] = 'Vis alle poster';
$string['nodeletereport'] = 'Rapporten kunne ikke slettes';
$string['noembeddedreports'] = 'Det finnes ingen integrerte rapporter. integrerte rapporter er rapporter som er hardkodet direkte til en side. Vanligvis vil de bli opprettet av en utvikler på nettstedet ditt .';
$string['noemptycols'] = 'Du må legge til en kolonneoverskrift';
$string['nofilteraskdeveloper'] = 'Ingen filtere funnet. Be utvikleren din om å legge til filteralternativer i kildefilen «{$a}».';
$string['nofilteroptions'] = 'Dette filteret har ingen valg å vise';
$string['nofiltersetfortypewithvalue'] = 'get_field (): ingen filtere satt i filteralternativer for typen \'{$a->type}\' med verdi \'{$a->value} \'';
$string['nofiltersyet'] = 'Ingen søkefelt har blitt opprettet enda - legg til dem ved å velge et søkeord i drop down menyen nedenfor.';
$string['noglobalrestrictionsfound'] = 'Det er ingen globale restriksjoner.';
$string['nogroups'] = 'Det er for tiden ingen aktivitetsgrupper';
$string['noheadingcolumnsdefined'] = 'Ingen overskriftskolonner definert';
$string['noneselected'] = 'Ingen valgt';
$string['nonglobalrestrictionsources'] = 'Advarsel: Rapportbyggerkilder: {$a} støtter ikke globale begrensninger. Utviklere av disse kildefilene bør implementere API for Global Restrictions.';
$string['nopermission'] = 'Du har ikke tillatelse til å se denne siden';
$string['norecordsinreport'] = 'Det finnes ingen poster i denne rapporten';
$string['norecordswithfilter'] = 'Det er ingen poster som samsvarer med dine valgte kriterier';
$string['noreloadreport'] = 'Rapportinnstillingene kunne ikke tilbakestilles';
$string['norepeatcols'] = 'Du kan ikke inkludere samme kolonne mer enn en gang';
$string['norepeatfilters'] = 'Du kan ikke inkludere det samme filteret mer enn en gang';
$string['noreports'] = 'Ingen rapporter er opprettet. Du kan opprette en rapport ved hjelp av skjemaet nedenfor.';
$string['noreportscount'] = 'Ingen rapporter burker denne gruppen';
$string['norestriction'] = 'Alle brukere kan se denne rapporten';
$string['norestrictionsfound'] = 'Ingen begrensninger funnet. Be din utvikler å legge til begrensninger i /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noscheduledreports'] = 'Det er ingen planlagte rapporter';
$string['nosearchcolumnsaskdeveloper'] = 'Ingen søkekolonner funnet. Be utvikleren din om å definere tekst og lange tekstfelter som søkbare i "{$a}" -kildenkoden.';
$string['nosearchcolumnsyet'] = 'Ingen søkekolonner har blitt lagt til enda - legg til dem ved å velge en kolonne i drop down menyen nedenfor.';
$string['noshortnameorid'] = 'Ugyldig rapportID eller kortnavn';
$string['notags'] = 'Ingen offisielle tagger finnes. Du må opprette en eller flere offisielle tagger å basere gruppene dine på.';
$string['notcached'] = 'Ikke cachet enda';
$string['notspecified'] = 'Ikke spesifisert';
$string['notyetchecked'] = 'Ikke prosessert enda';
$string['nouserreports'] = 'Du har ingen rapporter. Rapporttilgangen er konfigurert av nettstedets administrator. Hvis du forventer å se en rapport, ber dem om å sjekke tilgangstillatelsene i rapporten.';
$string['numresponses'] = '{$a} respons(er).';
$string['occurredafter'] = 'hendte etter';
$string['occurredbefore'] = 'hendte før';
$string['occurredprevfinancialyear'] = 'hendete i forrige regnskapsår';
$string['occurredthisfinancialyear'] = 'hendete i dette regnskapsåret';
$string['odsformat'] = 'ODS format';
$string['on'] = 'på';
$string['onlydisplayrecordsfor'] = 'Vis bare poster for';
$string['onthe'] = 'den';
$string['options'] = 'Alternativer';
$string['or'] = 'eller';
$string['organisationframework'] = 'Brukerens organisasjonsrammeverk';
$string['organisationframeworkdescription'] = 'Beskrivelse for brukerens organisasjonsrammeverk';
$string['organisationframeworkid'] = 'Brukerens organisasjonsrammeverkID';
$string['organisationframeworkidnumber'] = 'Brukerens organisasjonsrammeverkIDnummer';
$string['organisationtype'] = 'Brukerens organisasjonstype';
$string['organisationtypeid'] = 'Brukerens organisasjonstypeID';
$string['orsuborg'] = '(eller en underorganisasjon)';
$string['orsubpos'] = '(eller en underposisjon)';
$string['pdffont'] = 'PDF eksportfont';
$string['pdffont_help'] = 'Når du eksporterer en rapport fra rapportbyggeren som PDF, er dette skriften som skal brukes. Hvis passende standard er valgt, vil Totara velge en skrift som passer for brukerens språk.';
$string['pdf_landscapeformat'] = 'PDF format (landskap)';
$string['pdf_portraitformat'] = 'PDF format (portrett)';
$string['performance'] = 'Ytelse';
$string['pluginadministration'] = 'Administrason for rapportbygger';
$string['pluginname'] = 'Rapportbygger';
$string['posenddate'] = 'Sluttdato for brukerens jobboppgave';
$string['positionframework'] = 'Brukerens posisjonsrammeverk';
$string['positionframeworkdescription'] = 'Brukerens beskrivelse for posisjonsrammeverk';
$string['positionframeworkid'] = 'Brukerens posisjonsrammeverkID';
$string['positionframeworkidnumber'] = 'Brukerens posisjonsrammeverkIDnummer';
$string['positiontype'] = 'Brukerens posisjonstype';
$string['positiontypeid'] = 'Brukerens posisjonstypeID';
$string['posstartdate'] = 'Brukerens startdato jobboppgave';
$string['preprocessgrouptask'] = 'Forbehandle rapportgrupper';
$string['processscheduledtask'] = 'Generer planlagte rapporter';
$string['programenrolledincohort'] = 'Programmet blir påmeldt etter publikum';
$string['publicallyavailable'] = 'La andre brukere se';
$string['publicsearch'] = 'Er søk offentlig?';
$string['records'] = 'Poster';
$string['recordsperpage'] = 'Antall poster per side';
$string['recordstoview'] = 'Se poster relatert til';
$string['recordstoviewdescription'] = 'Rapportene viser kun poster relatert til brukere som er valgt i kategorien "Vis poster relatert til".';
$string['refreshcachetask'] = 'Oppdater rapportcache';
$string['refreshdataforthisgroup'] = 'Oppdater data for denne gruppen';
$string['reloadreport'] = 'Rapportinnstillingene har blitt tilbakestilt';
$string['report'] = 'Rapport';
$string['reportbuilder'] = 'Rapportbygger';
$string['reportbuilderaccessmode'] = 'Tilgangsmodus';
$string['reportbuilderaccessmode_help'] = 'Tilgangskontroller brukes til å begrense hvilke brukere som kan se rapporten.

**Begrens tilgang** angir samlet tilgangsinnstilling for rapporten.

Når det er satt til **Alle brukere kan se denne rapporten** det er ingen restriksjoner på rapporten, og alle brukere vil kunne se rapporten.

Når satt til **Kun enkelte brukere kan se denne rapporten** vil rapporten bli begrenset til brukergruppene som er valgt nedenfor.

**Merk:** tilgangsbegrensninger kontrollerer bare hvem som kan se rapporten, ikke hvilke poster den inneholder. Se fanen \'Innhold\' for å kontrollere rapportinnholdet.';
$string['reportbuilderbaseitem'] = 'Rapportbygger: Basiselement';
$string['reportbuilderbaseitem_help'] = 'Ved å gruppere et sett med aktiviteter, sier du at de har noe til felles, som gjør det mulig å generere rapporter for alle aktivitetene i en gruppe. Basiselementet definerer egenskapene som vurderes når aggregering utføres på hvert medlem av gruppen.';
$string['reportbuildercache'] = 'Aktiver rapportcaching';
$string['reportbuildercache_disabled'] = 'Denne innstillingen er ikke tilgjengelig for denne rapportkilden';
$string['reportbuildercache_heading'] = 'Ytelsesinnstillinger for caching';
$string['reportbuildercache_help'] = 'Hvis ** Aktiver rapport caching ** er avkrysset, vil en kopi av denne rapporten bli generert på en angitt tidsplan, og brukere vil se data fra den lagrede rapporten. Dette vil gjøre visning og filtrering av rapporten raskere, men dataene som vises vil være fra siste gang rapporten ble generert i stedet for "live" -data. Vi anbefaler at du bare aktiverer denne innstillingen om nødvendig (rapporter tar for lang tid å bli vist), og bare for bestemte rapporter der dette er et problem.';
$string['reportbuildercachescheduler'] = 'Tidsplan for cache (Server Tid)';
$string['reportbuildercachescheduler_help'] = 'Bestemmer tidsplanen som brukes til å kontrollere hvor ofte en ny versjon av rapporten genereres. Rapporten vil bli generert på cronen som umiddelbart følger den angitte tiden.

Hvis du for eksempel har konfigurert cronen din til å gå hvert 20. minutt på 10, 30 og 50 minutter over timen, og du planlegger en rapport til å kjøre ved midnatt, vil den faktisk gå 10 minutter over midnatt.';
$string['reportbuildercacheservertime'] = 'Nåværende servertid';
$string['reportbuildercacheservertime_help'] = 'Alle rapportene blir cachet basert på servertid. Cache-status viser gjeldende lokal tid som kan være forskjellig fra servertid. Pass på at du tar hensyn til servertiden når du planlegger hurtigchachen.';
$string['reportbuildercolumns'] = 'Kolonner';
$string['reportbuildercolumns_help'] = '**Rapportkolonner** lar deg tilpasse kolonnene som vises på rapporten. De tilgjengelige kolonnene bestemmes av dataene **Kilde** i rapporten. Hver rapportkilde har et sett med standard kolonner satt opp.

Kolonner kan legges til, fjernes, endre navn og sorteres.

**Legge til kolonner:** For å legge til en ny kolonne i rapporten velg ønsket kolonne fra drop down menyen "Legg til en annen kolonne..." og klikk **Lagre endringer**. Den nye kolonnen vil bli lagt til slutten av listen.

**Merk:** Du kan bare opprette en kolonne av hver type i en enkelt rapport. Du får en valideringsfeil hvis du prøver å inkludere samme kolonne mer enn en gang.

**Skjul kolonner:** Som standard vises alle kolonnene når en bruker ser rapporten. Bruk "Vis/skjul" -knappen (øye ikonet) for å skjule kolonner du ikke vil at brukerne skal se.

**Merk:** En skjult kolonne er fremdeles tilgjengelig for en bruker som ser rapporten. Slett kolonner (kryssikonet) som du ikke vil at brukerne skal se i det hele tatt.

**Flytt kolonner:** Kolonnene vises på rapporten i den rekkefølgen de er oppført. Bruk opp- og nedpilene for å endre rekkefølgen.

**Slette kolonner:** Klikk på "Slett" -knappen (kryssikonet) til høyre for rapportkolonnen for å fjerne den kolonnen fra rapporten.

**Endre navn på kolonner:** Du kan endre navnet på en kolonne ved å endre **Overskrift** navn og klikke **Lagre endringer**. **Overskrift** er navnet som vil vises på rapporten.

**Endre flere kolonnetyper:** Du kan endre flere kolonnetyper samtidig ved å velge en annen kolonne fra drop down menyen og klikke **Lagre endringer**.';
$string['reportbuildercompletedorg'] = 'Vis etter fullført organisasjon';
$string['reportbuildercompletedorg_help'] = 'Når **Vis poster som er fullført i brukerens organisasjon** er valgt, viser rapporten forskjellige fullførte historikker, avhengig av hvilken organisasjon brukeren er tildelt. (En bruker er tildelt en organisasjon i deres &quot;Brukerprofil&quot; på &quot;Posisjoner&quot; -fanen).

Når **Inkluder poster fra barneorganisasjoner** er satt til:

* **Ja** brukeren som ser på rapporten, vil kunne se fullførete historikker relatert til organisasjonen og eventuelle barneorganisasjoner i den organisasjonen
* **Nei** brukeren kan kun se fullførte historikker relatert til organisasjonen.';
$string['reportbuildercontentmode'] = 'Innholdsmodus';
$string['reportbuildercontentmode_help'] = 'Innholdskontroller lar deg begrense oppføringene og informasjonen som er tilgjengelig når en rapport blir vist.

** Rapporter innhold ** lar deg velge de generelle innholdskontrollinnstillingene for denne rapporten:

Når ** Vis alle poster ** er valgt, vil alle tilgjengelige poster for denne kilden bli vist, og ingen restriksjoner vil bli lagt på innholdet som er tilgjengelig.

Når ** Vis poster som samsvarer med noen av de merkede kriteriene ** er valgt, vil rapporten vise poster som samsvarer med minst ett av kriteriene som er angitt nedenfor.

** Merk: ** Hvis ingen kriterier er angitt, vil rapporten ikke vise noen poster.

Når ** Vis poster som samsvarer med alle de avkryssede kriteriene ** er valgt, vil rapporten vise poster som samsvarer med alle kriteriene som er angitt nedenfor.

** Merk: ** Hvis ingen kriterier er angitt, vil rapporten ikke vise noen poster.';
$string['reportbuildercontext'] = 'Begrens tilgang til rolle';
$string['reportbuildercontext_help'] = 'Kontekst er plasseringen eller nivået i systemet som brukeren har tilgang til. For eksempel vil en nettstedadministrator ha tilgang til systemnivå (kontekst), mens en elev bare har tilgang til kursnivå (kontekst).

**Kontekst** lar deg sette sammen konteksten der en bruker har blitt tildelt en rolle for å se rapporten.

En bruker kan få tildelt en rolle på systemnivå som gir dem bred tilgang eller bare innenfor en bestemt kontekst. For eksempel kan en trener bare tildeles rollen på kursnivå.

Når **Brukere må ha rolle i systemkonteksten** er valgt, må brukeren tildeles rollen på systemnivå (dvs. på et nettstedsnivå) for å kunne se rapporten.

Når **Bruker kan ha rolle i en hvilken som helst kontekst** er valgt, kan en bruker se rapporten når de har blitt tildelt den valgte rollen hvor som helst i systemet.';
$string['reportbuildercurrentorg'] = 'Vis av nåværende organisasjon';
$string['reportbuildercurrentorg_help'] = 'Når **Vis poster fra ansatte i brukerens organisasjon** er valgt, viser rapporten forskjellige resultater avhengig av hvilken organisasjon brukeren er tildelt. (En bruker er tildelt en organisasjon i deres &quot;Brukerprofil&quot; på &quot;Posisjoner&quot; -fanen).
Når **Inkluder poster fra barneorganisasjoner** er satt til:

* **Ja** brukeren som ser på rapporten, vil kunne se poster relatert til organisasjonen og eventuelle barneorganisasjoner til den organisasjonen
* **Nei** brukeren kan bare se poster relatert til organisasjonen deres.';
$string['reportbuildercurrentpos'] = 'Vis etter nåværende posisjon';
$string['reportbuildercurrentpos_help'] = 'Når **Vis poster fra ansatte i brukerens posisjon** er valgt, viser rapporten forskjellige resultater avhengig av hvilken posisjon brukeren er tildelt. (En bruker er tildelt en poisisjon i deres "Brukerprofil" på "Posisjoner" -fanen).

Når **Inkluder poster fra barneposisjoner** er satt til:

* **Ja** brukeren som ser på rapporten, vil kunne se poster relatert til posisjonen og eventuelle barneposisjoner til den posisjonen
* **Nei** brukeren kan bare se poster relatert til posisjonen deres.';
$string['reportbuilderdate'] = 'Vis etter dato';
$string['reportbuilderdate_help'] = 'Når **Vis poster basert på datoen** er valgt, viser rapporten bare poster innenfor den valgte tidsrammen.

**Inkluder poster fra** alternativene gjør det mulig å angi tidsramme for rapporten:

* Når den er satt til **Det siste** viser rapporten bare poster med en dato eldre enn gjeldende dato.
* Når den er satt til **Fremtiden**, viser rapporten bare poster med en fremtidig dato som er angitt fra gjeldende dato.
* Når den er satt til **De siste 30 dagene** viser rapporten bare poster mellom gjeldende dato og 30 dager før.
* Når satt til **De neste 30 dagene** viser rapporten bare poster mellom nåværende dato og 30 dager i fremtiden.';
$string['reportbuilderdescription'] = 'Beskrivelse';
$string['reportbuilderdescription_help'] = 'Når en rapportbeskrivelse er opprettet, vises informasjonen i en boks over søkefiltrene på rapportsiden.';
$string['reportbuilderdialogfilter'] = 'Rapportbygger: Dialogfilter';
$string['reportbuilderdialogfilter_help'] = 'Dette filteret lar deg filtrere informasjon basert på et hierarki. Filteret har følgende alternativer:

* hvilken som helst verdi - dette alternativet deaktiverer filteret (dvs. all informasjon er akseptert av dette filteret)
* er lik - dette alternativet tillater kun informasjon som er lik verdien som er valgt fra listen
* ikke lik - dette alternativet tillater bare informasjon som er forskjellig fra verdien som er valgt fra listen

Når et rammeverkelement er valgt, kan du bruke \'Inkluder barn?\' avkrysningsboksen for å velge om du bare vil samsvare med det aktuelle elementet, eller samsvarer med det aktuelle elementet og eventuelle barneelementer som tilhører det aktuelle elementet.';
$string['reportbuilderexportoptions'] = 'Eksportinnstillinger for rapport';
$string['reportbuilderexportoptions_help'] = 'Rapporteksportinnstillinger lar brukeren angi eksportalternativer som er tilgjengelige for brukere nederst på en rapportside. Denne innstillingen påvirker alle rapportbyggerapporter.

Når flere alternativer er valgt, kan brukeren velge sine foretrukne alternativer fra eksportmenyen.

Når ingen alternativer er valgt, er eksportfunksjonen deaktivert.';
$string['reportbuilderexporttofilesystem'] = 'Aktiver eksport til filsystem';
$string['reportbuilderexporttofilesystem_help'] = 'Eksportering til filsystem gjør at rapporter kan lagres i en mappe på webserverens filsystem, i stedet for bare å sende rapporten til brukeren som lager rapporten.

Dette kan være nyttig når rapporten må åpnes av en ekstern systemautomatisering, og rapportmappen kan ha SFTP-tilgang aktivert.

Rapporter lagret i filsystemet lagres som ** \'Eksporter filsystem rot path\' ** /username/report.ext hvor *username* er et internt brukernavn til en bruker som eier rapporten, *rapport* er navnet på rapporten med ikke-alfanumeriske tegn fjernet, og * ext * er riktig eksportfilnavnutvidelse.';
$string['reportbuilderfilters'] = 'Søkealternativer (Filtere)';
$string['reportbuilderfilters_help'] = '** Søkealternativer ** lar deg tilpasse filtre som vises på rapporten din. De tilgjengelige filtrene bestemmes av ** Kilden ** i rapporten. Hver rapportkilde har et sett med standardfiltre.

Filtre kan legges til, sorteres og fjernes.

** Legge til filtre: ** For å legge til et nytt filter i rapporten, velg ønsket filter fra drop down menyen \'Legg til ett annet filter...\' og klikk ** Lagre endringer **. Når ** Avansert ** er avkrysset, vil filteret ikke vises i boksen \'Søk etter\' som standard, du kan klikke ** Vis avansert ** når du ser på en rapport for å se disse filtrene.

** Flytte filtre: ** Filtrene vises i boksen \'Søk etter\' i den rekkefølgen de er oppført på. Bruk opp- og nedpilene for å endre rekkefølgen.

** Slette filtre: ** Klikk på ** Slett ** -knappen (kryssikonet) til høyre for rapportfilteret for å fjerne det filteret fra rapporten.

** Endring av flere filtertyper: ** Du kan endre flere filtertyper samtidig ved å velge et annet filter fra drop down menyen og klikke ** Lagre endringer **.';
$string['reportbuilderfinancialyear'] = 'Rapportinnstillinger for regnskapsår';
$string['reportbuilderfinancialyear_help'] = 'Denne innstillingen gjør det mulig å angi startdato for regnskapsåret som brukes i innholdskontrollene for rapporter.';
$string['reportbuilderfullname'] = 'Rapportnavn';
$string['reportbuilderfullname_help'] = 'Dette er navnet som vil vises øverst på rapportsiden din og i "Rapportadministrering" -blokken.';
$string['reportbuilderglobalsettings'] = 'Globale innstillinger for rapportbygger';
$string['reportbuildergroupname'] = 'Rapportbygger: Gruppenavn';
$string['reportbuildergroupname_help'] = 'Navnet på gruppen. Dette vil tillate deg å identifisere gruppen når du vil opprette en ny rapport basert på den. Se etter navnet i rapportkildens drop down meny.';
$string['reportbuildergrouptag'] = 'Rapportbygger: Gruppetag';
$string['reportbuildergrouptag_help'] = 'Når du oppretter en gruppe ved hjelp av en tagg, utgjør noen aktiviteter som er tagget med den angitte offisielle taggen automatisk en del av gruppen. Hvis du legger til eller fjerner tagger fra en aktivitet, blir gruppen oppdatert for å inkludere/ekskludere den aktiviteten.';
$string['reportbuilderhidden'] = 'Skjul i Mine rapporter';
$string['reportbuilderhidden_help'] = 'Når ** Skjul i Mine rapporter ** er avkrysset, vil rapporten ikke vises på siden Mine rapporter for innloggede brukere.

** Merk: ** Alternativet ** Skjul i Mine rapporter ** ** skjuler bare lenken til rapporten. Brukere med de riktige tilgangstillatelsene kan fortsatt få tilgang til rapporten ved hjelp av URLen.';
$string['reportbuilderinitcache'] = 'Cachestatus (brukertid)';
$string['reportbuilderjobassignmentfilter'] = 'Konsentrert filter for jobboppgave';
$string['reportbuilderjobassignmentfilter_help'] = 'Dette filteret lar deg filtrere informasjon basert på alle jobboppgaver. Filteret har følgende alternativer:

* hvilken som helst verdi - dette alternativet deaktiverer filteret (dvs. all informasjon er akseptert av dette filteret)
* hvilken som helst av de valgte - Dette alternativet viser brukere som har noen av de valgte elementene i en hvilken som helst jobbppgave
* Ingen av de valgte - Dette alternativet vil vise brukere som ikke har noen av de valgte elementene i noen av deres jobboppgaver.
* Alle de valgte - Dette alternativet viser brukere som har alle de valgte elementene i noen av deres jobboppgaver ( Merk: De kan ha mer enn de valgte elementene.)
* Ikke alle de valgte - Dette alternativet viser brukere som ikke har alle de valgte elementene i jobben.

For posisjoner og organisasjoner når elementer er valgt, kan du bruke \' Inkluder barn? \' avkrysningsboksen for å velge om du bare vil samsvare med det aktuelle elementet, eller samsvarer med det aktuelle elementet og eventuelle barneelementer som tilhører det aktuelle elementet.';
$string['reportbuilder:managereports'] = 'Opprett, rediger og slett rapportbyggerapporter';
$string['reportbuilderrecordsperpage'] = 'Antall poster per side';
$string['reportbuilderrecordsperpage_help'] = '**Antall poster per side** lar deg definere hvor mange poster som vises på en rapportside.

Maksimalt antall poster som kan vises på en side er 9999. Jo flere poster som skal vises på en side, jo lenger tar det å laste inn rapportssidene.

Vi anbefaler å **begrense antall poster per side til 40**.';
$string['reportbuilderrolesaccess'] = 'Roller med tilgang';
$string['reportbuilderrolesaccess_help'] = 'Når **Begrens tilgang** er satt til **Bare enkelte brukere kan se denne rapporten** Du kan angi hvilke roller som kan se rapporten ved hjelp av **Roller med tillatelse til å se rapporten**.

Du kan velge en eller flere roller fra listen.

Når **Begrens tilgang** er satt til **Alle brukere kan se denne rapporten** blir disse alternativene deaktivert.';
$string['reportbuildershortname'] = 'Rapportbygger: Unikt navn';
$string['reportbuildershortname_help'] = 'Kortnavnet brukes av Totara for å holde oversikt over denne rapporten. Ingen rapporter kan gis samme kortnavn, selv om de er basert på samme kilde. Unngå å bruke spesialtegn i dette feltet (tekst, tall og understreker er i orden).';
$string['reportbuildersorting'] = 'Sortering';
$string['reportbuildersorting_help'] = '**Sortering** lar deg sette en standardkolonne og sortere rekkefølgen i en rapport.

En bruker kan fremdeles manuelt sortere en rapport mens de ser på den. Brukerens preferanser vil bli lagret i løpet av den aktive økten. Når de er ferdig, tilbakestilles rapporten til standard sorteringsinnstillinger som er angitt her.';
$string['reportbuildersource'] = 'Kilde';
$string['reportbuildersource_help'] = '**Kilde** i en rapport definerer den primære typen data som brukes. Ytterligere filtreringsalternativer er tilgjengelige når du begynner å redigere rapporten.

Når lagret, kan rapportkilden ikke endres.

**Merk:** Hvis det ikke finnes noen alternativer i feltet **Kilde**, eller kilden du trenger ikke vises, må du ha Totara-installasjonen som skal konfigureres til å inkludere de kildedataene du trenger (Dette kan ikke gjøres via Totara-grensesnittet).';
$string['reportbuildertag'] = 'Rapportbygger: Vis etter tagg';
$string['reportbuildertag_help'] = 'Dette kriteriet er aktivert ved å markere "Vis poster etter tagger". Hvis valgt, vil rapporten vise resultater basert på om posten tilhører et element som er tagget med bestemte tagger.

Hvis noen tagger i \'Inkluder poster tagget med\' delen er valgt, blir bare poster som tilhører et element tagget med alle de valgte kodene, vist. Poster som tilhører elementer uten tagger, vil **ikke** bli vist.

Hvis noen tagger i \'Ekskluder poster tagget med\' delen er valgt, blir poster som tilhører et kurs tagget med de valgte taggene, **ikke** vist. Alle poster som tilhører elementer uten noen tagger, vises.

Det er mulig å inkludere og ekskludere tagger samtidig, men en enkelt tagg kan ikke inkluderes og ekskluderes.';
$string['reportbuildertrainer'] = 'Report Builder: Vis etter trener';
$string['reportbuildertrainer_help'] = 'Dette kriteriet er aktivert ved å velge avkrysningsboksen \'Vis historikker etter trener\'. Hvis valgt, vil rapporten vise forskjellige historikker, avhengig av hvilken seminartrener tilbakemeldingen ble gitt av.

Hvis "Vis historikker der brukeren er trener" er valgt, vil rapporten vise tilbakemelding for hendelser der brukeren som så rapporten var trener.

Hvis "Historikker der en av brukerens direkte rapporter er trener" er valgt, vil rapporten se registre for hendelser opplært av personalet til personen som ser rapporten.

Hvis "Begge" er valgt, vil begge ovennevnte historikekr bli vist.';
$string['reportbuilderuser'] = 'Vis etter bruker';
$string['reportbuilderuser_help'] = 'Når ** Vis poster etter bruker ** er valgt, vil rapporten vise forskjellige poster, avhengig av brukeren som ser på rapporten og deres forhold til andre brukere.

** Inkluder poster fra en bestemt bruker ** styrer hvilke poster en bruker ser rapporten kan se:

* Når ** En brukers egne poster ** er avkrysset, kan brukeren se sine egne poster.
* Når ** Poster for brukerens direkte rapporter ** er avkrysset, kan brukeren se postene som tilhører hvilken som helst bruker som rapporterer til dem (En bruker er tildelt en leder i deres brukerprofil på kategorien "Posisjoner").
* Når ** Poster for brukerens indirekte rapporter ** er avkrysset, kan brukeren se poster som tilhører hvilken som helst bruker som rapporterer hvilken som helst bruker under dem i ledelseshierarkiet, unntatt deres direkte rapporter.

Hvis flere alternativer er valgt, ser brukeren poster som samsvarer med hvilket som helst av de valgte alternativene.';
$string['report:cachelast'] = 'Rapportdata sist oppdatert: {$a}';
$string['report:cachenext'] = 'Neste oppdatering kommer: {$a}';
$string['reportcachingdisabled'] = 'Rapportcaching er deaktivert. Du kan aktivere det <a href="{$a}">her</a>';
$string['reportcachingincompatiblefilter'] = 'Filter "{$a}" er ikke kompatibelt med rapportcaching.';
$string['reportcolumns'] = 'Rapportkolonner';
$string['report:completiondate'] = 'Fullførelsesdato';
$string['reportconfirmdelete'] = 'Er du sikker på at du vil slette denne rapporten?';
$string['reportconfirmreload'] = 'Dette er en integrert rapport, slik at du ikke kan slette den (som må gjøres av en utvikler på nettstedet ditt). Du kan velge å tilbakestille rapportinnstillingene til de opprinnelige verdiene. Vil du fortsette?';
$string['reportcontents'] = 'Denne rapporten inneholder poster som samsvarer med følgende kriterier:';
$string['reportcount'] = '{$a} rapport(er) er basert på denne gruppen:';
$string['report:coursetitle'] = 'Kurstittel';
$string['report:enddate'] = 'Sluttdato';
$string['report:learner'] = 'Elev';
$string['report:learningrecords'] = 'Læringshistorikker';
$string['reportmustbedefined'] = 'Rapporten må defineres';
$string['reportname'] = 'Rapportnavn';
$string['report:nodata'] = 'Det er ingen tilgjengelige data for den kombinasjonen av kriterier, startdato og sluttdato';
$string['report:organisation'] = 'Kontor';
$string['reportperformance'] = 'Ytelsesinnstillinger';
$string['reports'] = 'Rapporter';
$string['reportsdirectlyto'] = 'rapporterer direkte til';
$string['reportsettings'] = 'Rapportinnstillinger';
$string['reportshortname'] = 'Kortnavn';
$string['reportshortnamemustbedefined'] = 'Rapportkortnavn må defineres';
$string['reportsindirectlyto'] = 'rapporterer indirekte til';
$string['report:startdate'] = 'Startdato';
$string['reporttitle'] = 'Rapporttittel';
$string['reporttype'] = 'Rapporttype';
$string['reportupdated'] = 'Rapport oppdatert';
$string['reportwithidnotfound'] = 'Rapport med ID av \'{$a}\' ikke funnet i databasen.';
$string['restoredefaults'] = 'Gjenopprett standardinnstillinger';
$string['restrictaccess'] = 'Begrens tilgang';
$string['restrictcontent'] = 'Rapportinnhold';
$string['restrictedusers'] = 'Brukere får lov til å velge begrensninger';
$string['restrictedusersdescription'] = 'Brukere som er valgt i fanen "Brukere får lov til å velge begrensning", får lov til å bruke begrensningen i rapporter med aktiverte "Globale rapportbegrensninger". <br/> Vær oppmerksom: Brukere med bare en begrensning vil bruke den automatisk, og de vil ikke se noen begrensningsvalgvarsler.';
$string['restriction'] = 'Begrensning';
$string['restrictionactivated'] = 'Begrensningen "{$a}" har blitt aktivert.';
$string['restrictionallrecords'] = 'Alle poster uten begrensninger.';
$string['restrictionallusers'] = 'Begrensningen er tilgjengelig for alle brukere.';
$string['restrictioncreated'] = 'Ny begrensning "{$a}" er opprettet.';
$string['restrictiondeactivated'] = 'Begrensningen "{$a}" har blitt deaktivert.';
$string['restrictiondeleted'] = 'Begrensningen "{$a}" har blitt slettet.';
$string['restrictiondisableallrecords'] = 'Begrens hvilke poster som kan vises';
$string['restrictiondisableallusers'] = 'Begrens hvilke brukere som kan bruke denne begrensningen';
$string['restrictionenableallrecords'] = 'Tillat at alle poster blir vist med denne begrensningen';
$string['restrictionenableallusers'] = 'Gjør denne begrensningen tilgjengelig for alle brukere';
$string['restrictionswarning'] = '<strong>Advarsel:</strong> Hvis ingen av disse boksene er avkrysset, vil alle brukere kunne se alle tilgjengelige poster fra denne kilden.';
$string['restrictionupdated'] = 'Begrensningen "{$a}" har blitt oppdatert.';
$string['resultsfromfeedback'] = 'Resultater fra <strong>{$a}</strong> fullførte tilbakemelding(er).';
$string['roleswithaccess'] = 'Roller med tillatelse til å se denne rapporten';
$string['savedsearch'] = 'Lagret søk';
$string['savedsearchconfirmdelete'] = 'Er du sikker på at du vil slette dette lagrede søket \'{$a}\'?';
$string['savedsearchdeleted'] = 'Lagret søk slettet';
$string['savedsearchdesc'] = 'Ved å gi dette søket et navn, vil du enkelt kunne få tilgang til det senere, eller lagre det i bokmerkene dine.';
$string['savedsearches'] = 'Lagrede søk';
$string['savedsearchinscheduleddelete'] = 'Dette lagrede søket brukes for øyeblikket i følgende planlagte rapporter: <br/> {$a} <br/> Hvis du sletter dette lagrede søket, slettes disse planlagte rapportene.';
$string['savedsearchmessage'] = 'Bare dataene som matcher søket "{$a}" er inkludert.';
$string['savedsearchnotfoundornotpublic'] = 'Lagret søk ikke funnet eller søk er ikke offentlig';
$string['savesearch'] = 'Lagre dette søket';
$string['saving'] = 'Lagrer...';
$string['schedule'] = 'Tidsplan';
$string['scheduledaily'] = 'Daglig';
$string['scheduledemailtosettings'] = 'Epostinnstillinger';
$string['scheduledreportmessage'] = 'Vedlagt er en kopi av rapporten "{$a->reportname}" i {$a->exporttype}. {$a->savedtext}

Du har blitt sendt denne rapporten av {$a->sender}. Rapporten viser dataene {$a->sender} har tilgang til; Du kan se forskjellige resultater når du ser rapporten på nettet.

Du kan også se denne rapporten online på:

{$a->reporturl}

Du er planlagt å motta denne rapporten {$a->schedule}. For å slette eller oppdatere de planlagte rapportinnstillingene dine, besøk:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Planlagte rapporter';
$string['scheduledreportsettings'] = 'Innstillinger for planlagte rapporter';
$string['schedulemonthly'] = 'Månedlig';
$string['scheduleneedssavedfilters'] = 'Denne rapporten kan ikke planlegges uten et lagret søk. For å se rapporten, klikk <a href="{$a}">her</a>';
$string['schedulenotset'] = 'Tidsplan ikke satt';
$string['scheduleweekly'] = 'Ukentlig';
$string['search'] = 'Søk';
$string['searchby'] = 'Søk etter';
$string['searchcolumndeleted'] = 'Søkekolonne slettet';
$string['searchfield'] = 'Søkefelt';
$string['searchname'] = 'Søkenavn';
$string['searchoptions'] = 'Søkealternativer for rapporter';
$string['selectedglobalrestrictionsmany'] = 'Viser poster begrenset av: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Ingen global databegrensning valgt. {$a}';
$string['selectitem'] = 'Velg element';
$string['selectmanagers'] = 'Velg ledere';
$string['selectorganisations'] = 'Velg organisasjoner';
$string['selectpositions'] = 'Velg posisjoner';
$string['selectsource'] = 'Velg en kilde...';
$string['settings'] = 'Innstillinger';
$string['shortnametaken'] = 'Det kortnavnet er allerede i bruk';
$string['show'] = 'Vis';
$string['showbasedonx'] = 'Vis poster basert på {$a}';
$string['showbycompletedorg'] = 'Vis etter fullført organisasjon';
$string['showbycurrentorg'] = 'Vis etter gjeldende organisasjon';
$string['showbycurrentpos'] = 'Vis etter nåværende posisjon';
$string['showbydate'] = 'Vis etter dato';
$string['showbytag'] = 'Vis etter tagg';
$string['showbytrainer'] = 'Vis etter trener';
$string['showbyuser'] = 'Vis etter bruker';
$string['showbyx'] = 'Vis etter {$a}';
$string['showhidecolumns'] = 'Vis/skjul kolonner';
$string['showing'] = 'Viser';
$string['showrecordsbeloworgonly'] = 'Ansatte under noen av brukerens tildelte organisasjoner';
$string['showrecordsbelowposonly'] = 'Ansatte under noen av brukerens tildelte posisjoner';
$string['showrecordsinorg'] = 'Ansatte i noen av brukerens tildelte organisasjoner';
$string['showrecordsinorgandbelow'] = 'Ansatte i eller under noen av brukerens tildelte organisasjoner';
$string['showrecordsinpos'] = 'Ansatte i noen av brukerens tildelte posisjoner';
$string['showrecordsinposandbelow'] = 'Ansatte i eller under noen av brukerens tildelte posisjoner';
$string['showtotalcount'] = 'Vis totalt antall poster';
$string['showtotalcount_help'] = 'Når aktivert, viser rapporten totalt antall poster når den ikke er filtrert. Av ytelsesmessige grunner anbefaler vi at du lar denne innstillingen være av.';
$string['sidebarfilter'] = 'Filtreringsverdier for sidemeny';
$string['sidebarfilterdesc'] = 'Valgene nedenfor bestemmer hvilke filtre som vises på siden av rapporten og hvordan de merkes.';
$string['sidebarfilter_help'] = '** Sidepanel filteralternativer ** lar deg tilpasse filtrene som vises på siden av rapporten. Sidepanelfiltre har øyeblikkelig filtrering aktivert - hver endring som gjøres i et filter, oppdateres automatisk rapportdataene (hvis visse systemkrav er oppfylt). De tilgjengelige filtrene bestemmes av ** Kilden ** i rapporten. Bare noen typer filtre kan plasseres i sidepanelet, så ikke alle standardfiltre kan plasseres der. Hver rapportkilde har et sett med standardfiltre.

Et filter kan vises i enten standardfilterområdet eller sidepanelfilterområdet, men ikke begge deler. Filtre kan legges til, sorteres og fjernes.

** Legge til filtre: ** For å legge til et nytt filter i rapporten velg ønsket filter fra drop down menyen \'Legg til ett annet filter...\' og klikk ** Lagre endringer **. Når ** Avansert ** er avkrysset, vil filteret ikke vises i boksen \'Søk etter\' som standard, du kan klikke ** Vis avansert ** når du ser på en rapport for å se disse filtrene.

** Flytte filtre: ** Filtrene vises i boksen \'Søk etter\' i den rekkefølgen de er oppført. Bruk opp- og nedpilene for å endre rekkefølgen.

** Slette filtre: ** Klikk på ** Slett ** -knappen (kryssikonet) til høyre for rapportfilteret for å fjerne det filteret fra rapporten.

** Endring av flere filtertyper: ** Du kan endre flere filtertyper samtidig ved å velge et annet filter fra drop down menyen og klikke ** Lagre endringer **.';
$string['sorting'] = 'Sortering';
$string['source'] = 'Kilde';
$string['standardfilter'] = 'Standard filteralternativer';
$string['standardfilterdesc'] = 'Valgene nedenfor bestemmer hvilket filter som skal vises over rapporten og hvordan de er merket.';
$string['standardfilter_help'] = '** Standard filteralternativer ** lar deg tilpasse filtrene som vises over rapporten. De tilgjengelige filtrene bestemmes av ** Kilden ** i rapporten. Hver rapportkilde har et sett med standardfiltre.

Et filter kan vises i enten standardfilterområdet eller sidepanelfilterområdet, men ikke begge deler. Filtre kan legges til, sorteres og fjernes.

** Legge til filtre: ** For å legge til et nytt filter i rapporten velg ønsket filter fra drop down menyen \'Legg til ett annet filter...\' og klikk ** Lagre endringer **. Når ** Avansert ** er avkrysset, vil filteret ikke vises i boksen \'Søk etter\' som standard, du kan klikke ** Vis avansert ** når du ser på en rapport for å se disse filtrene.

** Flytte filtre: ** Filtrene vises i boksen \'Søk etter\' i den rekkefølgen de er oppført. Bruk opp- og nedpilene for å endre rekkefølgen.

** Slette filtre: ** Klikk på ** Slett ** -knappen (kryssikonet) til høyre for rapportfilteret for å fjerne det filteret fra rapporten.

** Endring av flere filtertyper: ** Du kan endre flere filtertyper samtidig ved å velge et annet filter fra drop down menyen og klikke ** Lagre endringer **.';
$string['suspendedonly'] = 'Kun suspendert brukere';
$string['suspendeduser'] = 'Suspendert bruker';
$string['systemcontext'] = 'Brukere må ha rolle i systemkonteksten';
$string['systemusers'] = 'Systembrukere';
$string['tagenable'] = 'Vis poster etter tagg';
$string['taggedx'] = 'Tagget \'{$a}\'';
$string['tagids'] = 'TaggIDer';
$string['tags'] = 'Tagger';
$string['thefuture'] = 'Fremtiden';
$string['thepast'] = 'Fortiden';
$string['toolbarsearch'] = 'Søkefelt i verktøylinjen';
$string['toolbarsearchdesc'] = 'Valgene nedenfor bestemmer hvilke felt som skal søkes når en bruker skriver inn tekst i søkefeltet i verktøylinjen';
$string['toolbarsearchdisabled'] = 'Deaktiver søkefeltet i verktøylinjen';
$string['toolbarsearchdisabled_help'] = 'Hvis du markerer denne boksen, forhindrer du søkefeltet fra å vides i overskriften til rapporten. Dette har samme effekt  som å fjerne alle søkefeltene.';
$string['toolbarsearch_help'] = '**Søkefelt i verktøylinjen** lar deg tilpasse feltene som skal søkes når du bruker søkeboksen i rapportoverskriten.
De tilgjengelige filtrene bestemmes av **Kilde** i rapporten. Hver rapportkilde har et sett med standardfelt. Hvis ingen felt er angitt, vises ikke søkefeltet.

Du kan angi at et felt søkes, selv om det ikke er inkludert som en kolonne i rapporten, selv om dette kan føre til forvirring for brukere hvis de ikke kan se hvorfor en bestemt post er inkludert i søkeresultatene.

**Legge til søkefelt:** For å legge til et nytt søkefelt i rapporten velg ønsket felt fra drop down menyen \'Legg til et annet søkefelt\' og klikk **Lagre endringer**.

**Slett søkefelt:** Klikk på **Slett** -knappen (kryssikonet) til høyre for rapportfeltet for å fjerne søkefeltet.

**Endre flere søkefelt:** Du kan endre flere søkefelt samtidig ved å velge et annet felt fra drop down menyen og klikke **Lagre endringer**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" finnes i en eller flere av følgende kolonner:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" er inneholdt i kolonnen "{$a->field}"';
$string['trainerownrecords'] = 'Vis poster der brukeren er treneren';
$string['trainerstaffrecords'] = 'Poster der en av brukerens direkte rapporter er treneren';
$string['transformtypeday_heading'] = '{$a} - dagen i måneden';
$string['transformtypeday_name'] = 'Dagen i måneden';
$string['transformtypedayyear_heading'] = '{$a} - dagen i året';
$string['transformtypedayyear_name'] = 'Dagen i året';
$string['transformtypehour_heading'] = '{$a} - timen på dagen';
$string['transformtypehour_name'] = 'Timen på dagen';
$string['transformtypemonth_heading'] = '{$a} - måneden i året';
$string['transformtypemonth_name'] = 'Måneden i året';
$string['transformtypemonthtextual_heading'] = '{$a} - måneden i året';
$string['transformtypemonthtextual_name'] = 'Måneden på året (tekst)';
$string['transformtypequarter_heading'] = '{$a} - kvartalet av året';
$string['transformtypequarter_name'] = 'Kvartalet av året';
$string['transformtypeweekday_heading'] = '{$a} - ukedag';
$string['transformtypeweekday_name'] = 'Ukedag';
$string['transformtypeweekdaytextual_heading'] = '{$a} - ukedag';
$string['transformtypeweekdaytextual_name'] = 'Ukedag (tekst)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Dato ÅÅÅÅ-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Dato ÅÅÅÅ-MM';
$string['transformtypeyear_name'] = 'Dato ÅÅÅÅ';
$string['transformtypeyearquarter_heading'] = '{$a} - årskvartal';
$string['transformtypeyearquarter_name'] = 'Dato ÅÅÅÅ-Q';
$string['type'] = 'Type';
$string['type_cohort'] = 'Publikum';
$string['type_comp_type'] = 'Egendefinerte felt for kompetanse';
$string['type_course'] = 'Kurs';
$string['type_course_category'] = 'Kategori';
$string['type_course_custom_fields'] = 'Egendefinerte felt for kurs';
$string['type_dp_plan_evidence'] = 'Bevis';
$string['type_facetoface'] = 'Seminar';
$string['type_job_assignment'] = 'Alle brukerens jobboppgaver';
$string['type_org_type'] = 'Egendefinerte felt for organisasjoner';
$string['type_pos_type'] = 'Egendefinerte felt for posisjoner';
$string['type_prog'] = 'Program';
$string['type_statistics'] = 'Statistikk';
$string['type_tags'] = 'Tagger';
$string['type_user'] = 'Bruker';
$string['type_user_profile'] = 'Brukerprofil';
$string['type_userto'] = 'Mottakende bruker';
$string['uninstalledlanguage'] = 'Avinstallert språk {$a->name} ({$a->code})';
$string['uniquename'] = 'Unikt navn';
$string['unknown'] = 'Ukjent';
$string['unknownlanguage'] = 'Ukjent språk ({$a})';
$string['updatescheduledreport'] = 'Panlagt rapport oppdatert';
$string['useclonedb'] = 'Bruk databaseklone';
$string['useclonedbheader'] = 'Databasetilkobling';
$string['useclonedb_help'] = 'Hvis aktivert, vil rapporten bruke dataklonen. Dette kan forbedre ytelsen, men dataene kan være utdaterte hvis klonen ikke synkroniseres riktig med hoveddatabasen. Dette alternativet er ikke kompatibelt med standard rapportcaching.';
$string['useraddress'] = 'Brukerens adresse';
$string['useralternatename'] = 'Brukerens kallenavn';
$string['usercity'] = 'Brukerens by';
$string['usercohortids'] = 'Brukerens publikumsIDer';
$string['usercountry'] = 'Brukerens land';
$string['userdepartment'] = 'Brukerens avdeling';
$string['userdirectreports'] = 'Poster for brukerens direkte rapporter for hvilken som helst av brukerens jobboppgaver';
$string['useremail'] = 'Brukerens epostadresse';
$string['useremailprivate'] = 'Epost er privat';
$string['useremailunobscured'] = 'Brukerens epost (ignorerer brukerens displayinnstillinger)';
$string['userfirstaccess'] = 'Brukerens første besøk';
$string['userfirstname'] = 'Brukerens fornavn';
$string['userfirstnamephonetic'] = 'Brukerens fornavn - fonetisk';
$string['userfullname'] = 'Brukerens fullnavn';
$string['usergenerated'] = 'Brukergenerert';
$string['usergeneratedreports'] = 'Brukergenererte rapporter';
$string['userid'] = 'BrukerID';
$string['useridnumber'] = 'BrukerIDnummer';
$string['userincohort'] = 'Brukeren er medlem av publikum';
$string['userindirectreports'] = 'Poster for brukerens indirekte rapporter for noen av brukerens jobboppgaver';
$string['userinstitution'] = 'Brukerens institusjon';
$string['userlang'] = 'Brukerens foretrukne språk';
$string['userlastlogin'] = 'Brukerens siste Innlogging';
$string['userlastname'] = 'Brukerens etternavn';
$string['userlastnamephonetic'] = 'Brukerens etternavn - fonetisk';
$string['usermiddlename'] = 'Bruker mellomnavn';
$string['username'] = 'Brukernavn';
$string['usernamelink'] = 'Brukerens fullnavn (tilknyttet profilen)';
$string['usernamelinkicon'] = 'Brukerens fullnavn (tilknyttet profil med ikon)';
$string['userownrecords'] = 'En brukers egne poster';
$string['userphone'] = 'Brukerens telefonnummer';
$string['usersappraisernameall'] = 'Brukerens vurder(e)s navn';
$string['usersjobenddateall'] = 'Brukerens sluttdato(er) for jobber';
$string['usersjobstartdateall'] = 'Brukerens startdato(er) for jobber';
$string['usersjobtitle'] = 'Brukerens jobbtittel';
$string['usersjobtitlenameall'] = 'Brukerens jobbtittler';
$string['usersmanagerall'] = 'Brukerens leder(e)';
$string['usersmanageremail'] = 'Brukerens leders epostadresse';
$string['usersmanageremailunobscured'] = 'Brukerens leders epostadresse (ignorerer brukerens displayinnstilling)';
$string['usersmanagerfirstname'] = 'Brukerens leders fornavn';
$string['usersmanagerfirstnameall'] = 'Brukerens leders fornavn';
$string['usersmanagerid'] = 'Brukerens lederID';
$string['usersmanageridall'] = 'Brukerens lederID(er)';
$string['usersmanageridnumber'] = 'Brukerens lederIDnummer';
$string['usersmanageridnumberall'] = 'Brukerens lederIDnummer(e)';
$string['usersmanagerlastname'] = 'Brukerens leders etternavn';
$string['usersmanagerlastnameall'] = 'Brukerens leders etternavn';
$string['usersmanagername'] = 'Brukerens leders navn';
$string['usersmanagernameall'] = 'Brukerens leders navn';
$string['usersmanagerobsemailall'] = 'Brukerens leders epost(er)';
$string['usersmanagerunobsemailall'] = 'Brukerens leders epost(er) ( ignorerer brukerens displayinnstillinger)';
$string['usersorg'] = 'Brukerens organisasjon';
$string['usersorgall'] = 'Brukerens organisasjon(er)';
$string['usersorgbasic'] = 'Brukerens organisasjon (basic)';
$string['usersorgframedescall'] = 'Brukerens organisasjonsrammeverkbeskrivelse(r)';
$string['usersorgframeidall'] = 'Brukerens organisasjonsrammeverkID(e)';
$string['usersorgframeidnumberall'] = 'Brukerens organisasjonsrammeverkIDnummer(e)';
$string['usersorgframenameall'] = 'Brukerens organisasjonsrammeverk';
$string['usersorgid'] = 'Brukerens organisasjonsID';
$string['usersorgidall'] = 'Brukerens organisasjonsID(er)';
$string['usersorgidnumber'] = 'Brukerens organisasjonsIDnummer';
$string['usersorgidnumberall'] = 'Brukerens organisasjonsIDnummer(e)';
$string['usersorgmulti'] = 'Brukerens organisasjon (multi-element)';
$string['usersorgname'] = 'Brukerens organisasjonsnavn';
$string['usersorgnameall'] = 'Brukerens organisasjonsnavn';
$string['usersorgpathids'] = 'Brukerens organisasjonsstiID';
$string['usersorgtypeall'] = 'Brukerens organisasjonstype(r)';
$string['userspos'] = 'Brukerens posisjon';
$string['usersposall'] = 'Brukerens posisjon(er)';
$string['usersposbasic'] = 'Brukerens posisjon (basic)';
$string['usersposframedescall'] = 'Brukerens posisjonsrammeverkbeskrivelse(r)';
$string['usersposframeidall'] = 'Brukerens posisjonsrammeverkID(er)';
$string['usersposframeidnumberall'] = 'Brukerens posisjonsrammeverkIDnummer(e)';
$string['usersposframenameall'] = 'Brukerens posisjonsrammeverk';
$string['usersposid'] = 'Brukerens posisjonsID';
$string['usersposidall'] = 'Brukerens posisjonID(er)';
$string['usersposidnumber'] = 'Brukerens posisjonIDnummer';
$string['usersposidnumberall'] = 'Brukerens posisjonIDnummer(e)';
$string['usersposmulti'] = 'Brukerens posisjon (multi-element)';
$string['usersposname'] = 'Brukerens posisjonsnavn';
$string['usersposnameall'] = 'Brukerens posisjonsnavn';
$string['userspospathids'] = 'Brukerens posisjonsstiID';
$string['userspostypeall'] = 'Brukerens posisjonstype(r)';
$string['userstatus'] = 'Brukerstatus';
$string['userstempmanagernameall'] = 'Brukerens midlertidige leders navn';
$string['usertempreports'] = 'Poster for brukerens midlertidige rapporter for hvilken som helst av brukerens jobboppgaver';
$string['usertimecreated'] = 'Brukeropprettingstid';
$string['usertimemodified'] = 'Bruker sist endret';
$string['value'] = 'Verdi';
$string['viewreport'] = 'Se denne rapporten';
$string['viewsavedsearch'] = 'Se et lagret søk...';
$string['warngroupaggregation'] = 'Denne rapporten bruker data aggregering internt, tilpasset aggregering av kolonner kan gi uventede resultater.';
$string['warngrrvisibility'] = 'Mottakere av denne rapporten vil bli sendt rapporten slik du ser den. Hvis du har tilgang til forskjellige data, sørg for at du er komfortabel med at mottakerne får se det du ser.';
$string['warnrequiredcolumns'] = 'Denne rapporten bruker noen kolonner internt for å få dataene. Tilpasset aggregering av kolonner kan gi uventede resultater.';
$string['weekly'] = 'Ukentlig';
$string['withcontentrestrictionall'] = 'Vis poster som samsvarer med <strong>alle</strong> de avkryssede kriteriene nedenfor';
$string['withcontentrestrictionany'] = 'Vis poster som samsvarer med <strong>hvilket som helst</strong> av de avkryssede kriteriene nedenfor';
$string['withrestriction'] = 'Kun enkelte brukere kan se denne rapporten (se nedenfor)';
$string['xlsformat'] = 'Excel format';
$string['xofyrecord'] = '{$a->filtered} av {$a->unfiltered} poster vist';
$string['xofyrecords'] = '{$a->filtered} av {$a->unfiltered} poster vist';
$string['xrecord'] = '{$a} poster vist';
$string['xrecords'] = '{$a} poster vist';
